# Functies

&sheets; heeft een enorm aantal ingebouwde wiskundige functies die in een formulecel kunnen worden gebruikt.

## Ondersteunde functies

In dit hoofdstuk staat een kort overzicht van alle ondersteunde functies in de volgende groepen:

- Bitbewerkingen
- Conversie
- Database
- Datum & Tijd
- Techniek
- Financiëel
- Informatie
- Logisch
- Opzoeken & Verwijzen
- Wiskunde
- Statistiek
- Tekst
- Goniometrie

### Bitbewerkingen

#### BITAND

De functie BITAND() doet een bit voor bit AND-bewerking op de twee parameters, die gehele getallen moeten zijn.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  BITAND(waarde; waarde)

Parameters

  Commentaar Type Eerste getal Geheel getal (zoals 1; 132; 2344) Tweede getal Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BITAND(12;10) geeft 8 terug (omdat decimaal 12 binair 1100 is en decimaal 10 is binair 1010; 1100 AND 1010 is 1000, en dat is het decimale getal 8).

Gerelateerde functies
  - BITOR
  - BITXOR

#### BITLSHIFT

De functie BITLSHIFT()-functie schuift de bits van de eerste parameter een aantal posities naar links. Het aantal bits naar links wordt met de tweede parameter gegeven. Merk op dat als dit aantal negatief is, dit een verschuiving naar rechts betekent.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  BITLSHIFT(waarde; aantal)

Parameters

  Commentaar Type Eerste getal Geheel getal (zoals 1; 132; 2344) Hoeveel bits naar links te schuiven Geheel getal (zoals 1; 132; 2344)

Gerelateerde functies
  - BITLSHIFT

#### BITOR

De functie BITOR() doet een OR-bewerking op de bits van de twee gehele parameters.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  BITOR(waarde; waarde)

Parameters

  Commentaar Type Eerste getal Geheel getal (zoals 1; 132; 2344) Tweede getal Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BITOR(12;10) retourneert 14 (omdat decimaal 12 binair 1100 is. en decimaal 10 is binair 1010; 1100 OR 1010 is 1110, dit is het gehele decimale getal 14).

Gerelateerde functies
  - BITAND
  - BITXOR

#### BITRSHIFT

De functie BITRSHIFT()-functie schuift de bits van de eerste parameter een aantal posities naar rechts. Het aantal bits naar links wordt met de tweede parameter gegeven. Merk op dat als dit aantal negatief is, dit een verschuiving naar links betekent.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  BITRSHIFT(waarde; aantal)

Parameters

  Commentaar Type Eerste getal Geheel getal (zoals 1; 132; 2344) Hoeveel bits naar rechts te schuiven Geheel getal (zoals 1; 132; 2344)

Gerelateerde functies
  - BITLSHIFT

#### BITXOR

De functie BITXOR() doet een exclusieve OR-bewerking op de bits van de twee gehele parameters.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  BITXOR(waarde; waarde)

Parameters

  Commentaar Type Eerste getal Geheel getal (zoals 1; 132; 2344) Tweede getal Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BITXOR(12;10) geeft 6 terug (omdat decimaal 12 binair 1100 is en decimaal 10 is binair 1010; 1100 XOR 1010 is 0110, is decimaal 6).

Gerelateerde functies
  - BITAND
  - BITOR

### Conversie

#### ARABIC

De functie ARABIC() zet een Romeins telwoord om in een getal.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  ARABIC(Romeins getal)

Parameters

  Commentaar Type Telwoord Tekst

Voorbeelden

  ARABIC("IV") geeft 4 terug

Voorbeelden

  ARABIC("XCIX") geeft 99 terug

Gerelateerde functies
  - ROMAN

#### ASCIITOCHAR

De functie ASCIITOCHAR() geeft het karakter terug die behoort bij een opgegeven ASCII-code

Terug gegeven type Tekst

Syntaxis

  ASCIITOCHAR(waarde)

Parameters

  Commentaar Type De te converteren ASCII-waarden Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ASCIITOCHAR(118) geeft "v" terug

Voorbeelden

  ASCIITOCHAR(75; 68; 69) geeft "KDE" terug

#### BOOL2INT

De functie BOOL2INT() geeft een hele waarde terug voor een opgegeven Booleaanse waarde. Deze methode is bedoeld voor het gebruik van een Booleaanse waarde in methoden die een geheel getal nodig hebben.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  BOOL2INT(waarde)

Parameters

  Commentaar Type Te converteren Booleaanse waarde Een Booleaanse waarde (True of False (Waar of Onwaar))

Voorbeelden

  BOOL2INT(Waar) geeft 1 terug

Voorbeelden

  BOOL2INT(Onwaar) geeft 0 terug

Gerelateerde functies
  - INT2BOOL

#### BOOL2STRING

De functie BOOL2STRING () converteert een Booleaanse waarde naar een tekenreeks. Deze methode is bedoeld voor het gebruik van een Booleaanse waarde in methoden die een tekenreeks nodig hebben

Terug gegeven type Tekst

Syntaxis

  BOOL2STRING(waarde)

Parameters

  Commentaar Type Te converteren Booleaanse waarde Een Booleaanse waarde (True of False (Waar of Onwaar))

Voorbeelden

  BOOL2STRING(Waar) geeft "Waar" terug

Voorbeelden

  BOOL2STRING(Onwaar) geeft "Onwaar" terug

Voorbeelden

  upper(BOOL2STRING(find("ana";"banaan"))) geeft Waar terug

#### CARX

De functie CARX() geeft de x-coördinaat terug van een punt in het platte vlak gegeven in poolcoördinaten.

Terug gegeven type Double

Syntaxis

  CARX(straal;hoek)

Parameters

  Commentaar Type Straal Double Hoek (radialen)Double

Voorbeelden

  CARX(12;1.5707) geeft 0.00115592 terug (1.5707 is niet precies PI()/2)

Voorbeelden

  CARX(12;0) geeft 12 terug

Gerelateerde functies
  - CARY
  - POLA
  - POLR

#### CARY

De functie CARY() geeft de y-coördinaat terug van een punt in het platte vlak gegeven in poolcoördinaten.

Terug gegeven type Double

Syntaxis

  CARY(straal;hoek)

Parameters

  Commentaar Type Straal Double Hoek (radialen)Double

Voorbeelden

  CARY(12;1.5707) geeft 12 terug

Voorbeelden

  CARY(12;0) geeft 0 terug

Gerelateerde functies
  - CARX
  - POLA
  - POLR

#### CHARTOASCII

De functie CHARTOASCII() geeft de ASCII-code terug van het opgegeven karakter.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  CHARTOASCII(waarde)

Parameters

  Commentaar Type Een te converteren tekenreeks van één karakter Tekst

Voorbeelden

  CHARTOASCII("v") geeft 118 terug

Voorbeelden

  CHARTOASCII(r) is fout. Een karakter moet tussen aanhalingstekens staan.

#### DECSEX

De functie DECSEX() converteert een getal met het type "double" naar een tijdwaarde.

Terug gegeven type Double

Syntaxis

  DECSEX(double)

Parameters

  Commentaar Type Waarde Double

Voorbeelden

  DECSEX(1.6668) returns 1:40

Voorbeelden

  DECSEX(7.8) geeft 7:48 terug

#### INT2BOOL

De functie INT2BOOL() geeft een Booleaanse waarde terug voor een opgegeven geheel getal. Deze methode is bedoeld voor het gebruik van een geheel getal in methoden die een Booleaanse waarde vragen. De functie accepteert alleen 0 of 1. Als er een andere waarde wordt gegeven, dan wordt 'Onwaar' teruggegeven.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  INT2BOOL(waarde)

Parameters

  Commentaar Type Te converteren geheel getal Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  INT2BOOL(1) geeft Waar terug

Voorbeelden

  INT2BOOL(0) geeft Onwaar terug

Voorbeelden

  OR(INT2BOOL(1); Onwaar) geeft Waar terug

Gerelateerde functies
  - BOOL2INT

#### NUM2STRING

De functie NUM2STRING() geeft een tekenreekswaarde terug voor een opgegeven getal. Merk op dat &sheets; getallen automatisch kan omzetten naar tekenreeksen indien dit nodig is, waardoor deze functie zelden nodig zal zijn.

Terug gegeven type Tekst

Syntaxis

  NUM2STRING(waarde)

Parameters

  Commentaar Type In tekenreeks om te zetten getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  NUM2STRING(10) geeft "10" terug

Voorbeelden

  NUM2STRING(2.05) geeft "2.05" terug

Voorbeelden

  =find("101";NUM2STRING(A1)) (waarin A1 = 2.010102) geeft Waar terug

Gerelateerde functies
  - STRING

#### POLA

De functie POLA() geeft de hoek (in radialen, met de positieve X-as) terug die behoort bij de positie van een punt in een rechthoekig coördinatenstelsel.

Terug gegeven type Double

Syntaxis

  POLA(X;Y)

Parameters

  Commentaar Type Waarde in X Double Waarde in Y Double

Voorbeelden

  POLA(12;12) geeft 0.78539816 terug

Voorbeelden

  POLA(12;0) geeft 0 terug

Voorbeelden

  POLA(0;12) geeft 1.5707 terug

Gerelateerde functies
  - POLR
  - CARX
  - CARY

#### POLR

De functie POLR() geeft de straal (dus: de afstand tot de oorsprong) terug die behoort bij de positie van een punt in een rechthoekig coördinatenstelsel.

Terug gegeven type Double

Syntaxis

  POLR(X;Y)

Parameters

  Commentaar Type Waarde in X Double Waarde in Y Double

Voorbeelden

  POLR(12;12) geeft 16.9706 terug

Voorbeelden

  POLR(12;0) geeft 12 terug

Gerelateerde functies
  - POLA
  - CARX
  - CARY

#### ROMAN

De functie ROMAN() geeft een getal terug als Romeins getal. Alleen positieve gehele getallen worden geconverteerd. Het optionele formaatargument geeft de mate van compactheid op en heeft de standaardwaarde 0.

Terug gegeven type Tekst

Syntaxis

  ROMAN(getal)

Parameters

  Commentaar Type Getal Geheel getal (zoals 1; 132; 2344) Opmaak Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ROMAN(99) geeft "XCIX" terug

Voorbeelden

  ROMAN(-55) geeft "Err" terug

Gerelateerde functies
  - ARABIC

#### SEXDEC

De functie SEXDEC() geeft een decimale waarde terug. U kunt ook een tijdwaarde opgeven.

Terug gegeven type Double

Syntaxis

  SEXDEC(tijdwaarde) of SEXDEC(uren;minuten;seconden)

Parameters

  Commentaar Type Uren Geheel getal (zoals 1; 132; 2344) Minuten Geheel getal (zoals 1; 132; 2344) Seconden Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  SEXDEC(1;5;7) returns 1.0852778

Voorbeelden

  DECSEX("8:05") geeft 8.08333333 terug

#### STRING

De functie STRING() geeft een tekenreekswaarde terug voor een opgegeven getal. Het is dezelfde functie als NUM2STRING().

Terug gegeven type Tekst

Syntaxis

Parameters

  Commentaar Type In tekenreeks om te zetten getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Gerelateerde functies
  - NUM2STRING

### Gegevensbanken

#### DAVERAGE

Berekent het gemiddelde in een kolom met gegevens, die voldoen aan een aantal voorwaarden voor de getallen hierin

Terug gegeven type FLOAT

Syntaxis

  DAVERAGE(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DAVERAGE(A1:C5; "Salaris"; A9:A11)

#### DCOUNT

Telt het aantal cellen die numerieke waarden bevatten in een kolom met gegevens, die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DCOUNT(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DCOUNT(A1:C5; "salaris"; A9:A11)

Gerelateerde functies
  - DCOUNTA

#### DCOUNTA

Telt het aantal cellen die numerieke of alfanumerieke waarden bevatten in een kolom met gegevens, die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DCOUNTA(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DCOUNTA(A1:C5; "salaris"; A9:A11)

Gerelateerde functies
  - DCOUNT

#### DGET

Geeft een enkele waarde terug uit een kolom van gegevens, die voldoen aan een aantal voorwaarden. Deze functie geeft een foutmelding als er geen waarde, of meer dan een waarde wordt aanwezig is.

Terug gegeven type FLOAT

Syntaxis

  DGET(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DGET(A1:C5; "salaris"; A9:A11)

#### DMAX

Geeft het grootste getal terug in een kolom met gegevens, die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DMAX(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DMAX(A1:C5; "salaris"; A9:A11)

Gerelateerde functies
  - DMIN

#### DMIN

Geeft het kleinste getal terug in een kolom met gegevens, die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DMIN(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DMIN(A1:C5; "salaris"; A9:A11)

Gerelateerde functies
  - DMAX

#### DPRODUCT

Geeft het product terug van alle numerieke waarden in een kolom van een gegevensbank (database), die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DPRODUCT(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DPRODUCT(A1:C5; "salaris"; A9:A11)

#### DSTDEV

Geeft de geschatte standaard deviatie terug van een populatie, gebaseerd op een steekproef, gebruikmakend van alle numerieke waarden in een kolom met gegevens, die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DSTDEV(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DSTDEV(A1:C5; "salaris"; A9:A11)

Gerelateerde functies
  - DSTDEVP

#### DSTDEVP

Geeft de standaard deviatie terug van een populatie, gebaseerd op de gehele populatie, gebruikmakend van alle numerieke waarden in een kolom met gegevens, die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DSTDEVP(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DSTDEVP(A1:C5; "salaris"; A9:A11)

Gerelateerde functies
  - DSTDEV

#### DSUM

Telt alle getallen op in een kolom met gegevens, die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DSUM(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DSUM(A1:C5; "Salaris"; A9:A11)

#### DVAR

Geeft de geschatte variantie terug van een populatie, gebaseerd op een steekproef, gebruikmakend van alle numerieke waarden in een kolom met gegevens, die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DVAR(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DVAR(A1:C5; "salaris"; A9:A11)

Gerelateerde functies
  - DVARP

#### DVARP

Geeft de variantie terug van een populatie, gebaseerd de gehele populatie, gebruikmakend van alle numerieke waarden in een kolom met gegevens, die voldoen aan een aantal voorwaarden.

Terug gegeven type FLOAT

Syntaxis

  DVARP(gegevens; "kop"; voorwaarden)

Parameters

  Commentaar Type Celbereik gegevens Een bereik (range) van tekenreeksen Tekenreeks die de kolom met gegevens kenmerkt Tekst Bereik voor de voorwaarden Een bereik (range) van tekenreeksen

Voorbeelden

  DVARP(A1:C5; "salaris"; A9:A11)

Gerelateerde functies
  - DVAR

#### GETPIVOTDATA

Haalt samenvatting op uit een kruistabel.

Terug gegeven type FLOAT

Syntaxis

  GETPIVOTDATA(gegevens; "verkopen")

Parameters

  Commentaar Type Bereik waarin de kruistabel Een bereik (range) van tekenreeksen Naam van het veld waarvan u de samenvatting wilt hebben Tekst

### Datum & tijd

#### CURRENTDATE

De functie CURRENTDATE() geeft de huidige datum terug. Deze functie is gelijk aan de functie TODAY().

Terug gegeven type Datum

Syntaxis

  CURRENTDATE()

Parameters

Voorbeelden

  CURRENTDATE() geeft de huidige datum terug, opgemaakt volgens uw lokale instellingen

Gerelateerde functies
  - CURRENTTIME
  - TODAY

#### CURRENTDATETIME

De functie CURRENTDATETIME() geeft de huidige datum en tijd terug.

Terug gegeven type Datum

Syntaxis

  CURRENTDATETIME()

Parameters

Voorbeelden

  CURRENTDATETIME() geeft de huidige datum en tijd terug, opgemaakt volgens uw lokale instellingen

#### CURRENTTIME

De functie CURRENTTIME() geeft de huidige tijd terug, opgemaakt volgens uw lokale instellingen.

Terug gegeven type Datum

Syntaxis

  CURRENTTIME()

Parameters

Voorbeelden

  CURRENTTIME() geeft bijvoorbeeld "19:12:01" terug

#### DATE

De functie DATE() geeft de datum terug, de opmaak is volgens de lokale instellingen.

Terug gegeven type Tekst

Syntaxis

  DATE(jaar;maand;dag)

Parameters

  Commentaar Type Jaar Geheel getal (zoals 1; 132; 2344) Maand Geheel getal (zoals 1; 132; 2344) Dag Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DATE(2000;5;5) geeft vrijdag 05 mei 2000 terug

#### DATE2UNIX

De functie DATE2UNIX() converteert datum en tijd naar unixtijd.

De unixtijd is het aantal seconden dat verlopen is sinds middernacht van 1 januari 1970.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  DATE2UNIX(datum)

Parameters

  Commentaar Type Datum Tekst

Voorbeelden

  DATE2UNIX("01:01:2000") geeft 946,681.200 terug

#### DATEDIF

De functie DATEDIF() geeft het verschil terug tussen twee data.

Het interval moet een van de volgende zijn: "m": maanden; "d": dagen; "y": gehele jaren; "ym": maanden zonder jaren; "yd": dagen zonder jaren; "md": dagen zonder maanden en jaren

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  DATEDIF(eerste datum; tweede datum; interval)

Parameters

  Commentaar Type Eerste datum Tekst Tweede datum Tekst interval Tekst

Voorbeelden

  DATEDIF(A1;A2;"d"), met in A1 "01:01:1995" en in A2 "15:06:1999", geeft het aantal dagen 1626 terug

Voorbeelden

  DATEDIF(A1;A2;"m"). met in A1 "1 januari 1995" en in A2 "15 juni 1999". geeft het aantal maanden 53 terug

#### DATEVALUE

De functie DATEVALUE() geeft het aantal dagen terug dat is verstreken sinds 31 december 1899.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  DATEVALUE(datum)

Parameters

  Commentaar Type Datum Tekst

Voorbeelden

  DATEVALUE("22-2-2002") geeft 37309 terug

Gerelateerde functies
  - TIMEVALUE

#### DAY

De functie DAY() geeft de dag in een datum terug. Als er geen parameter is opgegeven is dat de actuele dag.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  DAY(datum)

Parameters

  Commentaar Type Datum Tekst

Voorbeelden

  DAY("22-2-2002") geeft 22 terug

Voorbeelden

  DAY(2323.1285) geeft 11 terug

Gerelateerde functies
  - MONTH
  - YEAR

#### DAYNAME

De functie DAYNAME() geeft de naam terug van de weekdag (1..7). In sommige landen is maandag de eerste dag van de week, terwijl in andere landen zondag de eerste dag van de week is.

Terug gegeven type Tekst

Syntaxis

  DAYNAME(weekdag)

Parameters

  Commentaar Type Dagnummer in de week (1..7)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DAYNAME(1) geeft maandag (als de week begint op maandag)

Gerelateerde functies
  - WEEKDAY

#### DAYOFYEAR

De functie DAYOFYEAR() geeft het nummer terug van de dag in het jaar (1...365).

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  DAYOFYEAR(jaar;maand;dag)

Parameters

  Commentaar Type Jaar Geheel getal (zoals 1; 132; 2344) Maand Geheel getal (zoals 1; 132; 2344) Dag Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DAYOFYEAR(2000;12;1) geeft 336 terug

Voorbeelden

  DAYOFYEAR(2000;2;29) geeft 60 terug

#### DAYS

De functie DAYS() berekent het verschil tussen twee data in dagen.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  DAYS(datum2; datum1)

Parameters

  Commentaar Type Eerste (eerdere) datum Tekst Tweede datum Tekst

Voorbeelden

  DAYS("2002-02-22"; "2002-02-26") geeft 4 terug

#### DAYS360

De functie DAYS360() geeft het aantal dagen terug van datum1 tot datum2. Hierbij wordt gebruik gemaakt van een kalender van 360 dagen, waarbij er van uit wordt gegaan dat elke maand 30 dagen heeft. Als de methode Onwaar is (de standaard), dan wordt de Amerikaanse berekeningsmethode gebruikt, is de methode Waar, dan wordt de Europese berekeningsmethode gebruikt.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  DAYS360(datum1; datum2; methode)

Parameters

  Commentaar Type Datum1 Tekst Datum2 Tekst Methode Een Booleaanse waarde (True of False (Waar of Onwaar))

Voorbeelden

  DAYS360("2/22/2002"; "4/21/2002"; Onwaar) geeft 59 terug

Gerelateerde functies
  - DAYS
  - MONTHS
  - WEEKS
  - YEARS

#### DAYSINMONTH

De functie DAYSINMONTH() geeft het aantal dagen terug in opgegeven jaar en maand.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  DAYSINMONTH(jaar;maand)

Parameters

  Commentaar Type Jaar Geheel getal (zoals 1; 132; 2344) Maand Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DAYSINMONTH(2000;2) geeft 29 terug

#### DAYSINYEAR

De functie DAYSINYEAR() geeft het aantal dagen terug in het opgegeven jaar.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  DAYSINYEAR(jaar)

Parameters

  Commentaar Type Jaar Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DAYSINYEAR(2000) geeft 366 terug

#### EASTERSUNDAY

De functie EASTERSUNDAY() geeft de datum terug waarop in het opgegeven jaar Paaszondag valt.

Terug gegeven type Datum

Syntaxis

  EASTERSUNDAY(jaar)

Parameters

  Commentaar Type Jaar Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  EASTERSUNDAY(2003) geeft "20 april 2003" terug

#### EDATE

De functie EDATE() geeft de datum terug, een aantal maanden voor of na een opgegeven datum.

Terug gegeven type Datum

Syntaxis

  EDATE(datum; maanden)

Parameters

  Commentaar Type Datum Tekst Maanden Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  EDATE("22-2-2002"; 3) geeft "22-5-2002" terug

Voorbeelden

  EDATE("31-3-2002"; -1) geeft "28-2-2002"

Gerelateerde functies
  - DATE
  - EOMONTH

#### EOMONTH

De functie EOMONTH() geeft de laatste dag in een maand terug, bepaald door een datum en het aantal maanden daarna of ervoor.

Terug gegeven type Datum

Syntaxis

  EOMONTH(datum; maanden)

Parameters

  Commentaar Type Datum Tekst Maanden Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  EOMONTH("22-2-2002"; 3) geeft "31-5-2002" terug

Voorbeelden

  EOMONTH("12-3-2002"; -1) geeft "28-2-2002" terug

Voorbeelden

  EOMONTH("12-3-2002"; 0) geeft "31-3-2002" terug

Gerelateerde functies
  - EDATE
  - MONTH

#### HOUR

De functie HOUR() geeft het uur van een tijdstip terug. Als er geen parameter is opgegeven, dan is dat het actuele uur.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  HOUR(tijd)

Parameters

  Commentaar Type Tijd Tekst

Voorbeelden

  HOUR("22:10:12") geeft 22

Voorbeelden

  HOUR(0.1285) geeft 3

Gerelateerde functies
  - MINUTE
  - SECOND

#### HOURS

De functie HOURS() geeft het aantal uren terug in een expressie voor de tijd.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  HOURS(tijd)

Parameters

  Commentaar Type Tijd Tekst

Voorbeelden

  HOURS("10:5:2") geeft 10 terug

#### ISLEAPYEAR

De functie ISLEAPYEAR() geeft 'Waar' terug als het opgegeven jaar een schrikkeljaar is.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISLEAPYEAR(jaar)

Parameters

  Commentaar Type Jaar Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ISLEAPYEAR(2000) geeft Waar

#### ISOWEEKNUM

De functie ISOWEEKNUM() geeft het weeknummer terug waarin de opgegeven datum valt. Opmerking: deze functie volgt de ISO8601-standaard: een week begint op een maandag, en eindigt op een zondag. De eerste week van een jaar is de week waarin de eerste donderdag van dat jaar valt.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  ISOWEEKNUM(datum)

Parameters

  Commentaar Type Datum Tekst

Voorbeelden

  ISOWEEKNUM(A1) geeft 51 terug als A1 "21 december" bevat.

Gerelateerde functies
  - WEEKNUM

#### MINUTE

De functie MINUTE() geeft de minuten van een tijdstip terug. Als er geen parameter wordt opgegeven is dat het actuele aantal minuten.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  MINUTE(tijd)

Parameters

  Commentaar Type Tijd Tekst

Voorbeelden

  MINUTE("22:10:12") geeft 10 terug

Voorbeelden

  MINUTE(0.1234) geeft 57 terug

Gerelateerde functies
  - HOUR
  - SECOND

#### MINUTES

De functie MINUTES() geeft het aantal minuten terug in een expressie voor de tijd.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  MINUTES(tijd)

Parameters

  Commentaar Type Tijd Tekst

Voorbeelden

  MINUTES("10:5:2") geeft 5 terug

#### MONTH

De functie MONTH() geeft de maand in een datum terug. Als er geen parameter wordt opgegeven is dat de actuele maand.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  MONTH(datum)

Parameters

  Commentaar Type Datum Tekst

Voorbeelden

  MONTH("22-2-2002") geeft 2 terug

Voorbeelden

  MONTH(2323.1285) geeft 5 terug

Gerelateerde functies
  - DAY
  - YEAR

#### MONTHNAME

De functie MONTHNAME() geeft de naam terug van de maand (1..12).

Terug gegeven type Tekst

Syntaxis

  MONTHNAME(getal)

Parameters

  Commentaar Type Nummer van de maand (1..12)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  MONTHNAME(5) geeft mei terug

#### MONTHS

De functie MONTHS() berekent het verschil tussen twee data in maanden. De derde parameter geeft de berekeningsmethode weer: als de methode 0 is, dan geeft MONTHS() het grootst mogelijke aantal maanden terug tussen deze dagen. Als de methode 1 is, dan geeft de functie alleen het aantal gehele maanden tussen deze dagen.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  MONTHS(datum2; datum1; methode)

Parameters

  Commentaar Type Eerste (eerdere) datum Tekst Tweede datum Tekst Berekeningsmethode Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  MONTHS("2002-01-18"; "2002-02-26"; 0) geeft 1 terug, omdat er 1 maand en 8 dagen tussen deze data zijn

Voorbeelden

  MONTHS("2002-01-19"; "2002-02-26"; 1) geeft 0, omdat er geen hele maand tussen deze data is, gerekend vanaf de eerste dag van de maand

#### NETWORKDAY

De functie NETWORKDAY() geeft het aantal werkdagen terug tussen de startdatum en de einddatum.

Vrije_dagen moet een van de volgende zijn: aantal = dagen die bijgeteld moeten worden, een enkele datum of een reeks van dagen.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  NETWORKDAY(startdatum; einddatum; vrije_dagen)

Parameters

  Commentaar Type Startdatum Tekst Einddatum Tekst Vrije dagen Tekst

Voorbeelden

  NETWORKDAY("01:01:2001";"08:01:2001") geeft 5 werkdagen terug

Voorbeelden

  NETWORKDAY("01:01:2001";"08:01:2001";2) geeft 3 werkdagen terug

#### NOW

De functie NOW() geeft de huidige datum en tijd terug. Deze functie is gelijk aan CURRENTDATETIME() en is toegevoegd voor de compatibiliteit met andere toepassingen.

Terug gegeven type Datum

Syntaxis

  NOW()

Parameters

Voorbeelden

  NOW() geeft de huidige datum en tijd terug, opgemaakt volgens uw lokale instellingen

Gerelateerde functies
  - CURRENTTIME
  - TODAY

#### SECOND

De functie SECOND() geeft de seconden in een tijdstip terug. Als er geen parameter wordt opgegeven is dat het actuele aantal seconden.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  SECOND(tijd)

Parameters

  Commentaar Type Tijd Tekst

Voorbeelden

  SECOND("22:10:12") geeft 12 terug

Voorbeelden

  SECOND(0.1234) geeft 42 terug

Gerelateerde functies
  - HOUR
  - MINUTE

#### SECONDS

De functie SECONDS() geeft het aantal seconden terug in een expressie voor de tijd.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  SECONDS(tijd)

Parameters

  Commentaar Type Tijd Tekst

Voorbeelden

  SECONDS("10:5:2") geeft 2 terug

#### TIME

De functie TIME() geeft de tijd terug, de opmaak is volgens de lokale instellingen.

Terug gegeven type Tekst

Syntaxis

  TIME(uren;minuten;seconden)

Parameters

  Commentaar Type Uren Geheel getal (zoals 1; 132; 2344) Minuten Geheel getal (zoals 1; 132; 2344) Seconden Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  TIME(10;2;2) geeft 10:02:02 terug

Voorbeelden

  TIME(10;70;0) geeft 11:10:0 terug

Voorbeelden

  TIME(10;-40;0) geeft 9:20:0 terug

#### TIMEVALUE

De functie TIMEVALUE() geeft een getal (tussen 0 en 1) terug voor het tijdstip van de dag.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TIMEVALUE(tijd)

Parameters

  Commentaar Type Tijd Tekst

Voorbeelden

  TIMEVALUE("10:05:02") geeft 0.42 terug

Gerelateerde functies
  - DATEVALUE

#### TODAY

De functie TODAY() geeft de huidige datum terug.

Terug gegeven type Datum

Syntaxis

  TODAY()

Parameters

Voorbeelden

  TODAY() geeft de huidige datum terug, opgemaakt volgens uw lokale instellingen

Gerelateerde functies
  - CURRENTTIME
  - NOW

#### UNIX2DATE

De functie UNIX2DATE() converteert unixtijd naar een datum en tijd.

De unixtijd is het aantal seconden dat verlopen is sinds middernacht van 1 januari 1970.

Terug gegeven type Datum

Syntaxis

  UNIX2DATE(unixtijd)

Parameters

  Commentaar Type Unixtijd Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  UNIX2DATE(0) geeft "1970:01:01" terug

#### WEEKDAY

De functie WEEKDAY() geeft de weekdag terug bij een opgegeven datum. Als de methode 1 is (standaard). dan geeft WEEKDAY() 1 terug voor zondag, 2 voor maandag.... Als de methode 2 is, dan is maandag 1, dinsdag 2.... En is de methode 3, dan geeft WEEKDAY() 0 terug voor maandag, 1 voor dinsdag. ...

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  WEEKDAY(datum; methode)

Parameters

  Commentaar Type Datum Tekst Methode (optioneel)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  WEEKDAY("2011-04-11"; 2) geeft 1 terug

Gerelateerde functies
  - DAYNAME

#### WEEKNUM

De functie WEEKNUM() geeft het weeknummer terug waarin de datum valt, maar niet volgens de ISO-standaard.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  WEEKNUM(datum; methode)

Parameters

  Commentaar Type Datum Tekst Methode (optioneel)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  WEEKNUM(A1; 1) geeft 11 terug als A1 "9 maart 2008" bevat. Weeknummer in het jaar waarbij een week op zondag begint (1, dit de standaard als methode ontbreekt.)

Voorbeelden

  WEEKNUM(A1; 2) geeft 10 terug als A1 "9 maart 2008" bevat. Weeknummer in het jaar waarbij een week op maandag begint (2)

Gerelateerde functies
  - ISOWEEKNUM

#### WEEKS

De functie WEEKS() berekent het verschil tussen de twee data in weken. De derde parameter bepaalt de berekeningsmethode. Als de methode 0 is, dan geeft WEEKS() het grootst mogelijke aantal weken terug tussen deze dagen. Als de methode 1 is, dan geeft het alleen het aantal gehele weken terug tussen deze dagen.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  WEEKS(datum2; datum1; methode)

Parameters

  Commentaar Type Eerste (eerdere) datum Tekst Tweede datum Tekst Berekeningsmethode Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  WEEKS("2002-02-18"; "2002-02-26"; 0) geeft 1 terug, omdat er 1 week en 1 dag tussen deze twee data zijn

Voorbeelden

  WEEKS("2002-19-02"; "2002-19-02"; 1) geeft 0 terug, omdat er geen hele week tussen deze data is, beschouwd vanaf de eerste dag van de week (afhankelijk van uw lokale instellingen is dat zondag of maandag)

#### WEEKSINYEAR

De functie WEEKSINYEAR() geeft het aantal weken terug in het opgegeven jaar.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  WEEKSINYEAR(jaar)

Parameters

  Commentaar Type Jaar Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  WEEKSINYEAR(2000) geeft 52 terug

#### WORKDAY

De functie WORKDAY() geeft de datum terug, werkdagen na de startdatum.

Vrije_dagen moet een van de volgende zijn: aantal = dagen die bijgeteld moeten worden, een enkele datum of een reeks van dagen.

Terug gegeven type Datum

Syntaxis

  WORKDAY(startdatum; dagen; vrije_dagen)

Parameters

  Commentaar Type Startdatum Tekst Werkdagen Geheel getal (zoals 1; 132; 2344) Vrije dagen Tekst

Voorbeelden

  Indien B9 is "01:01:2001", D3 is "03:01:2001", D4 is "04:01:2003" geeft WORKDAY(B9;2;D3:D4) "Vrij 5 Jan 2001" terug

#### YEAR

De functie YEAR() geeft het jaartal van een datum terug. Als er geen parameter wordt opgegeven is dat het actuele jaar.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  YEAR(datum)

Parameters

  Commentaar Type Datum Tekst

Voorbeelden

  YEAR("22-2-2002") geeft 2002 terug

Voorbeelden

  YEAR(2323.1285) geeft 1906 terug (2323 dagen na 31 december 1899 valt op 11 mei 1906)

Gerelateerde functies
  - DAY
  - MONTH

#### YEARFRAC

De functie YEARFRAC() geeft het aantal volle dagen terug tussen de startdatum en de einddatum volgens de basis.

De basis moet een van de volgende zijn: 0 = 30/360 US, 1 = Actueel/actueel, 2 = Actueel/360, 3 = Actueel/365, 4 = Europees 30/360

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  YEARFRAC(startdatum; einddatum; basis)

Parameters

  Commentaar Type Eerste datum Tekst Tweede datum Tekst interval Tekst

#### YEARS

De functie YEARS() berekent het verschil tussen twee data in jaren. De derde parameter bepaalt de berekeningsmethode: als de methode 0 is, dan geeft YEARS() het grootst mogelijke aantal jaren terug tussen deze dagen. Als de methode 1 is, dan geeft de functie alleen het aantal hele jaren terug van 1 januari tot en met 31 december.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  YEARS(datum2; datum1; methode)

Parameters

  Commentaar Type Eerste (eerdere) datum Tekst Tweede datum Tekst Berekeningsmethode Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  YEARS("2001-02-19"; "2002-02-26"; 0) geeft 1 terug, omdat er 1 jaar en 7 dagen tussen is

Voorbeelden

  YEARS("2002-02-19"; "2002-02-26"; 1) geeft 0 terug, omdat er niet een heel jaar tussen is, gerekend vanaf de eerste dag van het jaar

### Techniek

#### BASE

De functie BASE() zet een getal met grondtal 10 om naar een tekenreeks van een getal, met grondtal 2 tot 36.

Terug gegeven type Tekst

Syntaxis

  BASE(getal;grondtal;nauwkeurigheid)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Grondtal Geheel getal (zoals 1; 132; 2344) MinLengte Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BASE(128;8) geeft "200" terug

#### BESSELI

De functie BESSELI(x;n) geeft de gemodificeerde Besselfunctie In(x) terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  BESSELI(x;n)

Parameters

  Commentaar Type Waar de functie wordt berekend Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Orde van de functie Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BESSELI(0.7;3) geeft 0.007367374 terug

Gerelateerde functies
  - BESSELJ
  - BESSELK
  - BESSELY

#### BESSELJ

De functie BESSELJ(x;n) geeft de Besselfunctie Jn(x) terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  BESSELJ(x;n)

Parameters

  Commentaar Type Waar de functie wordt berekend Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Orde van de functie Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BESSELJ(0.89;3) geeft 0.013974004 terug

Gerelateerde functies
  - BESSELI
  - BESSELK
  - BESSELY

#### BESSELK

De functie BESSELK(x;n) geeft de gemodificeerde Besselfunctie Kn(x) terug. Dit is hetzelfde als de Besselfunctie berekend voor puur imaginaire argumenten.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  BESSELK(x;n)

Parameters

  Commentaar Type Waar de functie wordt berekend Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Orde van de functie Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BESSELK(3;9) geeft 397.95880 terug

Gerelateerde functies
  - BESSELI
  - BESSELJ
  - BESSELY

#### BESSELY

De functie BESSELY(x;n) geeft de Besselfunctie Yn(x) terug. Deze wordt ook de Weber functie of Neumann functie genoemd.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  BESSELY(x;n)

Parameters

  Commentaar Type Waar de functie wordt berekend Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Orde van de functie Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BESSELY(4;2) geeft 0.215903595 terug

Gerelateerde functies
  - BESSELI
  - BESSELJ
  - BESSELK

#### BIN2DEC

De functie BIN2DEC() geeft een tekenreeks voor een binaire waarde terug als decimaal getal.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  BIN2DEC(waarde)

Parameters

  Commentaar Type Te converteren waarde Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BIN2DEC("1010") returns 10

Voorbeelden

  BIN2DEC("11111") geeft 31 terug

#### BIN2HEX

De functie BIN2HEX() geeft een tekenreeks voor een binaire waarde terug als een tekenreeks voor een hexadecimaal getal.

Terug gegeven type Tekst

Syntaxis

  BIN2HEX(waarde)

Parameters

  Commentaar Type Te converteren waarde Tekst De minimum lengte van de uitvoer Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BIN2HEX("1010") geeft "a" terug

Voorbeelden

  BIN2HEX("11111") geeft "1f" terug

#### BIN2OCT

De functie BIN2OCT() geeft een tekenreeks voor een binaire waarde terug als een tekenreeks voor een octaal getal.

Terug gegeven type Tekst

Syntaxis

  BIN2OCT(waarde)

Parameters

  Commentaar Type Te converteren waarde Tekst De minimum lengte van de uitvoer Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BIN2OCT("1010") returns "12"

Voorbeelden

  BIN2OCT("11111") geeft "37" terug

#### COMPLEX

De functie COMPLEX(reëel.imaginair) geeft een complex getal terug als de tekenreeks "x+yi".

Terug gegeven type Tekst

Syntaxis

  COMPLEX(reëel;imaginair)

Parameters

  Commentaar Type Reële deel Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Imaginaire deel Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  COMPLEX(1.2;3.4) geeft "1.2+3.4i" terug

Voorbeelden

  COMPLEX(0;-1) geeft "-i" terug

#### CONVERT

De functie CONVERT() geeft de omrekening van de ene naar de andere eenheid terug waarin grootheden worden uitgedrukt.

Ondersteunde eenheden voor massa zijn: g (gram), sg (pieces), lbm (pound), u (atoommassa), ozm (ounce), stone, ton, grain, pweigt (pennyweight), hweight (hundredweight).

Ondersteunde eenheden voor lengte zijn: m (meter), in (inch,duim), ft (feet, voet), mi (mijl), Nmi (zeemijl), ang (Ångström), parsec, lichtjaar.

Ondersteunde eenheden voor druk zijn: Pa (Pascal), atm (atmosfeer), mmhg (mm kwik), psi (pounds per square inch), Torr.

Ondersteunde eenheden voor kracht zijn: N (Newton), dyne, pound.

Ondersteunde eenheden voor energie zijn: J (joule), e (erg), c (thermodynamische calorie), cal (IT-calorie), eV (elektronvolt), HPh (paardekracht uur), Wh (watt uur), flb (foot-pound), BTU (British Thermal Unit).

Ondersteunde eenheden voor vermogen zijn: W (Watt), HP (paardekracht), PS (metrische paardekracht, Pferdestärke).

Ondersteunde eenheden voor magnetisme zijn: T (Tesla), ga (Gauss).

Ondersteunde eenheden voor temperatuur zijn: C (Celsius), F (Fahrenheit), K (Kelvin).

Ondersteunde eenheden voor volume zijn: l (liter), tsp (theelepel), tbs (eetlepel, tablespoon), oz (ounce vloeistof), cup (kop), pt (pint), qt (kwart gallon). gal (gallon), barrel (vat), m3 (kubieke meter), mi3 (kubieke mijl), Nmi3 (kubieke zeemijl), in3 (kubieke inch), ft3 (kubieke foot), yd3 (kubieke yard), GRT of regton (bruto registerton= 2.83 m3= 100 ft3).

Ondersteunde eenheden voor oppervlakte zijn: m2 (vierkante meter), mi2 (vierkante mijl), Nmi2 (vierkante zeemijl), in2 (vierkante inch), ft2 (vierkante foot), yd2 (vierkante yard), acre. ha (hectare).

Ondersteunde eenheden voor snelheid zijn: m/s (meters per seconde), m/h (meters per uur), mph (mijlen per uur), kn (knopen, zeemijlen per uur).

Voor metrische eenheden kan een van de volgende voorvoegsels worden gebruikt: E (exa, 1E+18), P (peta, 1E+15), T (tera, 1E+12), G (giga, 1E+09), M (mega, 1E+06), k (kilo, 1E+03), h (hecto, 1E+02), e (deka, 1E+01), d (deci, 1E-01), c (centi, 1E-02), m (milli, 1E-03), u (micro, 1E-06), n (nano, 1E-09), p (pico, 1E-12), f (femto, 1E-15), a (atto, 1E-18).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CONVERT(getal; van_eenheid; naar_eenheid)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Vanuit eenheid Tekst Naar eenheid Tekst

Voorbeelden

  CONVERT(32;"C";"F") geeft 89.6 terug

Voorbeelden

  CONVERT(3;"lbm";"kg") geeft 1.3608 terug

Voorbeelden

  CONVERT(7.9;"cal";"J") geeft 33.0757 terug

#### DEC2BIN

De functie DEC2BIN() geeft de decimale waarde terug als een tekenreeks voor een binair getal.

Terug gegeven type Tekst

Syntaxis

  DEC2BIN(waarde)

Parameters

  Commentaar Type Te converteren waarde Geheel getal (zoals 1; 132; 2344) De minimum lengte van de uitvoer Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DEC2BIN(12) geeft "1100" terug

Voorbeelden

  DEC2BIN(55) geeft "110111" terug

#### DEC2HEX

De functie DEC2HEX() geeft de decimale waarde terug als een tekenreeks voor een hexadecimaal getal.

Terug gegeven type Tekst

Syntaxis

  DEC2HEX(waarde)

Parameters

  Commentaar Type Te converteren waarde Geheel getal (zoals 1; 132; 2344) De minimum lengte van de uitvoer Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DEC2HEX(12) geeft "c" terug

Voorbeelden

  DEC2HEX(55) geeft "37" terug

#### DEC2OCT

De functie DEC2OCT() geeft de decimale waarde terug als een tekenreeks voor een octaal getal.

Terug gegeven type Tekst

Syntaxis

  DEC2OCT(waarde)

Parameters

  Commentaar Type Te converteren waarde Geheel getal (zoals 1; 132; 2344) De minimum lengte van de uitvoer Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DEC2OCT(12) geeft "14" terug

Voorbeelden

  DEC2OCT(55) geeft "67" terug

#### DELTA

De functie DELTA(x;y) geeft 1 terug als x gelijk is aan y, en anders 0. Standaardwaarde van y is 0.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DELTA(x; y)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  DELTA(1.2; 3.4) geeft 0 terug

Voorbeelden

  DELTA(3; 3) geeft 1 terug

Voorbeelden

  DELTA(1; Waar) geeft 1 terug

#### ERF

De functie ERF() is de foutfunctie (ook bekend als error function). Met een enkel argument geeft ERF() een waarde terug tussen 0 en dat argument.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ERF(ondergrens; bovengrens)

Parameters

  Commentaar Type Ondergrens Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Bovengrens Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ERF(0.4) geeft 0.42839236 terug

Gerelateerde functies
  - ERFC

#### ERFC

De functie ERFC() geeft de waarde van de complementaire foutfunctie (complementary error function) terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ERFC(ondergrens; bovengrens)

Parameters

  Commentaar Type Ondergrens Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Bovengrens Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ERFC(0.4) geeft 0.57160764 terug

Gerelateerde functies
  - ERF

#### GESTEP

De functie GESTEP(x;y) geeft 1 terug als x >= y en anders 0. Standaardwaarde van y is 0.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  GESTEP(x; y)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  GESTEP(1.2; 3.4) geeft 0 terug

Voorbeelden

  GESTEP(3; 3) geeft 1 terug

Voorbeelden

  GESTEP(0.4; Waar) geeft 0 terug

Voorbeelden

  GESTEP(4; 3) geeft 1 terug

#### HEX2BIN

De functie HEX2BIN() geeft een tekenreeks voor een hexadecimale waarde terug als een tekenreeks voor een binair getal.

Terug gegeven type Tekst

Syntaxis

  HEX2BIN(waarde)

Parameters

  Commentaar Type Te converteren waarde Tekst

Voorbeelden

  HEX2BIN("a") geeft "1010" terug

Voorbeelden

  HEX2BIN("37") geeft "110111" terug

#### HEX2DEC

De functie HEX2DEC() geeft een tekenreeks voor een hexadecimale waarde terug als een decimaal getal.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  HEX2DEC(waarde)

Parameters

  Commentaar Type Te converteren waarde Tekst

Voorbeelden

  HEX2DEC("a") returns 10

Voorbeelden

  HEX2DEC("37") geeft 55 terug

#### HEX2OCT

De functie HEX2OCT() geeft een tekenreeks voor een hexadecimale waarde terug als een tekenreeks voor een octaal getal.

Terug gegeven type Tekst

Syntaxis

  HEX2OCT(waarde)

Parameters

  Commentaar Type Te converteren waarde Tekst

Voorbeelden

  HEX2OCT("a") returns "12"

Voorbeelden

  HEX2OCT("37") geeft "67" terug

#### IMABS

De functie IMABS(complex getal) geeft de norm terug van een complex getal x+yi.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  IMABS(complex getal)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMABS("1.2+5i") geeft 5.1419 terug

Voorbeelden

  IMABS("-i") geeft 1 terug

Voorbeelden

  IMABS("12") geeft 12 terug

#### IMAGINARY

De functie IMAGINARY(tekenreeks) geeft het imaginaire deel van een complex getal terug (zonder de toevoeging i, dus als een reëel getal).

Terug gegeven type Double

Syntaxis

  IMAGINARY(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMAGINARY("1.2+3.4i") geeft 3.4 terug

Voorbeelden

  IMAGINARY("1.2") geeft 0 terug

#### IMARGUMENT

De functie IMARGUMENT(complex getal) geeft het (hoofd)argument (in radialen) terug van een complex getal x+yi.

Terug gegeven type Tekst

Syntaxis

  IMARGUMENT(complex getal)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMARGUMENT("1.2+5i") geeft 1.33525 terug

Voorbeelden

  IMARGUMENT("-i") geeft -1.57079633 terug

Voorbeelden

  IMARGUMENT("12") geeft "#Div/0" terug

#### IMCONJUGATE

De functie IMCONJUGATE(complex getal) geeft de complex toegevoegde van een complex getal terug als de tekenreeks "x+yi".

Terug gegeven type Tekst

Syntaxis

  IMCONJUGATE(complex getal)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMCONJUGATE("1.2+5i") geeft "1.2-5i" terug

Voorbeelden

  IMCONJUGATE("-i") geeft "i" terug

Voorbeelden

  IMCONJUGATE("12") geeft "12" terug

#### IMCOS

De functie IMCOS(tekenreeks) geeft de cosinus terug van een complex getal

Terug gegeven type Tekst

Syntaxis

  IMCOS(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMCOS("1+i") geeft "0.83373-0.988898i" terug

Voorbeelden

  IMCOS("12i") geeft 81377.4 terug

#### IMCOSH

De functie IMCOSH(string) geeft de hyperbolische cosinus van een complex getal terug.

Terug gegeven type Tekst

Syntaxis

  IMCOSH(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMCOSH("1+i") geeft "0.83373+0.988898i" terug

Voorbeelden

  IMCOSH("12i") geeft 0.84358 terug

#### IMCOT

De functie IMCOT(tekenreeks) geeft de cotangens terug van een complex getal.

Terug gegeven type Tekst

Syntaxis

  IMCOT(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMCOT("1+i") geeft "0.21762-0.86801i" terug

#### IMCSC

De functie IMCSC(tekenreeks) geeft de cosecans terug van een complex getal.

Terug gegeven type Tekst

Syntaxis

  IMCSC(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMCSC("1+i") geeft "0.62151-0.30393i" terug

#### IMCSCH

De functie IMCSCH(string) geeft de hyperbolische cosecans van een complex getal terug.

Terug gegeven type Tekst

Syntaxis

  IMCSCH(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMCSCH("1+i") geeft "0.30393-i0.62151" terug

#### IMDIV

De functie IMDIV() geeft de deling van een aantal complexe getallen terug als een tekenreeks "x+yi".

Terug gegeven type Tekst

Syntaxis

  IMDIV(waarde;waarde;...)

Parameters

  Commentaar Type Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen

Voorbeelden

  IMDIV(1.2;"3.4+5i") geeft "0.111597-0.164114i" terug

Voorbeelden

  IMDIV("12+i";"12-i") geeft "0.986207+0.16551i" terug

#### IMEXP

De functie IMEXP(tekenreeks) geeft de exponent terug van een complex getal als een tekenreeks.

Terug gegeven type Tekst

Syntaxis

  IMEXP(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMEXP("2-i") geeft "3.99232-6.21768i" terug

Voorbeelden

  IMEXP("12i") geeft "0.843854-0.536573i" terug

#### IMLN

De functie IMLN(tekenreeks) geeft de natuurlijke logaritme terug van een complex getal.

Terug gegeven type Tekst

Syntaxis

  IMLN(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMLN("3-i") geeft "1.15129-0.321751i" terug

Voorbeelden

  IMLN("12") geeft 2.48491 terug

#### IMLOG10

De functie IMLOG10(tekenreeks) geeft de logaritme met grondtal 10 terug van een complex getal.

Terug gegeven type Tekst

Syntaxis

  IMLOG10(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMLOG10("3+4i") geeft "0.69897+0.402719i" terug

#### IMLOG2

De functie IMLOG2(tekenreeks) geeft de logaritme met grondtal 2 terug van een complex getal.

Terug gegeven type Tekst

Syntaxis

  IMLOG2(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMLOG2("3+4i") geeft "2.321928+1.337804i" terug

#### IMPOWER

De functie IMPOWER(tekenreeks) geeft een macht van een complex getal terug.

Terug gegeven type Tekst

Syntaxis

  IMPOWER(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst Macht Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  IMPOWER("4-i";2) geeft "15-8i" terug

Voorbeelden

  IMPOWER("1.2";2) geeft 1.44 terug

#### IMPRODUCT

De functie IMPRODUCT() geeft het product terug van een aantal complexe getallen als de tekenreeks "x+yi".

Terug gegeven type Tekst

Syntaxis

  IMPRODUCT(waarde;waarde;...)

Parameters

  Commentaar Type Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen

Voorbeelden

  IMPRODUCT(1.2;"3.4+5i") geeft "4.08+6i" terug

Voorbeelden

  IMPRODUCT(1.2;"1i") geeft "+1.2i" terug

#### IMREAL

De functie IMREAL(tekenreeks) geeft het reële deel terug van een complex getal, als reëel getal.

Terug gegeven type Double

Syntaxis

  IMREAL(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMREAL("1.2+3.4i") geeft 1.2 terug

Voorbeelden

  IMREAL("1.2i") geeft 0 terug

#### IMSEC

De functie IMSEC(tekenreeks) geeft de secans terug van een complex getal.

Terug gegeven type Tekst

Syntaxis

  IMSEC(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMSEC("1+i") geeft "0.49833+i0.59108" terug

#### IMSECH

De functie IMSECH(string) geeft de hyperbolische secans van een complex getal terug.

Terug gegeven type Tekst

Syntaxis

  IMSECH(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMSECH("1+i") geeft "0.49833-i0.59108" terug

#### IMSIN

De functie IMSIN(tekenreeks) geeft de sinus terug van een complex getal.

Terug gegeven type Tekst

Syntaxis

  IMSIN(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMSIN("1+i") geeft "1.29846+0.634964i" terug

Voorbeelden

  IMSIN("1.2") geeft -0.536573 terug

#### IMSINH

De functie IMSINH(tekenreeks) geeft de hyperbolische sinus van een complex getal terug.

Terug gegeven type Tekst

Syntaxis

  IMSINH(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMSINH("1+i") geeft "0.63496+1.29846i" terug

Voorbeelden

  IMSINH("1.2") geeft 1.50946 terug

#### IMSQRT

De functie IMSQRT(tekenreeks) geeft de vierkantswortel terug van een complex getal.

Terug gegeven type Tekst

Syntaxis

  IMSQRT(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMSQRT("1+i") geeft "1.09868+0.45509i" terug

Voorbeelden

  IMSQRT("1.2i") geeft "0.774597+0.774597i" terug

#### IMSUB

De functie IMSUB() geeft het verschil terug tussen een aantal complexe getallen als de tekenreeks "x+yi".

Terug gegeven type Tekst

Syntaxis

  IMSUB(waarde;waarde;...)

Parameters

  Commentaar Type Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen

Voorbeelden

  IMSUB(1.2;"3.4+5i") geeft "-2.2-5i" terug

Voorbeelden

  IMSUB(1.2;"1i") geeft "1.2-i" terug

#### IMSUM

De functie IMSUM() geeft de som van een aantal complexe getallen terug als een tekenreeks "x+yi".

Terug gegeven type Tekst

Syntaxis

  IMSUM(waarde;waarde;...)

Parameters

  Commentaar Type Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen Complex getal Een bereik (range) van tekenreeksen

Voorbeelden

  IMSUM(1.2;"3.4+5i") geeft "4.6+5i" terug

Voorbeelden

  IMSUM(1.2;"1i") geeft "1.2+i" terug

#### IMTAN

De functie IMTAN(tekenreeks) geeft de tangens van een complex getal terug.

Terug gegeven type Tekst

Syntaxis

  IMTAN(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMTAN("1+i") geeft "0.27175+1.08392i" terug

Voorbeelden

  IMTAN("1.2") geeft 2.57215 terug

#### IMTANH

De functie IMTANH(tekenreeks) geeft de hyperbolische tangens terug van een complex getal.

Terug gegeven type Tekst

Syntaxis

  IMTANH(tekenreeks)

Parameters

  Commentaar Type Complex getal Tekst

Voorbeelden

  IMTANH("1+i") geeft "1.08392+0.27175i" terug

Voorbeelden

  IMTANH("1.2") geeft 0.83365 terug

#### OCT2BIN

De functie OCT2BIN() geeft de octale waarde terug als een tekenreeks voor een een binair getal.

Terug gegeven type Tekst

Syntaxis

  OCT2BIN(waarde)

Parameters

  Commentaar Type Te converteren waarde Tekst De minimum lengte van de uitvoer Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  OCT2BIN("12") geeft "1010" terug

Voorbeelden

  OCT2BIN(55) geeft "101101" terug

#### OCT2DEC

De functie OCT2DEC() geeft een tekenreeks voor een octale waarde terug als een decimaal getal.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  OCT2DEC(waarde)

Parameters

  Commentaar Type Te converteren waarde Tekst

Voorbeelden

  OCT2DEC("12") returns 10

Voorbeelden

  OCT2DEC("55") geeft 45 terug

#### OCT2HEX

De functie OCT2HEX() geeft een tekenreeks voor een octale waarde terug als een tekenreeks voor een hexadecimaal getal.

Terug gegeven type Tekst

Syntaxis

  OCT2HEX(waarde)

Parameters

  Commentaar Type Te converteren waarde Tekst De minimum lengte van de uitvoer Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  OCT2HEX("12") geeft "A" terug (A is het hexadecimale cijfer voor tien)

Voorbeelden

  OCT2HEX("55") geeft "2D" terug

### Financieel

#### ACCRINT

De functie ACCRINT() geeft de opgelopen rente terug voor een waardepapier waarop periodiek rente wordt uitbetaald. Toegestane perioden zijn 1 voor jaarlijks, 2 voor halfjaarlijks en 4 voor per kwartaal. Basis is het type dagtelling dat u wilt gebruiken: 0 voor US 30/360 (standaard), 1 voor echte dagen, 2 voor echte dagen/360, 3 voor echte dagen/365 of 4 voor Europees 30/365.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ACCRINT(uitgavedag; startrente; vervaldatum; jaarrente; nominale waarde; betalingsfrequentie; basis)

Parameters

  Commentaar Type Uitgavedatum Datum Startrente Datum Betaaldatum Datum Jaarrente van een waardepapier Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Nominale waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aantal betalingen per jaar Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis van dagbetaling Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ACCRINT("28:2:2001"; "31:8:2001"; "1:5:2001"; 0.1;1000; 2; 0) geeft 16,944 terug

Gerelateerde functies
  - ACCRINTM

#### ACCRINTM

De functie ACCRINTM() geeft de opgelopen rente voor een waardepapier welke op de vervaldatum wordt uitbetaald. Basis is het type dagtelling dat u wilt gebruiken: 0 voor US 30/360 (standaard), 1 voor echte dagen, 2 voor echte dagen/360, 3 voor echte dagen/365 of 4 voor Europees 30/365.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ACCRINTM(uitgavedag; vervaldatum; rente; nominale waarde; basis)

Parameters

  Commentaar Type Uitgavedatum Datum Betaaldatum Datum Jaarrente van een waardepapier Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Nominale waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis van dagbetaling Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ACCRINTM("28:2:2001"; "31:8:2001"; 0.1; 100) geeft 5.0278 terug

Gerelateerde functies
  - ACCRINT

#### AMORDEGRC

De AMORDEGRC-functie berekent de afschrijvingswaarde voor het Franse boekhoudsysteem met gebruik van degressieve afschrijving.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  AMORDEGRC( kosten; koopDatum; eerstePeriodeEindDatum; restwaarde; periode; rate; basis)

Parameters

  Commentaar Type Kosten Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Pv Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Fv Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  AMORDEGRC( 1000; 01:02:2006; 31:12:2006; 10; 0; 0.1; 1 ) geeft 228 terug

Gerelateerde functies
  - AMORLINC
  - DB
  - DDB
  - YEARFRAC

#### AMORLINC

De AMORLINC-functie berekent de afschrijvingswaarde voor het Franse boekhoudsysteem met gebruik van lineaire afschrijving.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  AMORLINC( kosten; koopDatum; eerstePeriodeEindDatum; restwaarde; periode; rate; basis)

Parameters

  Commentaar Type P Geheel getal (zoals 1; 132; 2344) Pv Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Fv Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  AMORLINC( 1000; "01:02:2004"; "31:12:2004"; 10; 0; 0.1; 1 ) geeft 91.256831 terug

Gerelateerde functies
  - AMORDEGRC
  - DB
  - DDB
  - YEARFRAC

#### COMPOUND

De functie COMPOUND() geeft de waarde terug van een investering, gegeven het startkapitaal, de nominale rente, de stortingsfrequentie en tijd. Voorbeeld: $5000 tegen 12% rente, gedurende 5 jaar opgespaard met een stortingsfrequentie van elk kwartaal levert een eindbedrag op van COMPOUND(5000;0.12;4;5) oftewel $9030.56.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  COMPOUND(beginkapitaal;rente;perioden;perioden_per_jaar)

Parameters

  Commentaar Type Startkapitaal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Perioden per jaar Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Jaren Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  COMPOUND(5000;0.12;4;5) geeft 9030.56 terug

#### CONTINUOUS

De functie CONTINUOUS() berekent de uitkomst van een continue samengestelde rente, gegeven het startkapitaal, de nominale rente en de tijdsduur in jaren. Voorbeeld: $1000 tegen 10% rente gedurende 1 jaar levert CONTINUOUS(1000;1;1) oftewel $1105.17 op.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CONTINUOUS(startkapitaal;rente;jaren)

Parameters

  Commentaar Type Startkapitaal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Jaren Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  CONTINUOUS(1000;0.1;1) geeft 1105.17 terug

#### COUPNUM

De functie COUPNUM() geeft het aantal coupons die tussen de betaaldatum en de vervaldatum moeten worden betaald. Basis is het type dagtelling dat u wilt gebruiken: 0 voor US 30/360 (standaard), 1 voor echte dagen, 2 voor echte dagen/360, 3 voor echte dagen/365 of 4 voor Europees 30/365.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  COUPNUM(betaaldatum; vervaldatum; frequentie; basis)

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Frequentie Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis van dagbetaling Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  COUPNUM("28:2:2001"; "3:.8:2001"; 2; 0) geeft 1 terug

#### CUMIPMT

Berekent de cumulatieve rentebetaling.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CUMIPMT(rente; perioden; waarde; start; einde; type)

Parameters

  Commentaar Type rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) start Geheel getal (zoals 1; 132; 2344) einde Geheel getal (zoals 1; 132; 2344) type Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  CUMIPMT( 0.06/12; 5*12; 100000; 5; 12; 0 ) is gelijk aan -3562.187023

Gerelateerde functies
  - IPMT
  - CUMPRINC

#### CUMPRINC

Berekent de cumulatieve hoofdbetaling.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CUMPRINC(rente; perioden; waarde; start; einde; type)

Parameters

  Commentaar Type rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) start Geheel getal (zoals 1; 132; 2344) einde Geheel getal (zoals 1; 132; 2344) type Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  CUMPRINC( 0.06/12; 5*12; 100000; 5; 12; 0 ) is gelijk aan -11904.054201

Gerelateerde functies
  - PPMT
  - CUMIPMT

#### DB

De functie DB() berekent de afschrijving van een kredietpost over een opgegeven periode met behulp van de vaste degressieve afschrijvingsmethode. Maand is optioneel, indien weggelaten wordt 12 als waarde aangenomen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DB(kosten; restwaarde; levensduur; periode [;maand])

Parameters

  Commentaar Type Kosten Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Restwaarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Levensduur Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Periode Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Maand Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  DB(8000;400;6;3) geeft 1158.40 terug

Voorbeelden

  DB(8000;400;6;3;2) geeft 1783.41 terug

Gerelateerde functies
  - DDB
  - SLN

#### DDB

De functie DDB() berekent de afschrijving van een kredietpost over een opgegeven periode met behulp van de "arithmetic-declining" afschrijvingsmethode. De factor is optioneel, indien weggelaten wordt 2 als waarde aangenomen. Alle parameters moeten groter dan nul zijn.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DDB(kosten; restwaarde; levensduur; periode [;factor])

Parameters

  Commentaar Type Kosten Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Restwaarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Levensduur Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Periode Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Factor Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  DDB(75000;1;60;12;2) geeft 1721.81 terug

Gerelateerde functies
  - SLN

#### DISC

De functie DISC() geeft de disconto voor een waardepapier. Basis is het type dagtelling dat u wilt gebruiken: 0 voor US 30/360 (standaard), 1 voor echte dagen, 2 voor echte dagen/360, 3 voor echte dagen/365 of 4 voor Europees 30/365.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DISC(betaaldatum; vervaldatum; nominale waarde; uitbetaling [; basis ] )

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Prijs per $100 nominale waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aflossing Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis van dagbetaling Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DISC("28:2:2001"; "31:8:2001"; 12; 14) geeft 0.2841 terug

Gerelateerde functies
  - YEARFRAC

#### DOLLARDE

De functie DOLLARDE() geeft een dollarprijs uitgedrukt in een decimaal breuk. De fractionele dollar is het getal dat geconverteerd wordt en de fractie is de noemer van de breuk

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DOLLARDE(fractionele dollar; noemer)

Parameters

  Commentaar Type Fractionele Dollar Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Fractie Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DOLLARDE(1.02; 16) - betekent 1 en 2/16 - geeft 1.125 terug

Gerelateerde functies
  - DOLLARFR
  - TRUNC

#### DOLLARFR

De functie DOLLARFR() geeft de dollarprijs als een breuk. De decimale dollar is het getal dat wordt geconverteerd, en de fractie is de noemer van de breuk

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DOLLARFR(fractionele dollar; fractie)

Parameters

  Commentaar Type Decimale Dollar Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Fractie Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DOLLARFR(1.125; 16) returns 1.02 terug. (1 + 2/16)

Gerelateerde functies
  - DOLLARDE
  - TRUNC

#### DURATION

Geeft het aantal perioden terug die nodig zijn om een investering de gewenste waarde te laten bereiken.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DURATION(rente; pv; fv)

Parameters

  Commentaar Type Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Huidige waarde (PV)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Toekomstige waarde (FV)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  DURATION(0.1; 1000; 2000) geeft 7.27 terug

Gerelateerde functies
  - FV
  - PV

#### DURATION_ADD

Geeft de Macauley-duur van een vaste-rente waardepapier in jaren.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DURATION_ADD(Betaaldatum; Vervaldatum; Coupon; Opbrengst; Frequentie; Basis)

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Coupon Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Opbrengst Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Frequentie Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DURATION_ADD( "01:01:1998"; "01:01:2006"; 0.08; 0.09; 2; 1 ) geeft 5.9937749555 terug

Gerelateerde functies
  - MDURATION

#### EFFECT

De functie EFFECT() berekent de effectieve rente bij een nominaal rentepercentage (jaarlijkse rente of APR). Voorbeeld: 8% maandelijks samengestelde rente levert een effectieve rente op van EFFECT(.08 ;12) oftewel 8.3%.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  EFFECT(nominaal;perioden)

Parameters

  Commentaar Type Nominale rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  EFFECT(0.08;12) geeft 0.083 terug

Gerelateerde functies
  - EFFECTIVE
  - NOMINAL

#### EFFECTIVE

De functie EFFECTIVE() berekent de effectieve rente bij een nominaal rentepercentage.(jaarlijkse rente of APR). en is gelijk aan de functie EFFECT.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  EFFECTIVE(nominaal;perioden)

Parameters

  Commentaar Type Nominale rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Gerelateerde functies
  - EFFECT

#### EURO

De functie EURO() converteert een Euro naar een gegeven nationale valuta in de Europese monetaire unie. De munt is er een van de volgende: ATS (Oostenrijk), BEF (België), DEM (Duitsland), ESP (Spanje), EUR (Euro), FIM (Finland), FRF (Frankrijk), GRD (Griekenland), IEP (Ierland), ITL (Italië), LUF (Luxemburg), NLG (Nederland) of PTE (Portugal).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  EURO(valuta)

Parameters

  Commentaar Type Valuta Tekst

Voorbeelden

  EURO("NLG") geeft 2.20371 terug

Gerelateerde functies
  - EUROCONVERT

#### EUROCONVERT

De functie EUROCONVERT() converteert een bedrag uitgedrukt in een nationale valuta naar een andere valuta en gebruikt daarbij de EURO als tussenstation. De munt is er een van de volgende: ATS (Oostenrijk), BEF (België), DEM (Duitsland), ESP (Spanje), EUR (Euro), FIM (Finland), FRF (Frankrijk), GRD (Griekenland), IEP (Ierland), ITL (Italië), LUF (Luxemburg), NLG (Nederland) of PTE (Portugal).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  EUROCONVERT(bedrag; bronvaluta; doelvaluta)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Bronvaluta Tekst Doelvaluta Tekst

Voorbeelden

  EUROCONVERT(1; "EUR"; "NLG") is gelijk aan 2.20371

Gerelateerde functies
  - EURO

#### FV

De functie FV() geeft de toekomstige waarde van een investering terug, gegeven de rente en de verstreken tijd. Met bijv. $1000 op een spaarrekening tegen 8% rente, krijgt u over 2 jaar FV(1000;0.08;2) oftewel $1166.40.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FV(huidige waarde;rente;periodes)

Parameters

  Commentaar Type Huidige waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  FV(1000;0.08;2) is gelijk aan 1166.40

Gerelateerde functies
  - PV
  - NPER
  - PMT
  - RATE

#### FV_ANNUITY

De functie FV_ANNUITY() geeft de toekomstige waarde terug van een reeks uitkeringen, gegeven de hoogte van de uitkering, het rentepercentage en het aantal perioden. Voorbeeld: u ontvangt $500 per jaar over een periode van 20 jaar. Dit investeert u tegen 8% rente. Na 20 jaar zal het totaal FV_ANNUITY(500;0.08;20) oftewel $22.880.98 bedragen. Er wordt ervan uitgegaan dat de uitkering aan het einde van elke maand plaatsvind.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FV_ANNUITY(bedrag;rente;perioden)

Parameters

  Commentaar Type Betaling per periode Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  FV_ANNUITY(1000;0.05;5) is gelijk aan 5525.63

#### INTRATE

De functie INTRATE() geeft de rentewaarde voor een volledig geïnvesteerd waardepapier. Basis is het type dagtelling dat u wilt gebruiken: 0 voor US 30/360 (standaard), 1 voor echte dagen, 2 voor echte dagen/360, 3 voor echte dagen/365 of 4 voor Europees 30/365.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  INTRATE(betaaldatum; vervaldatum; investering; uitbetaling; basis)

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Investering Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aflossing Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis van dagbetaling Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  INTRATE("28:2:2001"; "31:8:2001"; 1000000; 2000000;1)geeft 1.98 terug

#### IPMT

IPMT() berekent het rentebedrag van de annuïteit.

Rente is het periodieke rentepercentage.

Periode is de afnameperiode. 1 voor de eerste en NPER voor de laatste periode.

NPER is het totaal aantal perioden waarin een annuïteit wordt afbetaald.

PV is de huidige waarde in de rij van afbetalingen.

FV (optioneel) is de verlangde (toekomstige) waarde. Standaard: 0.

Type (optioneel) definieert de einddatum. 1 voor betaling aan het begin van een periode en 0 (standaard) voor betaling aan het eind van een periode.

Het voorbeeld toont het te betalen rentebedrag in het laatste jaar van een 3-jarige lening. Het rentepercentage is 10 procent.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  IPMT(rente; periode; NPer; PV; FV; type)

Parameters

  Commentaar Type Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Periode Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aantal perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Huidige waarden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Toekomstige waarde (optioneel)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Type (optioneel)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  IPMT(0.1;3;3;8000) is gelijk aan -292.45

Gerelateerde functies
  - PPMT
  - PV
  - PMT

#### IRR

De functie IRR berekent de interne opbrengstrente voor een reeks kasbetalingen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  IRR( Waarden; Data[; Geschat = 0.1 ] )

Parameters

  Commentaar Type Waarden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Schatting Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Gerelateerde functies
  - XIRR

#### ISPMT

Berekent de betaalde rente over de opgegeven periode van een investering.

Rente is het periodieke rentepercentage.

Periode is de periode van afname. 1 staat voor eerste en NPer voor de laatste periode.

NPer is het totaal aantal perioden waarin een annuïteit wordt afbetaald.

PV is de huidige waarde in de rij van afbetalingen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ISPMT(rente; periode; NPer; PV)

Parameters

  Commentaar Type Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Periode Geheel getal (zoals 1; 132; 2344) Aantal perioden Geheel getal (zoals 1; 132; 2344) Huidige waarden (PV)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ISPMT(0.1; 1; 3; 8000000) is gelijk aan -533333

Gerelateerde functies
  - PV
  - FV
  - NPER
  - PMT
  - RATE

#### LEVEL_COUPON

De functie LEVEL_COUPON() berekent de waarde van een level-coupon-obligatie. Voorbeeld: Stel, de rente is 10%. Een obligatie ter waarde van $1000 met halfjaarlijkse coupons met een rente van 13% die 4 jaar duurt heeft de volgende waarde: LEVEL_COUPON(1000;.13;2;4;.1) oftewel $1096.95.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LEVEL_COUPON(zichtwaarde;couponrente;coupons per jaar;jaren;marktrente)

Parameters

  Commentaar Type Nominale waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Couponrente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Coupons per jaar Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Jaren Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Marktrentevoet Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  LEVEL_COUPON(1000;.13;2;4;.1) is gelijk aan 1096.95

#### MDURATION

De functie MDURATION() berekent de gemodificeerde Macauley-duur van een vaste-rente waardepapier in jaren.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MDURATION( Betaaldatum; Vervaldatum; Coupon; Opbrengst; Frequentie; [ Basis=0 ])

Parameters

  Commentaar Type Betaaldatum Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Vervaldatum Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Coupon Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Opbrengst Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Frequentie Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  MDURATION("01:02:2004"; "31:05:2004"; 0.08; 0.09; 2; 0) geeft 0.316321106 terug

Gerelateerde functies
  - DURATION

#### MIRR

De functie MIRR() berekent de aangepaste interne opbrengstvoet (IRR) als een serie van periodieke investeringen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MIRR(waarden; investering; herinvestering)

Parameters

  Commentaar Type Waarden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Investering Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Herinvestering Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  MIRR({100;200;-50;300;-200}. 5%. 6%) is gelijk aan 34.2823387842%

Gerelateerde functies
  - IRR

#### NOMINAL

De functie NOMINAL() berekent het nominale rentepercentage bij een effectief rentepercentage (op jaarbasis) samengesteld na gegeven tijdsintervallen. Voorbeeld: om 8% te verdienen bij een maandelijks samengestelde rente is een rente nodig van NOMINAL(.08;12) oftewel 7.72%.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  NOMINAL(effectief;perioden)

Parameters

  Commentaar Type Effectieve rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  NOMINAL(0.08;12) geeft 0.0772 terug

Gerelateerde functies
  - EFFECT

#### NPER

Geeft het aantal perioden van een investering terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  NPER(rente;betaling;pv;fv;type)

Parameters

  Commentaar Type Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Betaalwijze Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Huidige waarde (PV)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Toekomstige waarde (FV - optioneel)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Type (optioneel)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  NPER(0.1; -100; 1000) is gelijk aan 11

Voorbeelden

  NPER(0.06; 0; -10000; 20000 ;0) is gelijk aan 11.906

Gerelateerde functies
  - FV
  - RATE
  - PMT
  - PV

#### NPV

De netto huidige waarde (NPV) voor een serie van periodieke kasbetalingen.

Berekent de netto huidige waarde (Net Present Value) voor een serie kasbetalingen met de kortingsrente Rente. De Waarden zijn positief als ze ontvangen worden als inkomen en negatief als het uitgaven zijn.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  NPV(Rente; Waarden)

Parameters

  Commentaar Type Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Waarden (reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  NPV(100%;4;5;7) = 4.125

Gerelateerde functies
  - FV
  - IRR
  - NPER
  - PMT
  - PV

#### ODDLPRICE

De functie ODDLPRICE berekent de waarde van een waardepapier per 100 valuta-eenheden van de nominale waarde. Het waardepapier heeft een onregelmatige eindrentedatum.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ODDLPRICE( Betaaldatum; Vervaldatum; Eind; Rente; JaarlijkseOpbrengst; Uitbetaling; Frequentie [; Basis = 0] )

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Laatste Datum Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) JaarlijkseOpbrengst Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aflossing Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Frequentie Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ODDLPRICE(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);3%;5%;100;2) geeft 90.991042345 terug

#### ODDLYIELD

De functie ODDYIELD berekent de opbrengst van een waardepapier met een onregelmatige eindrentedatum.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ODDLYIELD( Betaaldatum; Vervaldatum; Laatste; Rente; Prijs; Aflossing; Frequentie [; Basis = 0 ] )

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Laatste Datum Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Prijs Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aflossing Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Frequentie Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ODDLYIELD(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);3%;91;100;2) geeft 4.997775351 terug

Gerelateerde functies
  - ODDLPRICE

#### PMT

PMT() geeft het bedrag terug voor een lening, gebaseerd op een constante rente en een constante afbetaling (iedere keer hetzelfde bedrag afbetalen).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PMT(rente; nper ; pv [; fv = 0 [; type = 0]] )

Parameters

  Commentaar Type Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aantal perioden (NPer)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Huidige waarde (PV)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Toekomstige waarde (FV - optioneel)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Type (optioneel)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  PMT(0.1; 4; 10000) geeft -3154.71 terug

Gerelateerde functies
  - NPER
  - IPMT
  - PPMT
  - PV

#### PPMT

PPMT berekent het bedrag dat per periode betaald moet worden aan een annuïteit van een kapitaal.

Rente is het periodieke rentepercentage.

Periode is de afnameperiode. 1 voor de eerste en NPER voor de laatste periode.

NPER is het totaal aantal perioden waarin een annuïteit wordt afbetaald.

PV is de huidige waarde in de rij van afbetalingen.

FV (optioneel) is de verlangde (toekomstige) waarde. Standaard: 0.

Type (optioneel) definieert de einddatum. 1 voor betaling aan het begin van een periode en 0 (standaard) voor betaling aan het eind van een periode.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PPMT(Rente; Periode; NPer; PV [; FV = 9 [; Type = 0 ]] )

Parameters

  Commentaar Type Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Periode Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aantal perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Huidige waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Toekomstige waarde (optioneel)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Type (optioneel)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  PPMT(0.0875;1;36;5000;8000;1) is gelijk aan -18.48

Gerelateerde functies
  - IPMT
  - PMT
  - PV

#### PRICEMAT

PRICEMAT berekent de prijs per 100 valuta-eenheden van de zichtwaarde van waardepapieren die rente betalen op de vervaldatum.

Basis rekenmethode

0 US-methode, 12 maanden, elke maand heeft 30 dagen

1 Werkelijk aantal dagen in een jaar, werkelijk aantal dagen in de maanden

2 360 dagen in een jaar, werkelijk aantal dagen in de maanden

4 365 dagen in een jaar, werkelijk aantal dagen in de maanden

5 Europese methode, 12 maanden, elke maand heeft 30 dagen

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PRICEMAT(betaaldatum; vervaldatum; uitgavedag; rente; opbrengstrente [; basis = 0 ] )

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Uitgave Datum Kortingstarief Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Opbrengst Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  PRICEMAT(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);6%;5%) geeft 103.819218241 terug

#### PV

De functie PV() geeft de huidige waarde terug van een investering -- de waarde vandaag van een toekomstig geldbedrag. gegeven het rentepercentage of de inflatie. Voorbeeld: Er is $1166.40 nodig voor een nieuwe computer. en u wilt deze over 2 jaar kunnen kopen. terwijl u 8% rente over uw spaargeld krijgt. Uw kapitaal moet dan PV(1166;4;0.08;2) oftewel $1000.00 bedragen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PV(toekomstige waarde;rente;perioden)

Parameters

  Commentaar Type Toekomstige waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  PV(1166.4;0.08;2) is gelijk aan 1000

#### PV_ANNUITY

De functie PV_ANNUITY() geeft de huidige waarde terug van een annuïteit of een vaste gelduitkering gedurende een bepaalde tijd. Voorbeeld: een "million dollar"l loterijprijs keert $50.000.00 per jaar uit over een periode van 20 jaar, terwijl de rente 5% bedraagt. De uiteindelijke waarde van deze prijs is dan PV_ANNUITY(500000;0.05;20) oftewel $623111. Er wordt ervan uitgegaan dat de uitkering aan het einde van elke maand plaats vindt.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PV_ANNUITY(geldbedrag;rente;perioden)

Parameters

  Commentaar Type Betaling per periode Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Perioden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  PV_ANNUITY(1000;0.05;5) is gelijk aan 4329.48

#### RATE

De functie RATE() berekent de constante periodieke rente van een investering.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RATE(nper;betaling;beginwaarde;eindwaarde;type;gis)

Parameters

  Commentaar Type Periode betaling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Regelmatige betalingen Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Huidige waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Toekomstige waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Schatting Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  RATE(4*12;-200;8000) geeft 0.007701472 terug

#### RECEIVED

De functie RECEIVED() geeft het bedrag dat wordt uitbetaald op de vervaldatum van een waardepapier. Basis is het type dagtelling dat zal worden gebruikt: 0 voor US 30/360 (standaard). 1 voor echte dagen, 2 voor echte dagen/360, 3 voor echte dagen/365 of vier voor Europese 30/365. De betaaldatum moet voor de vervaldatum liggen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RECEIVED(betaaldatum; vervaldatum; investering; korting; basis)

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Investering Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Kortingstarief Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  RECEIVED("28:02:2001"; "31:08:2001"; 1000; 0.05; 0) geeft 1025.787 terug

#### RRI

De functie RRI berekent de rente aan de hand van wat een investering opbrengt.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RRI( P; Pv; Fv)

Parameters

  Commentaar Type P Geheel getal (zoals 1; 132; 2344) Pv Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Fv Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  RRI(1;100;200) geeft 1 terug

Gerelateerde functies
  - FV
  - NPER
  - PMT
  - PV
  - RATE

#### SLN

De functie SLN() berekent de lineaire afschrijving van een kredietpost voor een bepaalde afschrijvingperiode. "Kosten" is het bedrag dat voor de kredietpost betaald werd. "Restwaarde" is het resterende bedrag aan het einde van de afschrijvingperiode. "Levensduur" is het aantal perioden waarover de kredietpost wordt afgeschreven. SLN verdeelt de kosten evenredig over de levensduur van een kredietpost.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SLN(kosten;restwaarde;levensduur)

Parameters

  Commentaar Type Kosten Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Restwaarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Levensduur Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  SLN(10000;700;10) geeft 930 terug

Gerelateerde functies
  - SYD
  - DDB

#### SYD

De functie SYD() berekent de "sum-of-years digits"-afschrijving voor een kredietpost gebaseerd op aanschafkosten, restwaarde, verwachte levensduur en afschrijfperiode. Deze methode versnelt de afschrijving, zodat er meer afschrijfkosten zijn in de beginperiode dan in de latere perioden. De afschrijfkosten zijn de aanschafkosten minus de restwaarde. De gebruiksduur is het aantal perioden (meestal jaren) waarover de kredietpost wordt afgeschreven.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SYD(aanschafkosten;restwaarde;gebruiksduur;perioden)

Parameters

  Commentaar Type Kosten Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Restwaarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Levensduur Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Periode Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  SYD(5000; 200; 5; 2) geeft 1280 terug

Gerelateerde functies
  - SLN
  - DDB

#### TBILLEQ

De functie TBILLEQ() geeft de passende obligatie voor een "facturering". De vervaldatum moet na de betaaldatum liggen, maar niet meer dan 365 dagen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TBILLEQ(betaaldatum; vervaldatum; korting)

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Kortingstarief Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  TBILLEQ("28:02:2001"; "31:08:2001"; 0.1) geeft 0.1068 terug

Gerelateerde functies
  - TBILLPRICE
  - TBILLYIELD

#### TBILLPRICE

De functie TBILLPRICE geeft de prijs per $100-waarde voor een facturering. De vervaldatum moet na de betaaldatum liggen, maar niet meer dan 365 dagen. De korting moet positief te zijn.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TBILLPRICE(betaaldatum; vervaldatum; korting)

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Kortingstarief Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  TBILLPRICE("28:02:2001"; "31:08:2001"; 0.05) geeft 97.4444 terug

Gerelateerde functies
  - TBILLEQ
  - TBILLYIELD

#### TBILLYIELD

De functie TBILLYFIELD() geeft opbrengst voor een facturering. De vervaldatum moet na de betaaldatum, doch binnen de 365 dagen liggen. De prijs moet positief zijn.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TBILLYFIELD(betaaldatum; vervaldatum; prijs)

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Prijs per $100 nominale waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  TBILLYIELD("28:02:2001"; "31:08:2001"; 600) geeft -1.63 terug

Gerelateerde functies
  - TBILLEQ
  - TBILLPRICE

#### VDB

VDB berekent de afschrijving van een bezitting met een initiële waarde, een verwachte bruikbare levensduur en aan het eind een restwaarde voor een gespecificeerde periode met gebruik van de variabele-rente afnemende balans-methode.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  VDB(kosten; restwaarde; levensduur; start-periode; eind-periode; [; afschrijvingsfactor = 2 [; switch = false ]] )

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Prijs Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aflossing Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  VDB(10000;600;10;0;0.875;1.5) geeft 1312.5 terug

#### XIRR

De functie XIRR berekent de interne opbrengstrente voor een niet-periodieke serie kasbetalingen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  XIRR( Waarden; Data[; Geschat = 0.1 ] )

Parameters

  Commentaar Type Waarden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Data Datum Schatting Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  XIRR(B1:B4;C1:C4) Stel B1:B4 bevat -20000. 4000. 12000. 8000 en C1:C4 bevat "=DATE(2000;1;1)". "=DATE(2000;6;1)". "=DATE(2000;12;30)". "=DATE(2001;3;1)"; geeft 0.2115964 terug

Gerelateerde functies
  - IRR

#### XNPV

De functie XNPV berekent de netto huidige waarde van een serie kasbetalingen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  XNPV( Rente; Waarden; Datums )

Parameters

  Commentaar Type Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Waarden Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Data Datum

Voorbeelden

  XNPV(5%;B1:B4;C1:C4) Stel B1:B4 bevat -20000. 4000. 12000. 8000 enC1:C4 bevat "=DATE(2000;1;1)". "=DATE(2000;6;1)". "=DATE(2000;12;30)". "=DATE(2001;3;1)"; geeft 2907.83187 terug

Gerelateerde functies
  - NPV

#### YIELDDISC

YIELDDISC berekent de opbrengstrente van een waardepapier met korting per 100 valuta-eenheden van de zichtwaarde.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  YIELDDISC(betaaldatum; vervaldatum; prijs; uitbetaling; basis)

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Prijs Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aflossing Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  YIELDDISC(DATE(1990;6;1);DATE(1990;12;31);941.66667;1000) geeft 0.106194684 terug

#### YIELDMAT

De functie YIELDMAT berekent de opbrengst van een waardepapier waarvan de rente op de vervaldatum betaalt wordt.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  YIELDMAT( Betaaldatum; Vervaldatum; Uitgavedatum; Rente; Prijs; Basis )

Parameters

  Commentaar Type Betaaldatum Datum Vervaldatum Datum Uitgave Datum Kortingstarief Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Prijs Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Basis Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  YIELDMAT(DATE(1990;6;1);DATE(1995;12;31);DATE(1990; 1; 1); 6%;103.819218241) geeft 0.050000000 terug

Gerelateerde functies
  - YIELDDISC

#### ZERO_COUPON

De functie ZERO_COUPON() berekent de waarde van een zero-coupon (purekorting) obligatie. Bijvoorbeeld: als het rentetarief 10% is, dan zal een obligatie van $1000 na een looptijd van 20 jaar een waarde vertegenwoordigen van ZERO_COUPON(1000;.1;20) oftewel $148.64.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ZERO_COUPON(nominale waarde;rente;jaren)

Parameters

  Commentaar Type Nominale waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Rente Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Jaren Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ZERO_COUPON(1000;.1;20) geeft 148.64 terug

### Informatie

#### ERRORTYPE

De functie ERRORTYPE() vertaalt een fout naar een getal. Indien de waarde geen fout is, wordt er een foutmelding teruggegeven, en anders een getal als code. Foutcodes zijn dezelfde als die in Excel.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  ERRORTYPE(waarde)

Parameters

  Commentaar Type Fout Elk type waarde

Voorbeelden

  ERRORTYPE(NA()) geeft 7 terug

Voorbeelden

  ERRORTYPE(0) geeft een foutmelding terug

#### FILENAME

Geeft de huidige bestandsnaam. Als het huidige document niet is opgeslagen wordt er een lege tekenreeks teruggegeven.

Terug gegeven type Tekst

Syntaxis

  FILENAME()

Parameters

#### FORMULA

De functie FORMULA() geeft de formule in een cel terug als een tekenreeks.

Terug gegeven type Tekst

Syntaxis

  FORMULA(x)

Parameters

  Commentaar Type Referentie Referentie

Voorbeelden

  FORMULA(A1) geeft de tekenreeks "=SUM(1+2)" terug als deze formule de inhoud is van de cel A1.

#### INFO

De functie INFO(type) geeft informatie over de huidige werkomgeving terug. De parameter type geeft aan welk type informatie u wilt terug ontvangen. Dit is een van de volgende: "directory" geeft het pad van de huidige map, "numfile" geeft het aantal actieve documenten, "release" geeft de versie van &sheets; als tekst, "recalc" geeft de huidige herberekeningsmethode: "automatisch" of "handmatig", "system" geeft de naam van de werkomgeving, en "osversion" geeft het huidige besturingssysteem terug.

Terug gegeven type Tekst

Syntaxis

  INFO(type)

Parameters

  Commentaar Type Type van informatie Tekst

#### ISBLANK

De functie ISBLANK() geeft Waar terug als de parameter leeg is. Anders geeft de functie Onwaar terug.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISBLANK(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISBLANK(A1) geeft Waar terug als A1 leeg is

Voorbeelden

  ISBLANK(A1) geeft Onwaar terug als A1 een waarde bevat

#### ISDATE

De functie ISDATE() geeft Waar terug als de parameter een datumwaarde is, anders geeft deze Onwaar terug

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISDATE(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISDATE("02:02:2000") geeft Waar terug

Voorbeelden

  ISDATE("hallo") geeft Onwaar terug

#### ISERR

De functie ISERR() geeft Waar terug als de parameter een fout is anders dan N/A, en anders Onwaar. Gebruik ISERROR() als u ook de fout N/A wilt meenemen.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISERR(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Gerelateerde functies
  - ISERROR
  - ISNA

#### ISERROR

De functie ISERROR() geeft Waar terug als de parameter een fout is (elk type fout), anders geeft deze Onwaar terug.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISERROR(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Gerelateerde functies
  - ISERR
  - ISNA

#### ISEVEN

De functie ISEVEN() geeft Waar terug als het getal even is, anders geeft deze Onwaar terug.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISEVEN(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISEVEN(12) geeft Waar terug

Voorbeelden

  ISEVEN(-7) geeft Onwaar terug

#### ISFORMULA

De functie ISBLANK() geeft Waar terug als de parameter leeg is. Anders geeft de functie Onwaar terug

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISFORMULA(x)

Parameters

  Commentaar Type Referentie Referentie

#### ISLOGICAL

De functie ISLOGICAL() geeft Waar terug als de parameter een Booleaanse waarde is, anders geeft deze Onwaar terug.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISLOGICAL(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISLOGICAL(A1 >A2) geeft Waar terug

Voorbeelden

  ISLOGICAL(12) geeft Onwaar terug

#### ISNA

De functie ISNA() geeft Waar als de parameter een fout is van het type N/A, anders geeft deze Onwaar terug.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISNA(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Gerelateerde functies
  - ISERR
  - ISERROR

#### ISNONTEXT

De functie ISNONTEXT() geeft Waar terug als de parameter geen tekenreeks is, anders geeft deze Onwaar terug. Is gelijk aan ISNOTTEXT().

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISNONTEXT(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISNONTEXT(12) geeft Waar terug

Voorbeelden

  ISNONTEXT("hallo") geeft Onwaar terug

Gerelateerde functies
  - ISNOTTEXT

#### ISNOTTEXT(x)

De functie ISNOTTEXT() geeft Waar terug als de parameter geen tekenreeks is, anders geeft deze Onwaar terug. Is gelijk aan ISNONTEXT().

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISNOTTEXT(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISNOTTEXT(12) geeft Waar terug

Voorbeelden

  ISNOTTEXT("hallo") geeft Onwaar terug

Gerelateerde functies
  - ISNONTEXT

#### ISNUM

De functie ISNUM() geeft Waar terug als de parameter een numerieke waarde is, anders geeft die Onwaar terug. Is gelijk aan ISNUMBER().

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISNUM(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISNUM(12) geeft Waar terug

Voorbeelden

  ISNUM(hallo) geeft Onwaar terug

Gerelateerde functies
  - ISNUMBER

#### ISNUMBER

De functie ISNUMBER() geeft Waar terug als de parameter een numerieke waarde is, anders geeft die Onwaar terug. Is gelijk aan ISNUM().

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISNUMBER(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISNUMBER(12) geeft Waar terug

Voorbeelden

  ISNUMBER(hallo) geeft Onwaar terug

Gerelateerde functies
  - ISNUM

#### ISODD

De functie ISODD() geeft Waar terug als het getal oneven is, anders geeft deze Onwaar terug.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISODD(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISODD(12) geeft Onwaar terug

Voorbeelden

  ISODD(-7) geeft Waar terug

#### ISREF

De functie ISREF() geeft Waar terug als de parameter verwijst naar een referentie (verwijzing), anders geeft deze Onwaar terug

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISREF(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISREF(A12) geeft Waar terug

Voorbeelden

  ISREF("hallo") geeft Onwaar terug

#### ISTEXT

De functie ISTEXT() geeft Waar terug als de parameter een tekenreeks is, anders geeft deze Onwaar terug

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISTEXT(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISTEXT(12) geeft Onwaar terug

Voorbeelden

  ISTEXT("hallo") geeft Waar terug

#### ISTIME

De functie ISTIME() geeft Waar terug als de parameter een tijdwaarde is, anders geeft die Onwaar terug.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  ISTIME(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  ISTIME("12:05") geeft Waar terug

Voorbeelden

  ISTIME("hallo") geeft Onwaar terug

#### N

De functie N() converteert een waarde naar een getal. Als de waarde een getal is, of naar een getal verwijst, dan geeft deze functie het getal terug. Als de waarde Waar is, geeft de functie 1 terug. Als de waarde een datum is, dan geeft de functie het dagnummer van de datum terug. Bij alle overige geeft de functie een 0 terug.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  N(waarde)

Parameters

  Commentaar Type Waarde Elk type waarde

Voorbeelden

  N(3.14) geeft 3.14 terug

Voorbeelden

  N("7") geeft 0 terug (omdat "7" een tekst is)

#### NA

De functie NA() geeft de constante foutwaarde N/A terug.

Terug gegeven type Fout

Syntaxis

  NA()

Parameters

Gerelateerde functies
  - ISNA
  - ISERR
  - ISERROR

#### TYPE

De functie TYPE() geeft 1 terug, als de waarde een getal is, 2 als de waarde tekst is, 4 als de waarde een Booleaanse (logische) waarde is, 16 als er een fout- (error) waarde staat of 64 als de waarde een reeks is. Als de cel die de waarde representeert een formule bevat, dan wordt het type dat door de formule wordt teruggegeven genoemd.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  TYPE(x)

Parameters

  Commentaar Type Elke waarde Elk type waarde

Voorbeelden

  TYPE(A1) geeft 2 terug als A1 "tekst" bevat

Voorbeelden

  TYPE(-7) geeft 1 terug

Voorbeelden

  TYPE(A2) geeft 1 terug. als "=CURRENTDATE()" de inhoud is van A2

### Logisch

#### AND

De functie AND() geeft de waarde Waar terug als alle waarden Waar zijn, en anders wordt de waarde Onwaar teruggegeven (als een of meer van de waarden een fout is wordt een foutmelding teruggegeven).

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  AND(waarde;waarde;...)

Parameters

  Commentaar Type Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar))

Voorbeelden

  AND(Waar;Waar;Waar) geeft Waar terug

Voorbeelden

  AND(Waar;Onwaar) geeft Onwaar terug

#### FALSE

De functie FALSE() geeft de Booleaanse waarde Onwaar terug.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  FALSE()

Parameters

Voorbeelden

  FALSE() geeft Onwaar terug

#### IF

De functie IF() is een voorwaardelijke functie. De functie geeft de tweede parameter terug als de voorwaarde Waar is, en anders de derde parameter (waarvan de standaard waarde Onwaar is).

Terug gegeven type Elk type waarde

Syntaxis

  IF(voorwaarde;indien_Waar;indien_Onwaar)

Parameters

  Commentaar Type Voorwaarde Een Booleaanse waarde (True of False (Waar of Onwaar)) Indien Waar Elk type waarde Indien Onwaar Elk type waarde

Voorbeelden

  A1=4;A2=6;IF(A1 >A2;5;3) geeft 3 terug

#### IFERROR

Geef X terug, behalve als dit fout is, in dat geval geef een alternatieve waarde terug.

Terug gegeven type Elk type waarde

Syntaxis

  IFERROR(eenX;eenAlternatief)

Parameters

  Commentaar Type EenX Elk type waarde eenAlternatief Elk type waarde

Voorbeelden

  IFERROR(A1;A2) geeft de inhoud terug van A1 indien die geen fout is, en anders de inhoud van A2.

#### IFNA

Geef X terug als dit niet een NA is, en anders een alternatieve waarde.

Terug gegeven type Elk type waarde

Syntaxis

  IFNA(eenX;eenAlternatief)

Parameters

  Commentaar Type EenX Elk type waarde eenAlternatief Elk type waarde

Voorbeelden

  IFNA(A1;A2) geeft de inhoud terug van A1 indien die geen #N/A-fout is, en anders de inhoud van A2.

#### NAND

De functie NAND() geeft Onwaar terug als alle waarden Waar zijn, en anders wordt Onwaar teruggegeven.(NAND() is NOT (AND())).

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  NAND(Waarde;Waarde;...)

Parameters

  Commentaar Type Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar))

Voorbeelden

  NAND(Waar;Onwaar;Onwaar) geeft Waar terug

Voorbeelden

  NAND(Waar;Waar) geeft Onwaar terug

#### NOR

De functie NOR() geeft Onwaar terug als op zijn minst één waarde Waar is en anders wordt Waar teruggegeven. (NOR is NOT (OR())).

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  NOR(Waarde;Waarde;...)

Parameters

  Commentaar Type Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar))

Voorbeelden

  NOR(Waar;Onwaar;Onwaar) geeft Onwaar terug

Voorbeelden

  NOR(Onwaar;Onwaar) geeft Waar terug

#### NOT

De functie NOT() geeft Waar terug als de waarde Onwaar is en Onwaar als de waarde Waar is. Het geeft een foutmelding terug als de waarde een fout is.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  NOT(bool)

Parameters

  Commentaar Type Booleaanse waarde Een Booleaanse waarde (True of False (Waar of Onwaar))

Voorbeelden

  NOT(Onwaar) geeft Waar terug

Voorbeelden

  NOT(Waar) geeft Onwaar terug

#### OR

De functie OR() geeft Waar terug als minstens een der waarden Waar is, en anders wordt Onwaar teruggegeven (als een of meer van de waarden een fout is wordt een foutmelding teruggegeven).

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  OR(Waarde;Waarde;...)

Parameters

  Commentaar Type Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar))

Voorbeelden

  OR(Onwaar;Onwaar;Onwaar) geeft Onwaar terug

Voorbeelden

  OR(Waar;Onwaar) geeft Waar terug

#### TRUE

De functie TRUE() geeft de Booleaanse waarde Waar terug.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  TRUE()

Parameters

Voorbeelden

  TRUE() geeft Waar terug

#### XOR

Per definitie geeft XOR(Waar;Waar) en XOR(Onwaar;Onwaar) Onwaar terug, en XOR(Waar;Onwaar) en XOR(Onwaar;Waar) geeft Waar terug. Dus de tweede parameter Waar is een soort schakelaar, voor de eerste parameter. Daardoor, wanneer er meer dan twee parameters zijn, geeft XOR() Waar terug bij een oneven aantal parameters Waar, en Onwaar indien dit aantal even is. Indien een parameter een fout is wordt een fout teruggegeven.(Noot vertaler: de functie werkt niet goed, bijvoorbeeld XOR(Onwaar;Waar;Waar;Waar) geeft als antwoord Onwaar, en dit moet Waar zijn; is op 2011-04-22 verbeterd, maar niet getest)

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  XOR(Waarde;Waarde;...)

Parameters

  Commentaar Type Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar)) Booleaanse waarden Een bereik (range) van Booleaanse waarden (True of False (Waar of Onwaar))

Voorbeelden

  XOR(Onwaar;Onwaar;Onwaar) geeft Onwaar terug

Voorbeelden

  XOR(Waar;Onwaar) geeft Waar terug

### Naslag & referentie

#### ADDRESS

De functie ADDRESS() maakt een celadres aan. Parameter rij is het rijnummer en kol is het kolomnummer.

Absoluut getal specificeert het type referentie: 1, of weggelaten = Absoluut, 2 = Absolute rij; relatieve kolom, 3 = Relatieve rij; absolute kolom en 4 = Relatief.

A1-stijl specificeert de stijl van het adres dat wordt teruggegeven. Als A1 Waar is (standaard), dan wordt het adres gegeven in de A1-stijl. Als A1 Onwaar is, dan wordt het adres gegeven in de R1K1-stijl.

Werkbladnaam is de tekst voor de naam van het werkblad.

Terug gegeven type Tekst

Syntaxis

  ADDRESS(rij; kol; absoluut; stijl; Werkbladnaam)

Parameters

  Commentaar Type Rijnummer Geheel getal (zoals 1; 132; 2344) Kolomnummer Geheel getal (zoals 1; 132; 2344) Absoluut getal (optioneel)Geheel getal (zoals 1; 132; 2344) A1-stijl (optioneel)Een Booleaanse waarde (True of False (Waar of Onwaar)) Naam werkblad Tekst

Voorbeelden

  ADDRESS(6; 4) geeft $D$6 terug

Voorbeelden

  ADDRESS(6; 4; 2) geeft D$6 terug

Voorbeelden

  ADDRESS(6; 4; 2; Onwaar; "Werkblad1") geeft Werkblad1!R6K[4] terug

Voorbeelden

  ADDRESS(6; 4; 1; Onwaar; "Werkblad1") geeft Werkblad!R6K4 terug

Voorbeelden

  ADDRESS(6; 4; 4; Waar; "Werkblad1") geeft Werkblad1!D6 terug

#### AREAS

Geeft het aantal bereiken terug in de tekenreeks van de referentie. Een bereik kan een losse cel zijn of een verzameling cellen.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  AREAS(referentie)

Parameters

  Commentaar Type Referentie Een bereik (range) van tekenreeksen

Voorbeelden

  AREAS(A1) geeft 1 terug

Voorbeelden

  AREAS((A1; A2:A4)) geeft 2 terug

#### CELL

Geeft informatie terug over positie, indeling of inhoud van een referentie.

Terug gegeven type Elk type waarde

Syntaxis

  CELL(type; referentie)

Parameters

  Commentaar Type Type Tekst Referentie Referentie

Voorbeelden

  CELL("COL", C7) geeft 3 terug

Voorbeelden

  CELL("ROW", C7) geeft 7 terug

Voorbeelden

  CELL("ADDRESS", C7) geeft $C$7 terug

#### CHOOSE

Geeft de parameter terug die door de index wordt aangewezen.

Terug gegeven type Elk type waarde

Syntaxis

  CHOOSE(index; parameter1; parameter2;...)

Parameters

  Commentaar Type Index Geheel getal (zoals 1; 132; 2344) Argumenten

Voorbeelden

  CHOOSE(1; "1st"; "2nd") geeft "1st" terug

Voorbeelden

  CHOOSE(2; 3; 2; 4) geeft 2 terug

#### COLUMN

De functie COLUMN() geeft de kolom terug van een opgegeven celreferentie. Als er geen parameter wordt opgegeven, dan wordt de kolom van de huidige cel teruggegeven.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  COLUMN(referentie)

Parameters

  Commentaar Type Referentie Tekst

Voorbeelden

  COLUMN(A1) geeft 1 terug

Voorbeelden

  COLUMN(D2) geeft 4 terug

Gerelateerde functies
  - COLUMNS
  - ROW

#### COLUMNS

De functie COLUMNS() geeft het aantal kolommen in een referentie terug.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  COLUMNS(referentie)

Parameters

  Commentaar Type Referentie Tekst

Voorbeelden

  COLUMNS(A1:C3) geeft 3 terug

Voorbeelden

  COLUMNS(D2) geeft 1 terug

Gerelateerde functies
  - COLUMN
  - ROWS

#### HLOOKUP

Zoeken naar een overeenkomstige waarde in de eerste rij van een gegeven tabel, en terug geven van de waarde van die rij.

Zoekt de 'opzoekwaarde' op in de eerste rij van de 'gegevensbron'. Als een waarde hiermee overeenkomt, wordt de waarde in de 'rij' en de kolom waarin de gevonden waarde zich bevindt, teruggegeven. Als 'gesorteerd' Waar is (standaard), wordt aangenomen dat de eerste rij gesorteerd is. Het zoeken wordt beëindigd als de 'opzoekwaarde' kleiner is dan de waarde waar die nu mee wordt vergeleken.

Terug gegeven type Tekenreeks/numeriek

Syntaxis

  HLOOKUP(opzoekwaarde; gegevensbron; rij; gesorteerd)

Parameters

  Commentaar Type Opzoekwaarde Tekenreeks/numeriek Gegevensbron Reeks Rij Geheel getal (zoals 1; 132; 2344) Gesorteerd (optioneel)Een Booleaanse waarde (True of False (Waar of Onwaar))

#### INDEX

Als een bereik wordt gegeven wordt de waarde teruggegeven die is opgeslagen in een gegeven rij/kolom. Als een cel wordt gegeven die een rij waarden bevat wordt een element uit de rij teruggegeven.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  INDEX(cel. rij. kolom)

Parameters

  Commentaar Type Referentie Tekst Rij Geheel getal (zoals 1; 132; 2344) Kolom Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  INDEX(A1:C3;2;2) geeft inhoud terug van B2

Voorbeelden

  INDEX(A1;2;2), als A1 het resultaat is van een reeks-berekening, wordt het element (2,2) ervan teruggegeven.

#### INDIRECT

Geeft de inhoud van een cel terug, die wordt aangewezen door de referentietekst. De tweede parameter is optioneel.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  INDIRECT(referentekst, a1-stijl)

Parameters

  Commentaar Type Referentie Tekst A1-stijl (optioneel)Een Booleaanse waarde (True of False (Waar of Onwaar))

Voorbeelden

  INDIRECT(A1). Stel dat A1 bevat "B1", en B1 bevat 1 = > geeft 1 terug

Voorbeelden

  INDIRECT("A1"), geeft inhoud terug van A1 terug

#### LOOKUP

De functie LOOKUP() zoekt de eerste parameter op in de opzoekvector, en geeft een waarde terug in de resultaatvector met dezelfde index als van de overeenkomende waarde in de opzoekvector. Als de waarde van de parameter niet voorkomt in de opzoekvector wordt de volgende parameter opgezocht. Als voor geen enkele parameter een overeenkomende waarde wordt gevonden in de opzoekvector wordt een fout teruggegeven. De opzoekvector moet in stijgende volgorde zijn gesorteerd en de opzoek- en resultaatvectoren moeten dezelfde grootte hebben. Numerieke waarden, tekenrijen en Booleaanse (logische) waarden worden herkend. Bij vergelijkingen tussen tekenreeksen wordt verschil gemaakt tussen hoofd- en kleine letters.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  LOOKUP(waarde; opzoekvector; resultaatvector)

Parameters

  Commentaar Type Opzoekwaarde Tekenreeks/numeriek Opzoekvector Tekenreeks/numeriek Resultaatvector Tekenreeks/numeriek

Voorbeelden

  LOOKUP(1.232; A1:A6; B1:B6) met A1 = 1, A2 = 2 geeft de waarde terug van B1.

#### MATCH

Zoekt naar een zoekwaarde in een zoekgebied, en geeft de positie ervan terug (geteld vanaf 1). Zoektype kan -1, 0 of 1 zijn, en bepaalt hoe naar de waarde wordt gezocht. Indien het zoektype 0 is, dan wordt de index teruggegeven van de eerste waarde die gelijk is aan de zoekwaarde. Inien het zoektype 1 is (of wordt weggelaten), wordt de index teruggegeven van de eerste waarde die kleiner is of gelijk aan de zoekwaarde, en de waarden in het zoekgebied moeten in oplopende volgorde zijn gesorteerd. Indien het zoektype -1 is, wordt de kleinste waarde gevonden groter dan of gelijk aan de zoekwaarde, het zoekgebied moet dan aflopend zijn gesorteerd.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  MATCH(zoekwaarde; zoekgebied; zoektype)

Parameters

  Commentaar Type Zoekwaarde Tekenreeks/numeriek Zoekgebied Referentie/reeks Zoektype (optioneel)Geheel getal (zoals 1; 132; 2344)

#### MULTIPLE.OPERATIONS

MULTIPLE.OPERATIONS voert de formule uit waarnaar wordt verwezen (pointed to) door Formulecel, en alle formules waarvan het afhankelijk is. Tegelijkertijd worden alle verwijzingen naar Rijcel vervangen door verwijzingen naar Rijvervanging, en alle verwijzingen naar Kolomcel door verwijzingen naar Kolomvervanging. De functie is nuttig voor het aanmaken van tabellen van uitdrukkingen met twee invoerparameters.

Terug gegeven type Tekenreeks/numeriek

Syntaxis

  MULTIPLE.OPERATIONS(Formulecel; Rijcel; Rijvervanging; Kolomcel; Kolomvervanging)

Parameters

  Commentaar Type Cel met formule Referentie Rijcel Referentie Vervanging van rij Referentie Kolomcel(optioneel)Referentie Vervanging van kolom (optioneel)Referentie

#### OFFSET

Wijzigt de positie en dimensie van een referentie.

Terug gegeven type Referentie

Syntaxis

  OFFSET(Reference referentie; Integer rijOffset; Integer kolomOffset; Integer nieuweHoogte; Integer nieuweBreedte)

Parameters

  Commentaar Type Referentie of bereik Referentie Vanaf welk aantal rijen Geheel getal (zoals 1; 132; 2344) Vanaf welk aantal kolommen Geheel getal (zoals 1; 132; 2344) Hoogte offsetbereik (vanafbereik,optioneel)Geheel getal (zoals 1; 132; 2344) Breedte offsetbereik (vanafbereik,optioneel)Geheel getal (zoals 1; 132; 2344)

#### ROW

De functie ROW() geeft de rij van een opgegeven celreferentie. Als er geen parameter wordt opgegeven wordt de rij van de huidige cel teruggegeven.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  ROW(referentie)

Parameters

  Commentaar Type Referentie Tekst

Voorbeelden

  ROW(A1) geeft 1 terug

Voorbeelden

  ROW(D2) geeft 2 terug

Gerelateerde functies
  - ROWS
  - COLUMN

#### ROWS

De functie ROWS() geeft het aantal rijen in een referentie terug.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  ROWS(referentie)

Parameters

  Commentaar Type Referentie Tekst

Voorbeelden

  ROWS(A1:C3) geeft 3 terug

Voorbeelden

  ROWS(D2) geeft 1 terug

Gerelateerde functies
  - ROW
  - COLUMNS

#### SHEET

Geeft het nummer terug van het rekenblad, of de naam van een rekenblad.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  SHEET(referentie)

Parameters

  Commentaar Type Referentie Referentie

Voorbeelden

  SHEET(Sheet1!C7) geeft 1 terug

Voorbeelden

  SHEET(Sheet2!C7) geeft 2 terug

#### SHEETS

Geeft het aantal werkbladen terug in een referentie of huidige document.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  SHEETS(referentie)

Parameters

  Commentaar Type Referentie Referentie

#### VLOOKUP

Zoeken naar een overeenkomstige waarde in de eerste kolom van een gegeven tabel, en terug geven van de waarde van die kolom.

Zoekt de 'opzoekwaarde' op in de eerste kolom van de 'gegevensbron'. Als een waarde hiermee overeenkomt wordt de waarde in de 'kolom' en de rij waarin de gevonden waarde zich bevindt, teruggegeven. Als 'gesorteerd' Waar is (standaard), wordt aangenomen dat de eerste kolom gesorteerd is. Het zoeken wordt beëindigd als de 'opzoekwaarde' kleiner is dan de waarde waar die nu mee wordt vergeleken.

Terug gegeven type Tekenreeks/numeriek

Syntaxis

  VLOOKUP(opzoekwaarde; gegevensbron;kolom; gesorteerd)

Parameters

  Commentaar Type Opzoekwaarde Tekenreeks/numeriek Gegevensbron Reeks Kolom Geheel getal (zoals 1; 132; 2344) Gesorteerd (optioneel)Een Booleaanse waarde (True of False (Waar of Onwaar))

### Wiskunde

#### ABS

De functie ABS(x) geeft de absolute waarde terug van de decimale breuk x.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ABS(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ABS(12.5) geeft 12.5 terug

Voorbeelden

  ABS(-12.5) geeft 12.5 terug

#### CEIL

De functie CEIL(x) rondt x naar boven af naar het dichtstbijzijnde gehele grotere getal, en geeft de waarde terug als een double (dat wil zeggen: met dubbele precisie). Zie ook verder, bij Significantie.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CEIL(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  CEIL(12.5) geeft 13 terug

Voorbeelden

  CEIL(-12.5) geeft -12 terug

Gerelateerde functies
  - CEILING
  - FLOOR

#### CEILING

De functie CEILING(x, significantie, modus) rondt x naar boven af (dus van nul af) naar het eerstvolgende veelvoud van significantie. De standaardwaarde van significantie is 1 (of -1 als x negatief is). Dit betekent dan dus afronden naar boven tot het eerste gehele getal. Als de parameter modus ongelijk is aan nul, rondt deze functie dus in de richting weg van nul, in plaats van naar boven, naar positief oneindig.Merk op dat dit niet overeenkomt met de gebruikelijke definitie van de functie ceiling.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CEILING(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Significantie (optioneel)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Modus (optioneel)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  CEILING(12.5) geeft 13 terug

Voorbeelden

  CEILING(6.43; 4) geeft 8 terug (8 is het eerste veelvoud van 4 groter dan 6.43)

Voorbeelden

  CEILING(-6.43; -4; 1) geeft -8 terug (afronden van 0 af)

Voorbeelden

  CEILING(-6.43; -4,0) geeft -4 terug

Gerelateerde functies
  - CEIL
  - FLOOR

#### COUNT

De functie COUNT() telt het aantal getallen in de opgegeven argumenten. U kunt tellen in een bereik: COUNT(A1:B5) of in een lijst met waarden, zoals COUNT(12;5;12.5).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  COUNT(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  COUNT(-5;"KSpread";3) geeft 2 terug

Voorbeelden

  COUNT(5) geeft 1 terug

Gerelateerde functies
  - COUNTA
  - COUNTIF
  - SUM

#### COUNTA

De functie COUNTA() telt het aantal niet-lege argumenten. U kunt tellen in een bereik: COUNTA(A1:B5), of in een lijst met waarden, zoals COUNTA(12;5;12.5).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  COUNTA(waarde;waarde;waarde...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  COUNTA(-5;"KSpread";2) geeft 3 terug

Voorbeelden

  COUNTA(5) geeft 1 terug

Gerelateerde functies
  - COUNT
  - COUNTIF

#### COUNTBLANK

De functie COUNTBLANK() geeft het aantal lege cellen in het bereik terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  COUNTBLANK(bereik)

Parameters

  Commentaar Type Cellenbereik Bereik

Voorbeelden

  COUNTBLANK(A1:B5)

Gerelateerde functies
  - COUNT
  - COUNTA
  - COUNTIF

#### COUNTIF

De functie COUNTIF() geeft het aantal cellen binnen een opgegeven bereik terug, die aan de opgegeven criteria (voorwaarden) voldoen.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  COUNTIF(bereik;criteria)

Parameters

  Commentaar Type Bereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Criteria Tekst

Voorbeelden

  COUNTIF(A2:A3;"14") geeft 1 terug, als A2 is -4 en A3 is 14

Gerelateerde functies
  - COUNT
  - SUMIF

#### CUR

De functie CUR(x) geeft de derdemachtswortel terug van niet negatieve x.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CUR(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  CUR(27) geeft 3 terug CUR(-27) geeft 0 terug (is dus fout).

Gerelateerde functies
  - SQRT

#### DIV

De functie DIV() deelt de eerste waarde achtereenvolgens door de andere waarden.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DIV(waarde;waarde...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  DIV(20;2;2) geeft 5 terug

Voorbeelden

  DIV(25;2.5) geeft 10 terug

Gerelateerde functies
  - MULTIPLY
  - MOD

#### EPS

De functie EPS() geeft de "machine-epsilon". Dit is het verschil tussen 1 en de eerstvolgende decimale breuk groter dan 1 dat kan worden opgeslagen in het geheugen. Omdat computers slechts een beperkte verzameling getallen kunnen opslaan in een eindig aantal (8, 16, 32, etc. ) bits. zullen er altijd afrondfouten op kunnen treden in alle berekeningen met decimale breuken. Deze zijn over het algemeen onbeduidend klein. (maar kunnen niettemin leiden tot zeer grote fouten, zoals bij een deling door het verschil van twee bijna gelijke getallen, waarvan er een of beide afgerond zijn. Denk bijvoorbeeld aan differentiëren dat juist om deze reden moeilijk is om nauwkeurig te doen. Een verder minstens zo groot probleem is wanneer twee decimale breuken (floats) met elkaar worden vergeleken die mogelijk gelijk zijn, maar afrondfouten kunnen hebben: hierdoor lijken zij ongelijk te zijn, waardoor bijvoorbeeld een IF()-functie verkeerd wordt uitgevoerd. Conclusie: twee mogelijk (bijna) gelijke decimale breuken met elkaar vergelijken moet worden vermeden).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  EPS()

Parameters

Voorbeelden

  Op meeste systemen geeft deze functie 2^-52=2.2204460492503131e-16 terug

Voorbeelden

  0.5*EPS() geeft de "afrondingseenheid"; deze waarde is interessant, want het is de grootste waarde x waarvoor (1+x)-1=0 is (vanwege afrondfouten).

Voorbeelden

  EPS() is zo klein dat &sheets; 1+eps() terug geeft als 1

Voorbeelden

  Neem een getal x tussen 0 en EPS(). Merk op dat (1+x) of naar 0 of naar EPS() wordt afgerond, in (1+x)-1

#### EVEN

De functie EVEN() geeft het eerste even getal terug dat groter of gelijk is aan de parameter.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  EVEN(waarde)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  EVEN(1.2) geeft 2 terug

Voorbeelden

  EVEN(2) geeft 2 terug

Gerelateerde functies
  - ODD

#### EXP

De functie EXP(x) geeft de waarde van e tot de macht x terug (e = 2.71828.... is het grondtal voor natuurlijke logaritmen. EXP() is dus de inverse functie van LN()).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  EXP(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  EXP(9) geeft 8103.08392758 terug

Voorbeelden

  EXP(-9) geeft 0.00012341 terug

Gerelateerde functies
  - LN

#### FACT

De functie FACT() berekent de faculteit van (het gehele deel) van de parameter. De wiskundige uitdrukking is (waarde)!, uitgesproken als bijvoorbeeld 3 faculteit (3!= 1*2*3 = 6).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FACT(getal)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  FACT(10) geeft 3628800 terug

Voorbeelden

  FACT(0) geeft 1 terug (dit is per definitie)

#### FACTDOUBLE

De functie FACTDOUBLE() berekent de dubbele faculteit van een getal. De wiskundige uitdrukking hiervoor is x!!. Zie de voorbeelden.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FACTDOUBLE(getal)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  FACTDOUBLE(6) geeft 48 terug ( is 2*4*6)

Voorbeelden

  FACTDOUBLE(7) geeft 105 terug (is 1*3*5*7)

#### FIB

De functie FIB() berekent de n-de term van een Fibonacci-reeks (1, 1, 2, 3, 5, 8, 13, 21 ...). Hierin is na de eerste twee termen elke term de som van beide termen die er direct aan vooraf gaan. FIB(0) is per definitie 0.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FIB(n)

Parameters

  Commentaar Type N-de term Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  FIB(9) geeft 34 terug

Voorbeelden

  FIB(26) geeft 121393 terug

#### FLOOR

Rondt een getal x naar beneden af naar het eerstvolgende veelvoud van de tweede parameter, significantie.

De functie FLOOR(x, significantie) rondt x naar beneden (naar nul toe) af naar het eerstvolgende veelvoud van significantie. De standaardwaarde van significantie is 1, als x positief is, en -1 als x negatief is, wat dan afronden naar boven betekent naar het eerstvolgende gehele getal.Indien modus wordt gegeven, ongelijk aan nul, wordt x in de richting van 0 afgerond tot een veelvoud van significantie, en daarna van teken voorzien. Anders wordt afgerond in de richting van negatief oneindig.Indien een van de parameters x of significantie nul is, is het resultaat nul.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FLOOR(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Significantie (optioneel)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Modus (optioneel)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  FLOOR(12.5) geeft 12 terug

Voorbeelden

  FLOOR(-12.5) geeft -13 terug

Voorbeelden

  FLOOR(5; 2) is gelijk aan 4

Voorbeelden

  FLOOR(5; 2.2) is gelijk aan 4.4

Gerelateerde functies
  - CEIL
  - CEILING

#### GAMMA

De functie GAMMA() geeft de waarde van de gammafunctie terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  GAMMA(waarde)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  GAMMA(1) geeft 1 terug

Gerelateerde functies
  - FACT

#### GCD

De functie GCD() (Greatest Common Divider; is GGD: Grootste Gemene Deler) geeft het grootste deeltal (deler) terug van twee of meer gehele waarden.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  GCD(waarde; waarde)

Parameters

  Commentaar Type Eerste getal Een bereik (range) van gehele getallen (zoals 1; 132; 2344) Tweede getal Een bereik (range) van gehele getallen (zoals 1; 132; 2344) Derde getal Een bereik (range) van gehele getallen (zoals 1; 132; 2344)

Voorbeelden

  GCD(6;4) geeft 2 terug

Voorbeelden

  GCD(10;20) geeft 10 terug

Voorbeelden

  GCD(20;15;10) geeft 5 terug

Gerelateerde functies
  - LCM

#### G_PRODUCT

De functie G_PRODUCT() is gelijk aan KPRODUCT(), en is aanwezig vanwege de compatibiliteit met Gnumeric.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  G_PRODUCT(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Gerelateerde functies
  - KPRODUCT

#### INT

De functie INT() geeft het gehele gedeelte van de waarde terug.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  INT(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  INT(12.55) geeft 12 terug

Voorbeelden

  INT(15) geeft 15 terug

Gerelateerde functies
  - FLOOR
  - QUOTIENT

#### INV

De functie INV() vermenigvuldigt een waarde met -1.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  INV(waarde)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  INV(-5) geeft 5 terug

Voorbeelden

  INV(5) geeft -5 terug

Voorbeelden

  INV(0) geeft 0 terug

#### KPRODUCT

De functie KPRODUCT() berekent het product van alle waarden die als parameter zijn opgegeven. U kunt het product in een bepaald bereik, KPRODUCT(A1:B5), berekenen of van een lijst van waarden, zoals KPRODUCT(12;5.12.5). Als er geen numerieke waarden worden gevonden wordt 1 teruggegeven.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  KPRODUCT(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  KPRODUCT(3;5;7) geeft 105 terug

Voorbeelden

  KPRODUCT(12.5;2) geeft 25 terug

Gerelateerde functies
  - G_PRODUCT
  - MULTIPLY
  - PRODUCT

#### LCM

De functie LCM() (Least Common Multiple; is KGV: Kleinste Gemene Veelvoud) geeft het kleinste gemene veelvoud terug van twee of meer decimale breuken

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LCM(waarde;waarde)

Parameters

  Commentaar Type Eerste getal FLOAT Tweede getal FLOAT

Voorbeelden

  LCM(6;4) geeft 12 terug

Voorbeelden

  LCM(1.5;2.25) geeft 4.5 terug

Voorbeelden

  LCM(2;3;4) geeft 12 terug

Gerelateerde functies
  - GCD

#### LN

De functie LN(x) geeft de natuurlijke logaritme van x terug; voor x >0 (grondtal is e = 2.71828..... ).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LN(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  LN(0.8) geeft -0.22314355 terug

Voorbeelden

  LN(0) is een fout

Gerelateerde functies
  - LOG
  - LOG10
  - LOG2

#### LOG

De functie LOG(x) geeft de logaritme, met grondtal10, van x terug; x >0.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LOG(x)

Parameters

  Commentaar Type Een decimale breuk, groter dan nul Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  LOG(0.8) geeft -0.09691001 terug

Voorbeelden

  LOG(0) is een fout.

Gerelateerde functies
  - LN
  - LOGN
  - LOG10
  - LOG2

#### LOG10

De functie LOG10(x) geeft de logaritme, met grondtal 10, van x terug; x >0.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LOG10(x)

Parameters

  Commentaar Type Een positieve decimale breuk Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  LOG10(10) is gelijk aan 1.

Voorbeelden

  LOG10(0) is een fout.

Gerelateerde functies
  - LN
  - LOGN
  - LOG
  - LOG2

#### LOG2

De functie LOG2(x) geeft de logaritme, met grondtal 2, van x terug; x >0.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LOG2(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  LOG2(0.8) geeft -0.32192809 terug

Voorbeelden

  LOG2(0) is een fout

Gerelateerde functies
  - LN
  - LOGN
  - LOG
  - LOG10

#### LOGN

De functie LOGn(x;n) geeft de logaritme, met grondtal n, van x terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LOGn(waarde;grondtal)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Grondtal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  LOGn(12;10) geeft 1.07918125 terug

Voorbeelden

  LOGn(12;2) geeft 3.5849625 terug

Gerelateerde functies
  - LOG
  - LN
  - LOG10
  - LOG2

#### MAX

De functie MAX() geeft de grootste waarde terug van de gegeven parameters. Tekenreeksen en Booleaanse (logische) waarden worden niet meegerekend.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MAX(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  MAX(12;5;7) geeft 12 terug

Voorbeelden

  MAX(12.5;2) geeft 12.5 terug

Voorbeelden

  MAX(0.5; 0.4; Waar; 0.2) geeft 0.5 terug

Gerelateerde functies
  - COUNT
  - COUNTA
  - MAXA
  - MIN
  - MINA

#### MAXA

De functie MAXA() geeft de grootste waarde terug van de gegeven parameters, met inbegrip van Booleaanse (logische) waarden, waarbij Waar = 1 is en Onwaar = 0. Tekenreeksen worden niet meegerekend.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MAXA(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  MAXA(12;5;7) geeft 12 terug

Voorbeelden

  MAXA(12.5;2) geeft 12.5 terug

Voorbeelden

  MAXA(0.5; 0.4; Waar; 0.2) geeft 1 terug

Gerelateerde functies
  - COUNT
  - COUNTA
  - MAX
  - MIN
  - MINA

#### MDETERM

De functie MDETERM() berekent de determinant van een gegeven matrix. De matrix moet vierkant zijn (nxn matrix).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MDETERM(matrix)

Parameters

  Commentaar Type Bereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  MDETERM(A1:C3)

Gerelateerde functies
  - MMULT

#### MIN

De functie MIN() geeft de kleinste waarde terug van de gegeven parameters. Tekenreeksen en Booleaanse (logische) waarden worden niet meegerekend.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MIN(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  MIN(12;5;7) geeft 5 terug

Voorbeelden

  MIN(12.5; 2) geeft 2 terug

Voorbeelden

  MIN(0.4; 2; Onwaar; 0.7) geeft 0.4 terug

Gerelateerde functies
  - COUNT
  - COUNTA
  - MAX
  - MAXA
  - MINA

#### MINA

De functie MINA() geeft de kleinste waarde terug van de gegeven parameters, met inbegrip van Booleaanse waarden, waarbij Waar = 1 is en Onwaar = 0. Tekenreeksen worden niet meegerekend.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MINA(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  MINA(12;5;7) geeft 5 terug

Voorbeelden

  MINA(12.5; 2) geeft 2 terug

Voorbeelden

  MINA(0.4; 2; Onwaar; 0.7) geeft 0 terug

Gerelateerde functies
  - COUNT
  - COUNTA
  - MAX
  - MAXA
  - MIN

#### MINVERSE

Berekent de inverse van de matrix.

De matrix vermenigvuldigd met zijn inverse levert de eenheidsmatrix op met dezelfde dimensies.

De determinant van een inverteerbare matrix is ongelijk aan 0.

Terug gegeven type Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Syntaxis

  MINVERSE(matrix)

Parameters

  Commentaar Type Matrix Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  MINVERSE(A1:C3)

Gerelateerde functies
  - MDETERM
  - MUNIT

#### MMULT

De functie MMULT() vermenigvuldigt twee matrices met elkaar. Het aantal kolommen van de eerste matrix moet gelijk zijn aan het aantal rijen van de tweede matrix. Het resultaat is een matrix.

Terug gegeven type Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Syntaxis

  MMULT(matrix1;matrix2)

Parameters

  Commentaar Type Eerste matrix Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Tweede matrix Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  MMULT(A1:C2; D1:E3)

Gerelateerde functies
  - MDETERM

#### MOD

De functie MOD() geeft de rest terug na een deling. Als de tweede parameter nul is, dan geeft de functie de foutmelding #DIV/0.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  MOD(waarde;waarde)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Geheel getal (zoals 1; 132; 2344) Decimale breuk (met drijvende komma)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  MOD(17;5) geeft 2 terug

Voorbeelden

  MOD(5;5) geeft 0 terug

Gerelateerde functies
  - DIV

#### MROUND

De functie MROUND() geeft de waarde afgerond op het aangegeven veelvoud terug. De waarde en het veelvoud moeten beiden hetzelfde teken hebben

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MROUND(waarde; veelvoud)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Veelvoud Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  MROUND(1.252; 0.5) geeft 1.5 terug

Voorbeelden

  MROUND(-1.252; -0.5) geeft -1.5 terug

Gerelateerde functies
  - ROUND

#### MULTINOMIAL

De functie MULTINOMINAL() berekent de multinomiaalcoëfficient van de getallen in de parameters. De volgende formule wordt gebruikt voor MULTINOMINAL(a.b.c):

(a+b+c)! / (a!b!c!) (Noot: 3! betekent 3 faculteit, is 1*2*3 = 6)

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MULTINOMIAL(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  MULTINOMIAL(3;4;5) geeft 27720 terug

#### MULTIPLY

De functie MULTIPLY() vermenigvuldigt alle waarden van de gegeven parameters met elkaar. U kunt de waarden met elkaar vermenigvuldigen in een gegeven bereik, zoals MULTIPLY(A1:B5), of in een met lijst van waarden, zoals MULTIPLY(12;5;12.5). Deze functie is gelijk aan de functie PRODUCT().

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MULTIPLY(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  MULTIPLY(12;5;7) geeft 420 terug

Voorbeelden

  MULTIPLY(12.5;2) geeft 25 terug

Gerelateerde functies
  - DIV
  - PRODUCT
  - KPRODUCT

#### MUNIT

Maakt de eenheidsmatrix aan volgens de gegeven dimensie.

Terug gegeven type Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Syntaxis

  MUNIT(dimensie)

Parameters

  Commentaar Type Dimensie Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  MUNIT(3) maakt een 3x3 eenheidsmatrix aan

Gerelateerde functies
  - MINVERSE

#### ODD

De functie ODD() geeft het eerste oneven getal terug dat groter of gelijk is aan de parameter; of het eerste oneven getal kleiner of gelijk aan de parameter als die negatief is. Per definitie is ODD(0) is 1.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ODD(waarde)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ODD(1.2) geeft 3 terug

Voorbeelden

  ODD(2) geeft 3 terug

Voorbeelden

  ODD(-2) geeft -3 terug

Gerelateerde functies
  - EVEN

#### POW

De functie POW(x;y) geeft de waarde van x tot de macht y en is gelijk aan POWER().

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  POW(waarde;waarde)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  POW(1.2;3.4) geeft 1.85873 terug

Voorbeelden

  POW(2;3) geeft 8 terug

Gerelateerde functies
  - POWER

#### POWER

De functie POWER(x;y) geeft de waarde van x tot de macht y.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  POWER(waarde;waarde)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  POWER(1.2;3.4) geeft 1.85873 terug

Voorbeelden

  POWER(2;3) geeft 8 terug

Gerelateerde functies
  - POW

#### PRODUCT

De functie PRODUCT() berekent het product van alle waarden die als parameter zijn opgegeven. U kunt het product in een bepaald bereik, PRODUCT(A1:B5), berekenen, of van een lijst van waarden, zoals PRODUCT(12;5.12.5). Als er geen numerieke waarden worden gevonden wordt 0 teruggegeven.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PRODUCT(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  PRODUCT(3;5;7) geeft 105 terug

Voorbeelden

  PRODUCT(12.5;2) geeft 25 terug

Gerelateerde functies
  - MULTIPLY
  - KPRODUCT

#### QUOTIENT

De functie QUOTIENT() geeft het gehele deel van de breuk (teller/noemer) terug.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  QUOTIENT(teller;noemer)

Parameters

  Commentaar Type Teller Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Noemer Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  QUOTIENT(21;4) geeft 5 terug

Gerelateerde functies
  - INT

#### RAND

De functie RAND() geeft een pseudo-willekeurig getal tussen 0 en 1 terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RAND()

Parameters

Voorbeelden

  RAND() geeft bijvoorbeeld 0.78309922...

Gerelateerde functies
  - RANDBETWEEN
  - RANDEXP

#### RANDBERNOULLI

De functie RANDBEROUILLI() geeft een Bernoulli-verdeeld pseudo-willekeurig getal terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RANDBERNOULLI(x)

Parameters

  Commentaar Type Een decimale breuk (tussen 0 en 1)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  RANDBERNOULLI(0.45)

Gerelateerde functies
  - RAND

#### RANDBETWEEN

De functie RANDBETWEEN() geeft een pseudo-willekeurig getal terug tussen de bodem- en topwaarde. Als bodem > top, dan geeft de functie "Err" terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RANDBETWEEN(bodem;top)

Parameters

  Commentaar Type Onderwaarde Geheel getal (zoals 1; 132; 2344) Topwaarde Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  RANDBETWEEN(12;78) heeft bijvoorbeeld 61.0811... terug als resultaat (of een andere waarde tussen 12 en 78)

Gerelateerde functies
  - RAND

#### RANDBINOM

De functie RANDBINOM() geeft een binomiaal-verdeeld pseudo-willekeurig getal terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RANDBINOM(x)

Parameters

  Commentaar Type Een decimale breuk (tussen 0 en 1)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aantal pogingen (groter dan 0)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  RANDBINOM(4)

Gerelateerde functies
  - RAND
  - RANDNEGBINOM

#### RANDEXP

De functie RANDEXP() geeft een exponentieel verdeeld pseudo-willekeurig getal terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RANDEXP(x)

Parameters

  Commentaar Type Een decimale breuk (groter dan 0)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  RANDEXP(0.88)

Gerelateerde functies
  - RAND

#### RANDNEGBINOM

De functie RANDNEGBINOM() geeft een negatief-binomiaal-verdeeld pseudo-willekeurig getal terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RANDNEGBINOM(x)

Parameters

  Commentaar Type Een decimale breuk (tussen 0 en 1)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Aantal mislukkingen (groter dan 0)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  RANDNEGBINOM(4)

Gerelateerde functies
  - RAND
  - RANDBINOM

#### RANDNORM

De functie RANDNORM() geeft een normaal- (Gaussisch-) verdeeld pseudo-willekeurig getal terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RANDNORM(mu; sigma) (mu is het gemiddelde, sigma is de spreiding)

Parameters

  Commentaar Type Gemiddelde waarde van de normale verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Spreiding van de normale verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  RANDNORM(0; 1)

Gerelateerde functies
  - RAND

#### RANDPOISSON

De functie RANDPOISSON() geeft een Poisson-verdeeld pseudo-willekeurig getal terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RANDPOISSON(x)

Parameters

  Commentaar Type Een decimale breuk (groter dan 0)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  RANDPOISSON(4)

Gerelateerde functies
  - RAND

#### ROOTN

De functie ROOTN(x;n) geeft de niet negatieve n-demachtswortel terug van x.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ROOTN(x;n)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Waarde Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ROOTN(9;2) geeft 3 terug

Gerelateerde functies
  - SQRT

#### ROUND

De functie ROUND(waarde;[cijfers]) rondt een getal af. Cijfers is het aantal cijfers achter de komma waarop u het getal wilt afronden. Als cijfers nul is of weggelaten wordt, dan wordt de waarde afgerond naar het dichtstbijzijnde gehele getal. Als cijfers kleiner is dan nul, dan wordt het hiermee overeenkomende gehele deel van het getal afgerond.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ROUND(waarde;[cijfers])

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Cijfers Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ROUND(1.252;2) geeft 1.25 terug

Voorbeelden

  ROUND(-1.252;2) geeft -1.25 terug

Voorbeelden

  ROUND(1.258;2) geeft 1.26 terug

Voorbeelden

  ROUND(-12.25;-1) geeft -10 terug

Voorbeelden

  ROUND(-1.252;0) geeft -1 terug

Gerelateerde functies
  - MROUND
  - ROUNDDOWN
  - ROUNDUP

#### ROUNDDOWN

De functie ROUNDDOWN(waarde;[cijfers]) rondt de waarde absoluut naar beneden af.cijfers is het aantal cijfers achter de komma waar op moet worden afgerond. Als cijfers 0 is of wordt weggelaten, dan wordt de waarde naar beneden afgerond naar het dichtstbijzijnde gehele getal.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ROUNDDOWN(waarde;[cijfers])

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Cijfers Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ROUNDDOWN(1.252) geeft 1 terug

Voorbeelden

  ROUNDDOWN(1.252;2) geeft 1.25 terug

Voorbeelden

  ROUNDDOWN(-1.252;2) geeft -1.25 terug

Voorbeelden

  ROUNDDOWN(-1.252) geeft -1 terug

Gerelateerde functies
  - ROUND
  - ROUNDUP

#### ROUNDUP

De functie ROUNDUP(waarde;[cijfers]) rondt een getal absoluut naar boven af. Cijfers is het aantal cijfers achter de komma waarop u het getal wilt afronden. Als cijfers nul is of wordt weggelaten, dan wordt de waarde naar boven afgerond naar het dichtstbijzijnde hele getal.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ROUNDUP(waarde;[cijfers])

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Cijfers Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  ROUNDUP(1.252) geeft 2 terug

Voorbeelden

  ROUNDUP(1.252;2) geeft 1.26 terug

Voorbeelden

  ROUNDUP(-1.252;2) geeft -1.26 terug

Voorbeelden

  ROUNDUP(-1.252) geeft -2 terug

Gerelateerde functies
  - ROUND
  - ROUNDDOWN

#### SERIESSUM

De functie SERIESSUM() geeft de som terug van een machtreeks.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SERIESSUM( X; N; M; coeff)

Parameters

  Commentaar Type X de onafhankelijke variabele van de machtreeks Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) N de aanvankelijke macht voor X Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) M de toename (increment) van N in elke volgende term in de reeks Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Coeff is een verzameling van coëfficiënten waarmee elke volgende macht van de variabele X wordt vermenigvuldigd FLOAT

Voorbeelden

  SERIESSUM(2;0;2;{1;2}) geeft 9 terug

#### SIGN

De functie SIGN(getal) geeft: -1 terug als het getal negatief is, 0 als het getal nul is en 1 als het getal positief is (sign betekent teken).

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  SIGN(waarde)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  SIGN(5) geeft 1 terug

Voorbeelden

  SIGN(0) geeft 0 terug

Voorbeelden

  SIGN(-5) geeft -1 terug

#### SQRT

De functie SQRT() geeft de niet-negatieve vierkantswortel terug van het argument. Het is een fout als het argument negatief is.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SQRT(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  SQRT(9) geeft 3 terug

Voorbeelden

  SQRT(-9) is een fout

Gerelateerde functies
  - IMSQRT

#### SQRTPI

De functie SQRTPI(x) geeft de niet-negatieve vierkantswortel terug van x*PI. Het is een fout als het argument negatief is.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SQRTPI(x)

Parameters

  Commentaar Type Een decimale breuk (float)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  SQRTPI(2) geeft 2.506628 terug

#### SUBTOTAL

De functie SUBTOTAL() geeft een subtotaal van een gegeven lijst met argumenten. Daarbij worden andere subtotalen in de lijst genegeerd. De parameter kan een van de volgende getallen zijn: 1 - Gemiddelde, 2 - Aantal, 3 - AantalA, 4 - Max, 5 - Min, 6 - Produkt, 7 - StDev, 8 - StDevP, 9 -Som, 10 - Var, 11 - VarP.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SUBTOTAL(functie; waarde)

Parameters

  Commentaar Type Functie Geheel getal (zoals 1; 132; 2344) Waarden FLOAT

Voorbeelden

  Als in de inhoud van A1:A5 de getallen 7, 24, 23, 56 en 9 zijn:

Voorbeelden

  SUBTOTAL(1; A1:A5) geeft 23.8

Voorbeelden

  SUBTOTAL(4; A1:A5) geeft 56

Voorbeelden

  SUBTOTAL(9; A1:A5) geeft 119

Voorbeelden

  SUBTOTAL(11; A1:A5) geeft 307.76

Gerelateerde functies
  - AVERAGE
  - COUNT
  - COUNTA
  - MAX
  - MIN
  - PRODUCT
  - STDEV
  - STDEVP
  - SUM
  - VAR
  - VARP

#### SUM

De functie SUM() berekent de som van alle waarden die als parameter zijn opgegeven. U kunt de som van een bepaald bereik, SUM(A1:B5) berekenen, of van een lijst van waarden, zoals SUM(12;5;12.5).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SUM(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  SUM(12;5;7) geeft 24 terug

Voorbeelden

  SUM(12.5;2) geeft 14.5 terug

Gerelateerde functies
  - SUMA
  - SUMSQ
  - SUMIF

#### SUMA

De functie SUMA() berekent de som van alle waarden die als parameter zijn opgegeven. U kunt de som van een bepaald bereik, SUMA(A1:B5), berekenen of van een lijst van waarden, zoals SUMA(12;5.12.5). Als een parameter tekst of de Booleaanse waarde Onwaar bevat, dan wordt deze als 0 geteld, als de parameter de Booleaanse waarde Waar blijkt te hebben, wordt deze als 1 geteld.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SUM(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  SUMA(12;5;7) geeft 24 terug

Voorbeelden

  SUMA(12.5; 2; Waar) geeft 15.5 terug

Gerelateerde functies
  - SUM
  - SUMSQ

#### SUMIF

De functie SUMIF() berekent de som van alle waarden die als parameters zijn opgegeven die aan de voorwaarden voldoen. Het sombereik is optioneel. Wanneer die niet wordt opgegeven worden de waarden in het voorwaardebereik opgeteld. De lengte van het voorwaardebereik mag niet groter zijn dan de lengte van het sombereik.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SUMIF(voorwaardebereik;voorwaarden;sombereik)

Parameters

  Commentaar Type Voorwaardenbereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Criteria Tekst Sombereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  SUMIF(A1:A4;" >1") telt alle waarden op in A1:A4 die groter zijn dan 1

Voorbeelden

  SUMIF(A1:A4;"=0";B1:B4) telt alle waarden in B1:B4 bij elkaar op als de bijbehorende waarde in A1:A4 gelijk is aan 0

Gerelateerde functies
  - SUM
  - COUNTIF

#### SUMSQ

De functie SUMSQ() berekent de som van alle kwadraten (tweede machten) van de waarden die als parameter zijn opgegeven. U kunt deze som in een bepaald bereik, bijv. SUMSQ(A1:B5), berekenen, of van een lijst van waarden. zoals SUMSQ(12;5;12.5).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SUMSQ(waarde;waarde;...)

Parameters

  Commentaar Type Waarden FLOAT

Voorbeelden

  SUMSQ(12;5;7) geeft 218 terug

Voorbeelden

  SUMSQ(12.5;2) geeft 160.25 terug

Gerelateerde functies
  - SUM

#### TRANSPOSE

Geeft de getransponeerde terug van een matrix. dat wil zeggen dat de rijen en de kolommen van de matrix worden verwisseld.

Terug gegeven type Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Syntaxis

  TRANSPOSE(matrix)

Parameters

  Commentaar Type Matrix Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  TRANSPOSE(A1:C3)

#### TRUNC

De functie TRUNC() kapt een getalswaarde af na een opgegeven aantal cijfers achter de komma (decimalen). Als dit aantal niet wordt opgegeven wordt 0 gebruikt.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TRUNC(waarde; aantal_decimalen)

Parameters

  Commentaar Type Decimale breuk (met drijvende komma)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Nauwkeurigheid Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  TRUNC(1.2) geeft 1 terug (na 0 cijfers achter de komma afgekapt)

Voorbeelden

  TRUNC(213.232; 2) geeft 213.23 terug

Gerelateerde functies
  - ROUND
  - ROUNDDOWN
  - ROUNDUP

### Statistisch

#### AVEDEV

De functie AVEDEV() berekent het (rekenkundige) gemiddelde van de absolute deviaties van een verzameling gegevens met hun gemiddelde waarde.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  AVEDEV(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  AVEDEV(11.4;17.3;21.3;25.9;40.1) geeft 7.84 terug

Voorbeelden

  AVEDEV(A1:A5) ...

#### AVERAGE

De functie AVERAGE() berekent het (rekenkundige) gemiddelde van alle waarden die als parameters zijn opgegeven. U kunt het gemiddelde van een opgegeven bereik AVERAGE(A1:B5) berekenen, of van een lijst van waarden zoals AVERAGE(12;5;12.5).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  AVERAGE(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  AVERAGE(12;5;7) geeft 8 terug

Voorbeelden

  AVERAGE(12.5;2) geeft 7.25 terug

#### AVERAGEA

De functie AVERAGEA() berekent het (rekenkundige) gemiddelde van de opgegeven argumenten. Getallen, tekst en Booleaanse (logische) waarden worden allemaal in de berekening meegenomen. Als een cel tekst bevat, of een argument dat Onwaar blijkt te zijn wordt deze als nul (0) gerekend. Als het argument Waar blijkt te zijn, dan wordt het gerekend als een een (1). Opmerking: lege cellen worden niet meegeteld.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  AVERAGEA(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Tekenreekswaarden Tekst

Voorbeelden

  AVERAGEA(11.4;17.3;"wattekst";25.9;40.1) geeft 18.94 terug (gemiddelde van 5 waarden)

#### BETADIST

De functie BETADIST() berekent de cumulatieve beta-kansdichtheidsfunctie.

De derde en vierde parameters zijn optioneel. Zij bepalen de onder- en bovengrenzen, die anders standaard de waarden 0.0 en 1.0 hebben.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  BETADIST(getal;alfa;beta;start;einde;[cumulatief=Waar])

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter alpha Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter beta Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Start Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Einde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Cumulatief Een Booleaanse waarde (True of False (Waar of Onwaar))

Voorbeelden

  BETADIST(0.2859;0.2606;0.8105) geeft 0.6754444 terug

Voorbeelden

  BETADIST(0.2859;0.2606;0.8105;0.2;0.9) geeft 0.537856 terug

#### BETAINV

De functie BETAINV() geeft de inverse van BETADIST(x;alfa;beta;a;b;Waar())

De start- en eindparameters zijn optioneel. Zij bepalen de onder- en bovengrenzen, die anders standaard de respectievelijke waarden 0.0 en 1.0 hebben.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  BETAINV(getal;alfa;beta [; start=0 [; einde=1]])

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter alpha Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter beta Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Start Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Einde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  BETADIST(BETAINV(0.1;3;4);3;4) is gelijk aan 0.1

Voorbeelden

  BETADIST(BETAINV(0.3;3;4);3;4) is gelijk aan 0.3

#### BINO

De functie BINO() geeft de binomiale verdeling terug.

De eerste parameter is het aantal pogingen, de tweede is het aantal succesvolle pogingen en de derde is de kans op succes. Het aantal pogingen moet groter zijn dan het aantal succesvolle pogingen, en de succeskans (zoals elke kans) moet groter zijn dan of gelijk aan 0 en kleiner zijn dan of gelijk aan 1.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  BINO(pogingen;successen;succeskans)

Parameters

  Commentaar Type Aantal pogingen Geheel getal (zoals 1; 132; 2344) Aantal succesvolle pogingen (successen)Geheel getal (zoals 1; 132; 2344) Kans op succes (succeskans)Double

Voorbeelden

  BINO(12;9;0.8) geeft 0.236223201 terug

#### CHIDIST

De functie CHIDIST() berekent de kans dat een hypothese wordt bevestigd, met behulp van de Chi-kwadraat-toets.

CHIDIST() vergelijkt de Chi-kwadraat-waarde voor een willekeurige steekproef, die berekend wordt uit de som van (waargenomen waarde -verwachte waarde)^2/verwachte waarde, voor alle waarden, met de theoretische Chi-kwadraat verdeling, en berekent aan de hand hiervan de kans dat de geteste hypothese fout is.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CHIDIST(getal;vrijheidsgraden)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Vrijheidsgraden Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  CHIDIST(13.27;5) geeft 0.021 terug

#### COMBIN

De functie COMBIN(N;k) berekent het aantal mogelijke combinaties van k elementen uit N (binomiaalcoëfficiënt). De eerste parameter is het totaal aantal elementen. De tweede parameter is het aantal te kiezen elementen. Beide parameters moeten positief zijn. De eerste parameter moet groter dan of gelijk zijn aan de tweede. Indien dit niet het geval is geeft de functie een foutmelding terug.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  COMBIN(N;k)

Parameters

  Commentaar Type Totaal aantal elementen Geheel getal (zoals 1; 132; 2344) Aantal te kiezen elementen Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  COMBIN(12;5) geeft 792 terug

Voorbeelden

  COMBIN(5;5) geeft 1 terug

#### COMBINA

De functie COMBINA(N;k) berekent het aantal mogelijke combinaties van k elementen uit N. De eerste parameter is het totaal aantal elementen. De tweede parameter is het aantal te kiezen elementen. Beide parameters moeten positief zijn. De eerste parameter moet groter dan of gelijk zijn aan de tweede. Indien dit niet het geval is geeft de functie een foutmelding terug.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  COMBIN(N;k)

Parameters

  Commentaar Type Totaal aantal elementen Geheel getal (zoals 1; 132; 2344) Aantal te kiezen elementen Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  COMBIN(12;5) geeft 792 terug

Voorbeelden

  COMBIN(5;5) geeft 1 terug

#### CONFIDENCE

De functie CONFIDENCE() geeft het betrouwbaarheidsinterval voor een populatiegemiddelde terug.

De parameter alfa moet tussen 0 en 1 (open interval) liggen. stddev moet positief te zijn en de grootte (van de populatie) moet groter dan of gelijk aan 1 zijn.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CONFIDENCE(alfa;stddev;grootte)

Parameters

  Commentaar Type Niveau van het betrouwbaarheidsinterval Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Standaard deviatie van de totale populatie Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Grootte van de totale populatie Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  CONFIDENCE(0.05;1.5;100) geeft 0.294059 terug

#### CORREL

De functie CORREL() berekent de correlatiecoëfficiënt van twee celbereiken.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CORREL(bereik1; bereik2)

Parameters

  Commentaar Type Celbereik van waarden Double Tweede celbereik van waarden Double

Voorbeelden

  CORREL(A1:A3; B1:B3)

Gerelateerde functies
  - PEARSON

#### COVAR

De functie COVAR() berekent de covariantie van twee celbereiken.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  COVAR(bereik1; bereik2)

Parameters

  Commentaar Type Celbereik van waarden Double Tweede celbereik van waarden Double

Voorbeelden

  COVAR(A1:A3; B1:B3)

#### DEVSQ

De functie DEVSQ() berekent de som van de kwadraten van deviaties.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DEVSQ(waarde; waarde...)

Parameters

  Commentaar Type Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double

Voorbeelden

  DEVSQ(A1:A5)

Voorbeelden

  DEVSQ(21; 33; 54; 23) geeft 684.75 terug

#### EXPONDIST

De functie EXPONDIST() geeft de exponentiële verdeling terug.

De parameter lambda moet positief te zijn.

Cumulatief = 0: de kansdichtheidsfunctie wordt berekend; cumulatief = 1: de kansverdeling wordt berekend.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  EXPONDIST(getal;lambda;cumulatief)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter lambda Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) 0 = kansdichtheid, 1 = kansverdeling Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  EXPONDIST(3;0.5;0) geeft 0.111565 terug

Voorbeelden

  EXPONDIST(3;0.5;1) geeft 0.776870 terug

#### FDIST

De functie FDIST() geeft de f-verdeling terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FDIST(getal;vrijheidsgraden_1;vrijheidsgraden_2)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Vrijheidsgraden 1 Geheel getal (zoals 1; 132; 2344) Vrijheidsgraden 2 Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  FDIST(0.8;8;12) geeft 0.61 terug

#### FINV

De functie FINV() geeft het unieke, positieve getal x waarvoor geldt dat FDIST(x;r1;r2) = p.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FINV(getal; r1; r2)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Getal r1 Geheel getal (zoals 1; 132; 2344) Getal r2 Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  FDIST(FINV(0.1;3;4);3;4) is gelijk aan 0.1

#### FISHER

De functie FISHER() berekent de Fisher-transformatie voor x en maakt een functie aan die een normale verdeling benadert.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FISHER(getal)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  FISHER(0.2859) geeft 0.294096 terug

Voorbeelden

  FISHER(0.8105) geeft 1.128485 terug

#### FISHERINV

De functie FISHERINV() berekent de inverse van de Fisher transformatie voor x, en maakt een functie aan die een normale verdeling benadert.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FISHERINV(getal)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  FISHERINV(0.2859) geeft 0.278357 terug

Voorbeelden

  FISHERINV(0.8105) geeft 0.669866 terug

#### FREQUENCY

Telt het aantal waarden in elk interval gegeven door de grenswaarden in de tweede parameter.

De waarden in de tweede parameter bepalen de bovengrenzen van de intervallen. De bovengrenzen behoren tot de intervallen. De teruggegeven reeks is een kolomvector en bevat een element meer dan de tweede parameter; het laatste element is het aantal van alle elementen groter dan de laatste waarde in de tweede parameter. Indien er geen tweede parameter is worden alle waarden in de eerste parameter geteld.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  FREQUENCY(bereik gegevens; bereik klassen)

Parameters

  Commentaar Type Te tellen decimale breuken.Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken, voor de bovengrenzen van de intervallen.Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

#### GAMMADIST

De functie GAMMADIST() geeft de gamma-kansverdeling terug.

Als de laatste parameter (cumulatief) 0 is, dan wordt de kansdichtheidsfunctiewaarde berekend. Als die 1 is, dan wordt de kansverdeling teruggegeven.

De eerste drie parameters moeten positief te zijn.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  GAMMADIST(getal;alfa;beta;cumulatief)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter alpha Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter beta Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Cumulatief vlag Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  GAMMADIST(0.758;0.1;0.35;1) geeft 0.995450 terug

Voorbeelden

  GAMMADIST(0.758;0.1;0.35;0) geeft 0.017179 terug

#### GAMMAINV

De functie GAMMAINV() geeft het unieke getal x >= 0 teug, zodat GAMMAINV(x;alfa;beta;Waar()) = p.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  GAMMAINV(getal;alfa;beta)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter alpha Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter beta Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  GAMMADIST(GAMMAINV(0.1;3;4);3;4) is gelijk aan 0.1

Voorbeelden

  GAMMADIST(GAMMAINV(0.3;3;4);3;4) is gelijk aan 0.3

#### GAMMALN

De functie GAMMALN(x) berekent de natuurlijke logaritme van de gammafunctie: G(x). De parameter moet een positief getal zijn.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  GAMMALN(getal)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  GAMMALN(2) geeft 0 terug

#### GAUSS

De functie GAUSS(x) geeft de integraal terug van 0 tot x van de standaard normale kansdichtheidsfunctie.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  GAUSS(waarde)

Parameters

  Commentaar Type Het getal waarvoor de integraal, van 0 tot het getal, van de standaard normale kansdichtheidsfunctie moet worden berekend Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  GAUSS(0.25) geeft 0.098706 terug

#### GEOMEAN

De functie GEOMEAN() geeft het meetkundig (geometrisch) gemiddelde terug van de gegeven argumenten. Dit is gelijk aan de N-demachtswortel van het product van N argumenten.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  GEOMEAN(waarde; waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double

Voorbeelden

  GEOMEAN(A1:A5)

Voorbeelden

  GEOMEAN(21; 33; 54; 23) geeft 30.45886 terug

Gerelateerde functies
  - HARMEAN

#### HARMEAN

De functie HARMEAN() geeft het harmonisch gemiddelde terug van N gegeven waarden (N gedeeld door de som van de N omgekeerde waarden).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  HARMEAN(waarde; waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double

Voorbeelden

  HARMEAN(A1:A5)

Voorbeelden

  HARMEAN(21; 33; 54; 23) geeft 28.588 terug

Gerelateerde functies
  - GEOMEAN

#### HYPGEOMDIST

De functie HYPGEOMDIST() geeft de hypergeometrische verdeling terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  HYPGEOMDIST(x; n; M; N)

Parameters

  Commentaar Type Aantal successen in de steekproef Geheel getal (zoals 1; 132; 2344) Aantal pogingen Geheel getal (zoals 1; 132; 2344) Totaal aantal succesvolle pogingen Geheel getal (zoals 1; 132; 2344) Populatiegrootte Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  HYPGEOMDIST(2; 5; 6; 20) geeft 0.3522 terug

#### INTERCEPT

De functie INTERCEPT() berekent het snijpunt van de lineaire regressielijn en de y-as.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  INTERCEPT(y;x)

Parameters

  Commentaar Type y-waarden(reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) x-waarden(reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

#### INVBINO

De functie INVBINO() geeft de negatieve binomiale verdeling terug. De eerste parameter is het aantal pogingen, de tweede het aantal mislukte pogingen en de derde de kans op geen succes. Het aantal pogingen moet groter zijn dan het aantal mislukte pogingen en de kans (zoals elke kans) moet groter zijn dan of gelijk aan 0 en kleiner zijn dan of gelijk aan 1.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  INVBINO(pogingen;mislukkingen;kans_op_geen_succes)

Parameters

  Commentaar Type Aantal pogingen Geheel getal (zoals 1; 132; 2344) Aantal pogingen zonder succes (missers)Geheel getal (zoals 1; 132; 2344) Kans op geen succes Double

Voorbeelden

  INVBINO(12;3;0.2) geeft 0.236223201

#### KURT

De functie KURT() berekent een schatting, zonder voorkeur (unbiased), van de kurtosis (piekvormigheid) van een verzameling gegevens. U moet tenminste 4 waarden opgeven, anders komt er een foutmelding.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  KURT(waarde; waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double

Voorbeelden

  KURT(A1:A5)

Voorbeelden

  KURT(21; 33; 54; 23) geeft 1.344239 terug

Gerelateerde functies
  - KURTP

#### KURTP

De functie KURTP() berekent een populatie-kurtosis van een verzameling gegevens. U moet tenminste 4 waarden opgeven, anders komt er een foutmelding.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  KURTP(waarde; waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double Decimale breuken (floats)Double

Voorbeelden

  KURTP(A1:A5)

Voorbeelden

  KURTP(21; 33; 54; 23) geeft -1.021 terug

Gerelateerde functies
  - KURT

#### LARGE

De functie LARGE(..;k) geeft de k-de grootste waarde terug van de verzameling gegevens.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LARGE(bereik; k)

Parameters

  Commentaar Type Celbereik van waarden Double Positie (vanaf de grootste)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  A1: 3, A2: 1, A3: 5 = > LARGE(A1:A3; 2) geeft 3 terug

#### LEGACYFDIST

De functie LEGACYFDIST() geeft de f-verdeling terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LEGACYFDIST(getal;vrijheidsgraden_1;vrijheidsgraden_2)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Vrijheidsgraden 1 Geheel getal (zoals 1; 132; 2344) Vrijheidsgraden 2 Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  LEGACYFDIST(0.8;8;12) geeft 0.61 terug

#### LOGINV

De functie LOGINV() geeft de inverse terug van de lognormale cumulatieve verdeling.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LOGINV(p; gemiddelde; stdev)

Parameters

  Commentaar Type Waarschijnlijkheid Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Gemiddelde waarde van de standaard logaritmische verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Standaard deviatie van de standaard logaritmische verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  LOGINV(0.1;0;1) geeft 0.2776 terug

#### LOGNORMDIST

De functie LOGNORMDIST() berekent de cumulatieve lognormale kansverdeling.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  LOGNORMDIST(getal;gemiddelde;std)

Parameters

  Commentaar Type Kanswaarde waarvoor de standaard logaritmische kansverdeling moet worden berekend Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Gemiddelde waarde van de standaard logaritmische verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Standaard deviatie van de standaard logaritmische verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  LOGNORMDIST(0.1;0;1) geeft 0.01 terug

#### MEDIAN

De functie MEDIAN() berekent de mediaan van alle waarden die als parameters zijn opgegeven. U kunt de mediaan van een bereik berekenen als MEDIAN(A1:B5) of van een lijst met waarden, zoals MEDIAN(12; 5; 12.5). Lege cellen zullen beschouwd worden als nul, en cellen met tekst zullen worden genegeerd.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MEDIAN(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuk of waardenbereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken of waardenbereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken of waardenbereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken of waardenbereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken of waardenbereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  MEDIAN(12; 5; 5.5) geeft 5.5 terug

Voorbeelden

  MEDIAN(12; 7; 8;2) geeft 7.5 terug

#### MODE

De functie MODE() geeft de meest frequent voorkomende waarde (de modus) in een verzameling van gegevens.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  MODE(getal1; getal2; ...)

Parameters

  Commentaar Type Decimale breuk (float)Double Decimale breuk (float)Double Decimale breuk (float)Double Decimale breuk (float)Double

Voorbeelden

  MODE(12; 14; 12; 15) geeft 12 terug

#### NEGBINOMDIST

De functie NEGBINOMDIST() geeft de negatieve binomiale verdeling terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  NEGBINOMDIST(missers; successen; succeskans)

Parameters

  Commentaar Type Aantal pogingen zonder succes (missers)Geheel getal (zoals 1; 132; 2344) Aantal succesvolle pogingen (successen)Geheel getal (zoals 1; 132; 2344) Kans op succes (succeskans)Double

Voorbeelden

  NEGBINOMDIST(2;5;0.55) geeft 0.152872629 terug

#### NORMDIST

De functie NORMDIST() geeft de normale cumulatieve kansverdeling terug.

Getal is de waarde van de verdeling, op basis waarvan de normale verdeling wordt berekend.

midden is het lineaire midden van de verdeling.

std is de standaard deviatie van de verdeling.

Met K = 0 wordt de kansdichtheidsfunctiewaarde berekend; met K = 1 de kansverdeling.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  NORMDIST(getal;midden;std;K)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Lineaire midden van de verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Standaard deviatie van de verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) 0 = kansdichtheid, 1 = kansverdeling Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  NORMDIST(0.859;0.6;0.258;0) geeft 0.934236 terug

Voorbeelden

  NORMDIST(0.859;0.6;0.258;1) geeft 0.842281 terug

#### NORMINV

De functie NORMINV(x;..;std) berekent de inverse van een normale cumulatieve verdeling. Het getal x (een kanshoeveelheid) moet tussen de 0 en 1 liggen (exclusief) en std moet postief zijn.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  NORMINV(getal;midden;std)

Parameters

  Commentaar Type Kanswaarde waarvoor de standaard logaritmische kansverdeling moet worden berekend Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Midden van de normale verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Standaard deviatie van de normale verdeling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  NORMINV(0.9;63;5) geeft 69.41 terug

#### NORMSDIST

De functie NORMSDIST() geeft de standaardnormale kansverdeling terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  NORMSDIST(getal)

Parameters

  Commentaar Type Waarde waarvoor de standaardnormale kansverdeling wordt berekend Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  NORMSDIST(1) geeft 0.84 terug

#### NORMSINV

De functie NORMINV(x) berekent de inverse van de standaardnormale cumulatieve kansverdeling. Het getal x (een kanshoeveelheid) moet tussen 0 en 1 liggen (exclusief).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  NORMSINV(getal)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  NORMSINV(0.908789) geeft 1.3333 terug

#### PEARSON

De functie PEARSON() berekent de correlatiecoëfficiënt van twee celbereiken. Is gelijk aan de functie CORREL().

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PEARSON(bereik1; bereik2)

Parameters

  Commentaar Type Celbereik van waarden Double Tweede celbereik van waarden Double

Voorbeelden

  PEARSON(A1:A3; B1:B3)

Gerelateerde functies
  - CORREL

#### PERCENTILE

De functie PERCENTILE() geeft de x-de percentielwaarde terug van de waarden in gegevens. Voor alpha is 50 (mediaan) is de percentielwaarde die waarde waarvoor geldt dat 50% van de getallen in de gegevensverzameling kleiner zijn of gelijk aan deze waarde, en 50% groter. Voor alpha is 25 is dit 25% en 75% (eerste kwartiel), en soortgelijk ook voor alpha is 75% (derde kwartiel). En eveneens voor alpha=0 (kleinste waarde) en alpha=1 (grootste waarde). De waarden in lege cellen worden beschouwd de waarde 0 te bevatten, en cellen met tekst worden overgeslagen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PERCENTILE(gegevens;alpha)

Parameters

  Commentaar Type Waardenbereik Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) De percentielwaarde tussen 0 en 1, inclusief.Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Gerelateerde functies
  - MEDIAN

#### PERMUT

De functie PERMUT() geeft het aantal permutaties terug. De eerste parameter is het aantal elementen en de tweede parameter is het aantal elementen dat wordt gebruikt in de permutatie.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  PERMUT(totaal;gepermuteerd)

Parameters

  Commentaar Type Totaal aantal elementen Geheel getal (zoals 1; 132; 2344) Aantal te permuteren elementen Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  PERMUT(8;5) geeft 6720 terug

Voorbeelden

  PERMUT(5;5) geeft 120 terug

#### PERMUTATIONA

De functie PERMUTATIONA(totaal;gekozen) geeft het aantal geordende permutaties terug, waarbij herhalingen zijn toegestaan. De eerste parameter is het aantal elementen en de tweede parameter is het aantal te kiezen elementen. Beiden moeten positief zijn.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  PERMUTATIONA(totaal;gekozen)

Parameters

  Commentaar Type Totaal aantal elementen Geheel getal (zoals 1; 132; 2344) Aantal te kiezen elementen Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  PERMUTATIONA(2,3) geeft 8 terug

Voorbeelden

  PERMUTATIONA(0,0) geeft 1 terug

#### PHI

De functie PHI(x) geeft de functiewaarde terug voor x van de kansdichtheidsfunctie voor de standaardnormale verdeling.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PHI(waarde)

Parameters

  Commentaar Type Het getal waarvoor de functiewaarde van de kansdichtheidsfunctie voor de standaardnormale verdeling wordt berekend Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  PHI(0.25) geeft 0.386668 terug

#### POISSON

De functie POISSON() geeft de Poisson verdeling terug.

De parameters lambda en getal moeten positief zijn.

Cumulatief = 0: de kansdichtheidsfunctie wordt berekend; cumulatief = 1: de kansverdeling wordt berekend.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  POISSON(getal;lambda;cumulatief)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter lambda (de middenwaarde)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) 0 = kansdichtheid, 1 = kansverdeling Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  POISSON(60;50;0) geeft 0.020105 terug

Voorbeelden

  POISSON(60;50;1) geeft 0.927840 terug

#### RANK

De functie RANK() geeft de plaats van een getal in een lijst van getallen weer.

Volgorde geeft aan hoe de getallen te rangschikken:

Als de 0 is weggelaten, dan worden Gegevens afdalend gerangschikt.

Indien niet gelijk aan 0, worden Gegevens oplopend geordend.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RSQ(Waarde; Gegevens; Volgorde)

Parameters

  Commentaar Type Waarde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Gegevens (reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Volgorde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  RANK (2;{1;2;3}) is gelijk aan 2

#### RSQ

De functie RSQ() geeft het kwadraat van het Pearson productmoment correlatiecoëfficient door punten met bekende_y en bekende_x.

Als "reeksY" en "reeksX" leeg zijn of een verschillend aantal punten bevatten, dan wordt #N/A teruggegeven.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RSQ(bekende Y; bekende X)

Parameters

  Commentaar Type bekende Y (reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) bekende X (reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

#### SKEW

De functie SKEW() geeft een schatting terug voor de scheefheid van een kansverdeling

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SKEW(getal1; getal2; ...)

Parameters

  Commentaar Type Decimale breuk (float)Double Decimale breuk (float)Double Decimale breuk (float)Double Decimale breuk (float)Double

Voorbeelden

  SKEW(11.4; 17.3; 21.3; 25.9; 40.1) geeft 0.9768 terug

Gerelateerde functies
  - SKEWP

#### SKEWP

De functie SKEWP() geeft de populatiescheefheid terug van een kansverdeling

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SKEWP(getal1; getal2; ...)

Parameters

  Commentaar Type Decimale breuk (float)Double Decimale breuk (float)Double Decimale breuk (float)Double Decimale breuk (float)Double

Voorbeelden

  SKEWP(11.4; 17.3; 21.3; 25.9; 40.1) geeft 0.6552 terug

Gerelateerde functies
  - SKEW

#### SLOPE

De functie SLOPE() geeft de hellingshoek van een lineaire regressielijn terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SLOPE(y;x)

Parameters

  Commentaar Type y-waarden(reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) x-waarden(reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

#### SMALL

De functie SMALL(..;k) geeft de k-de kleinste waarde terug van de verzameling gegevens.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SMALL(bereik; k)

Parameters

  Commentaar Type Celbereik van waarden Double Positie (vanaf de kleinste)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  A1: 3, A2: 1, A3: 5 = > SMALL(A1:A3; 1) geeft 1 terug

#### STANDARDIZE

De functie STANDARDIZE() geeft een genormaliseerde waarde terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  STANDARDIZE(x; gemiddelde; stdev)

Parameters

  Commentaar Type Te normaliseren getal Double Gemiddelde van de verdeling Double Standaard deviatie Double

Voorbeelden

  STANDARDIZE(4; 3; 7) geeft 0.1429 terug

#### STDEV

De functie STDEV() geeft de geschatte standaard deviatie terug, gebaseerd op een steekproef. De standaarddeviatie is een maat voor de spreiding van de waarden om hun gemiddelde.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  STDEV(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  STDEV(6;7;8) geeft 1 terug

Gerelateerde functies
  - STDEVP

#### STDEVA

De functie STDEVA() geeft de geschatte standaard deviatie terug, gebaseerd op een steekproef. De standaarddeviatie is een maat voor de spreiding van de waarden om hun gemiddelde. Als een cel tekst bevat of de Booleaanse (logische) waarde Onwaar, dan wordt deze meegeteld als 0. Is de Booleaanse waarde Waar, dan wordt deze geteld als 1.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  STDEVA(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  STDEVA(6; 7; A1; 8) geeft 1 terug, als A1 leeg is

Voorbeelden

  STDEVA(6; 7; A1; 8) geeft 3.109 terug, als A1 de waarde Waar bevat

Gerelateerde functies
  - STDEV
  - STDEVP

#### STDEVP

De functie STDEVP() geeft de standaard deviatie, gebaseerd op een gehele populatie

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  STDEVP(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  STDEVP(6;7;8) is 0.816497...

Gerelateerde functies
  - STDEV

#### STDEVPA

De functie STDEVPA() geeft de standaarddeviatie terug, gebaseerd op een gehele populatie. Als een cel tekst bevat, of de Booleaanse (logische) waarde Onwaar, dan wordt deze als 0 meegeteld. Als de Booleaanse waarde Waar is, dan wordt deze geteld als 1.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  STDEVPA(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  STDEVPA(6; 7; A1; 8) geeft 0.816497... terug, als A1 leeg is

Voorbeelden

  STDEVPA(6; 7; A1; 8) geeft 2.69... terug, als A1 de waarde Waar bevat

Voorbeelden

  STDEVPA(6; 7; A1; 8) geeft 3.11... terug, als A1 de waarde Onwaar bevat

Gerelateerde functies
  - STDEV
  - STDEVP

#### STEYX

De functie STEYX() berekent de standaard fout van de voorspelde y-waarde voor elke x in de regressie.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SLOPE(y;x)

Parameters

  Commentaar Type y-waarden(reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) x-waarden(reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

#### SUM2XMY

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SLOPE(y;x)

Parameters

#### SUMPRODUCT

De functie SUMPRODUCT() (SUM(X*Y)) geeft de som terug van de producten van de overeenkomende waarden in de twee reeksen. Het aantal waarden in beide reeksen moet gelijk zijn. Anders geeft deze functie "Err" terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SUMPRODUCT(reeks1;reeks2)

Parameters

  Commentaar Type Waarde (reeks)Double Waarde (reeks)Double

Voorbeelden

  SUMPRODUCT(A1:A2;B1:B2) met A1=2, A2=5, B1=3 en B2=5 geeft 31 terug

#### SUMX2MY2

De functie SUMX2MY2() (SUM(X^2-Y^2)) geeft de som terug van de verschillen van de kwadraten van deze waarden. Het aantal waarden in beide reeksen moet gelijk zijn. Anders geeft deze functie "Err" terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SUMX2MY2(reeks1;reeks2)

Parameters

  Commentaar Type Waarde (reeks)Double Waarde (reeks)Double

Voorbeelden

  SUMX2MY2(A1:A2;B1:B2) met A1=,2 A2=5, B1=3 en B2=5 geeft -5 terug

#### SUMX2PY2

De functie SUMX2PY2() (SUM(X^2+Y^2)) geeft de som terug van de kwadraten van de overeenkomende waarden in de beide reeksen. Het aantal waarden in beide reeksen moet gelijk zijn. Anders geeft deze functie "Err" terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SUMX2PY2(reeks1;reeks2)

Parameters

  Commentaar Type Waarde (reeks)Double Waarde (reeks)Double

Voorbeelden

  SUMX2PY2(A1:A2;B1:B2) met A1=2, A2=5, B1=3 en B2=5 geeft 63 terug

#### SUMXMY2

De functie SUMXMY2() (SUM((X-Y)^2)) geeft de som van de kwadraten van de verschillen van deze waarden. Het aantal waarden in beide reeksen moet gelijk zijn. Anders geeft deze functie "Err" terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SUMXMY2(reeks1;reeks2)

Parameters

  Commentaar Type Waarde (reeks)Double Waarde (reeks)Double

Voorbeelden

  SUMXMY2(A1:A2;B1:B2) met A1=2, A2=5, B1=3 en B2=5, geeft 1 terug

#### TDIST

De functie TDIST() geeft de t-verdeling terug.

Modus = 1 geeft de test gebaseerd op een van de staarten (van de verdelingsfunctie). Modus = 2 geeft de test voor beide staarten.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TDIST(getal;vrijheidsgraden;modus)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Vrijheidsgraden voor de t-verdeling Geheel getal (zoals 1; 132; 2344) Modus (1 of 2)Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  TDIST(12;5;1) geeft 0.000035 terug

#### TREND

De functie TREND() berekent een reeks van waarden op basis van lineaire regressie van bekende waardenparen.

Voorwaarden: COUNT(bekendeY) = COUNT(bekendeX).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TREND(bekendeY[;bekendeX[;nieuweX[;toestaanOffset = TRUE]]])

Parameters

  Commentaar Type BekendeY Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) BekendeX Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) NummerReeks nieuweX Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) toestaanOffset Een Booleaanse waarde (True of False (Waar of Onwaar))

#### TRIMMEAN

De functie TRIMMEAN() berekent het gemiddelde van een deel van een verzameling van gegevens.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TRIMMEAN(gegevensverzameling; afbreekFractie)

Parameters

  Commentaar Type gegevensverzameling Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) afbreekFractie Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

#### TTEST

De functie TTEST() berekent de kans van een t-test.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TTEST(x; y; type; modus)

Parameters

  Commentaar Type x (reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) y (reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) type Geheel getal (zoals 1; 132; 2344) modus Geheel getal (zoals 1; 132; 2344)

#### VAR

De functie VAR() berekent de geschatte variantie, gebaseerd op een steekproef.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  VAR(waarde; waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  VAR(12;5;7) geeft 13 terug

Voorbeelden

  VAR(15;80;3) geeft 1716.333... terug

Voorbeelden

  VAR(6;7;8) geeft 1 terug

Gerelateerde functies
  - VARIANCE
  - VARA
  - VARP
  - VARPA

#### VARA

De functie VARA() berekent de variantie, gebaseerd op een steekproef.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  VARA(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  VARA(12;5;7) geeft 13 terug

Voorbeelden

  VARA(15;80;3) geeft 1716.333... terug

Voorbeelden

  VARA(6;7;8) geeft 1 terug

Gerelateerde functies
  - VAR
  - VARP
  - VARPA

#### VARIANCE

De functie VARIANCE() berekent de geschatte variantie, gebaseerd op een steekproef. Is gelijk aan VAR().

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  VARIANCE(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  VARIANCE(12;5;7) geeft 13 terug

Voorbeelden

  VARIANCE(15;80;3) geeft 1716.333... terug

Voorbeelden

  VARIANCE(6;7;8) geeft 1 terug

Gerelateerde functies
  - VAR
  - VARA
  - VARP
  - VARPA

#### VARP

De functie VARP() berekent de variantie, gebaseerd op een gehele populatie.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  VARP(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  VARP(12;5;7) geeft 8.666... terug

Voorbeelden

  VARP(15;80;3) geeft 1144.22... terug

Voorbeelden

  VARP(6;7;8) geeft 0.6666667... terug

Gerelateerde functies
  - VAR
  - VARA
  - VARPA

#### VARPA

De functie VARPA() berekent de variantie, gebaseerd op de gehele populatie. Tekst en de Booleaanse waarden Onwaar worden meegeteld als 0. De Booleaanse waarde Waar worden geteld als 1.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  VARPA(waarde;waarde;...)

Parameters

  Commentaar Type Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253) Decimale breuken (floats)Een bereik (range) van decimale (floating point) breuken (zoals 1.3, 0.343, 253)

Voorbeelden

  VARPA(12;5;7) geeft 8.666... terug

Voorbeelden

  VARPA(15;80;3) geeft 1144.22... terug

Voorbeelden

  VARPA(6;7;8) geeft 0.6666667... terug

Gerelateerde functies
  - VAR
  - VARA
  - VARP

#### WEIBULL

De functie WEIBULL() geeft de Weibull-verdeling terug.

De parameters alfa en beta moeten positief zijn. Het getal (eerste parameter) moet niet-negatief zijn.

Cumulatief = 0: de kansdichtheidsfunctie wordt berekend; cumulatief = 1: de kansverdeling wordt berekend.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  WEIBULL(getal;alfa;beta;cumulatief)

Parameters

  Commentaar Type Getal Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter alpha Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Parameter beta Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) 0 = kansdichtheid, 1 = kansverdeling Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  WEIBULL(2;1;1;0) geeft 0.135335 terug

Voorbeelden

  WEIBULL(2;1;1;1) geeft 0.864665 terug

#### ZTEST

De functie ZTEST() berekent de kans van een z-test met normale kansverdeling gebaseerd op beide staarten van de verdeling.

Voert een test uit van de nul-hypothese, dat de steekproefer een is van een normaal verdeelde willekeurige variabelemet als gemiddelde gemiddelde en standaard deviatie sigma. Een teruggegeven waarde 1 betekent dat denulhypothese wordt verworpen: de steekproef is dan niet een willekeurige steekproef van de normale kansverdeling. Indien sigma wordt weggelaten wordt die geschat uit de steekproef, door middel van STDEV.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ZTEST(x; gemiddelde; sigma)

Parameters

  Commentaar Type x (reeks)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) gemiddelde Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) standaarddeviatie Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

### Tekst

#### ASC

De functie ASC() geeft karakters met halve breedte terug die overeenkomen met het argument met volle breedte. Van belang voor Japanse karakters.

Terug gegeven type Tekst

Syntaxis

  ASC(tekst)

Parameters

  Commentaar Type Karakters met volle breedte Tekst

Gerelateerde functies
  - JIS

#### BAHTTEXT

De functie BAHTTEXT() converteert een getal naar een tekst in Thaise karakters (baht).

Terug gegeven type Tekst

Syntaxis

  BAHTTEXT(getal)

Parameters

  Commentaar Type Getal Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  BAHTTEXT(23) geeft "ยี่สิบสามบาทถ้วน" terug

#### CHAR

De functie CHAR() geeft het karakter terug, dat volgens de ASCII-tabel behoort bij een opgegeven (decimaal) getal.

Terug gegeven type Tekst

Syntaxis

  CHAR(code)

Parameters

  Commentaar Type Karaktercode Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  CHAR(65) geeft "A" terug

Gerelateerde functies
  - CODE

#### CLEAN

De functie CLEAN() verwijdert alle niet afdrukbare tekens uit een tekenreeks

Terug gegeven type Tekst

Syntaxis

  CLEAN(tekst)

Parameters

  Commentaar Type Brontekenreeks Tekst

Voorbeelden

  CLEAN(AsciiToChar(7) + "HALLO") geeft "HALLO" terug

#### CODE

De functie CODE() geeft de decimale ASCII-code terug van het eerste karakter uit een tekenreeks.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  CODE(tekst)

Parameters

  Commentaar Type Tekst Tekst

Voorbeelden

  CODE("KDE") geeft 75 terug

Gerelateerde functies
  - CHAR

#### COMPARE

De functie COMPARE() geeft 0 terug als de twee tekenreeksen aan elkaar gelijk zijn, -1 als de eerste een lagere waarde heeft dan de tweede en anders wordt 1 teruggegeven.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  COMPARE(tekenreeks1; tekenreeks2; Waar|Onwaar)

Parameters

  Commentaar Type Eerste tekenreeks Tekst Tekenreeks waarmee wordt vergeleken Tekst Hoofdlettergevoelig vergelijken (Waar/Onwaar)Een Booleaanse waarde (True of False (Waar of Onwaar))

Voorbeelden

  COMPARE("Calligra"; "Calligra"; Waar) geeft 0 terug

Voorbeelden

  COMPARE("calligra"; "Calligra"; Waar) geeft 1 terug

Voorbeelden

  COMPARE("kspread"; "Calligra"; Onwaar) geeft 1 terug

Gerelateerde functies
  - EXACT

#### CONCATENATE

De functie CONCATENATE() geeft een tekenreeks terug die wordt gevormd door alle als parameter opgegeven tekenreeksen aan elkaar te plakken.

Terug gegeven type Tekst

Syntaxis

  CONCATENATE(waarde;waarde;...)

Parameters

  Commentaar Type Tekenreekswaarden Een bereik (range) van tekenreeksen Tekenreekswaarden Een bereik (range) van tekenreeksen Tekenreekswaarden Een bereik (range) van tekenreeksen Tekenreekswaarden Een bereik (range) van tekenreeksen Tekenreekswaarden Een bereik (range) van tekenreeksen

Voorbeelden

  CONCATENATE("Sheets";"Calligra";"KDE") geeft "SheetsCalligraKDE" terug

#### DOLLAR

De functie DOLLAR() converteert een getal naar tekst met behulp van de valuta-opmaak. De tweede parameter geeft aan op hoeveel cijfers achter de komma wordt afgerond. Hoewel de naam van de functie DOLLAR is, zal de conversie worden gedaan met behulp van de op uw systeem ingestelde valuta, bijvoorbeeld Euro's.

Terug gegeven type Tekst

Syntaxis

  DOLLAR(getal;decimalen)

Parameters

  Commentaar Type Getal Double Decimalen Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  DOLLAR(1403.77) geeft "€ 1,403.77" terug

Voorbeelden

  DOLLAR(-0.123;4) geeft "€ -0.1230" terug

#### EXACT

De functie EXACT() geeft Waar terug als de twee tekenreeksen aan elkaar gelijk zijn, en anders Onwaar.

Terug gegeven type Een Booleaanse waarde (True of False (Waar of Onwaar))

Syntaxis

  EXACT(tekenreeks1;tekenreeks2)

Parameters

  Commentaar Type Tekenreeks Tekst Tekenreeks Tekst

Voorbeelden

  EXACT("Calligra";"Calligra") geeft Waar terug

Voorbeelden

  EXACT("KSpread";"Calligra") geeft Onwaar terug

Gerelateerde functies
  - COMPARE

#### FIND

De functie FIND() zoekt een tekenreeks (zoek_tekst) in een andere tekenreeks (in_deze_tekst) en geeft de positie terug van het eerste teken van "zoek_tekst" in "in_deze_tekst", geteld vanaf het eerste teken hierin.

De parameter "start_getal" geeft het teken aan waar de zoekactie moet beginnen. Het eerste teken heeft nummer 1. Als "start_getal" niet wordt opgegeven, dan wordt hier de waarde 1 voor gebruikt.

U kunt ook de functie SEARCH() gebruiken, maar anders dan SEARCH() maakt FIND() onderscheid tussen hoofd- en kleine letters, en kunnen er geen jokertekens worden gebruikt.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  FIND(zoek_tekst;binnen_deze_tekst;start_getal)

Parameters

  Commentaar Type De tekst die u wilt zoeken Tekst De tekst die mogelijk zoek_tekst bevat Tekst Geeft de index waar de zoekactie moet beginnen Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  FIND("Cal";"Calligra") geeft 1 terug

Voorbeelden

  FIND("i";"Calligra") geeft 5 terug

Voorbeelden

  FIND("a";"Sheets in Calligra";4) geeft 12 terug

Gerelateerde functies
  - FINDB
  - SEARCH
  - REPLACE
  - SEARCHB
  - REPLACEB

#### FINDB

De functie FINDB() zoekt een tekenreeks (zoek_tekst) in een andere tekenreeks (in_deze_tekst) en geeft de positie terug van het eerste teken van "zoek_tekst" in "in_deze_tekst", gemeten in bytes.

De parameter "bytepositie_start" geeft het teken aan waar de zoekactie moet beginnen. Het eerste teken heeft nummer 2. Als "bytepositie_start" niet wordt opgegeven, wordt hier de waarde 2 voor gebruikt.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  FINDB(zoek_tekst;binnen_deze_tekst;bytepositie_start)

Parameters

  Commentaar Type De tekst die u wilt zoeken Tekst De tekst die mogelijk zoek_tekst bevat Tekst Geeft de positie in bytes, waar de zoekactie moet beginnen Geheel getal (zoals 1; 132; 2344)

Gerelateerde functies
  - FIND
  - SEARCH
  - REPLACE
  - SEARCHB
  - REPLACEB

#### FIXED

De functie FIXED() rondt een getal af naar het opgegeven aantal cijfers achter de komma. Vervolgens wordt het getal opgemaakt en weergegeven als tekst. Als decimalen negatief is, dan wordt er links van de komma afgerond. Als u decimalen weglaat, dan wordt op 2 cijfers achter de komma afgerond. Als de optionele parameter geen_kommas Waar is, dan wordt het scheidingsteken voor duizendtallen niet gebruikt.

Terug gegeven type Tekst

Syntaxis

  FIXED(getal;decimalen;geen_kommas)

Parameters

  Commentaar Type Getal Double Decimalen Geheel getal (zoals 1; 132; 2344) Geen_kommas Een Booleaanse waarde (True of False (Waar of Onwaar))

Voorbeelden

  FIXED(1234.567;1) geeft "1,234.6" terug

Voorbeelden

  FIXED(1234.567;1;Onwaar) geeft "1234.6" terug

Voorbeelden

  FIXED(44.332) geeft "44.33" terug

#### JIS

De functie JIS() geeft de karakters met volle breedte terug die overeenkomen met het argument met halve breedte. Van belang voor Japanse karakters.

Terug gegeven type Tekst

Syntaxis

  JIS(tekst)

Parameters

  Commentaar Type Karakters met halve breedte Tekst

Gerelateerde functies
  - ASC

#### LEFT

De functie LEFT(tekst;lengte) geeft het door lengte gegeven aantal meest linkse karakters van tekst terug. Als lengte groter is dan de lengte van tekst wordt de gehele tekenrij als tekst teruggegeven. Het is een fout als het aantal karakters kleiner is dan 0.

Terug gegeven type Tekst

Syntaxis

  LEFT(tekst;lengte)

Parameters

  Commentaar Type Brontekenreeks Tekst Aantal karakters Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  LEFT("hallo";2) geeft "ha" terug

Voorbeelden

  LEFT("KSpread";10) geeft "KSpread" terug

Voorbeelden

  LEFT("KSpread") geeft "K" terug (waarde van lengte is dus standaard 1)

Gerelateerde functies
  - RIGHT
  - MID
  - RIGHTB
  - MIDB

#### LEFTB

De functie LEFTB(tekst;bytelengte) geeft het door bytelengte gegeven aantal meest linkse karakters van tekst terug, gemeten in bytes. Als bytelengte groter is dan de lengte van tekst wordt de gehele tekenrij als tekst teruggegeven. Het is een fout als het aantal karakters kleiner is dan 0.

Terug gegeven type Tekst

Syntaxis

  LEFTB(tekst;bytelengte)

Parameters

  Commentaar Type Brontekenreeks Tekst Lengte in bytes Geheel getal (zoals 1; 132; 2344)

Gerelateerde functies
  - RIGHT
  - MID
  - RIGHTB
  - MIDB

#### LEN

De functie LEN() geeft de lengte (aantal tekens) terug van de opgegeven tekenreeks.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  LEN(tekst)

Parameters

  Commentaar Type Tekenreeks Tekst

Voorbeelden

  LEN("hallo") geeft 5 terug

Voorbeelden

  LEN("KSpread") geeft 7 terug

Gerelateerde functies
  - LENB

#### LENB

De functie LENB() geeft de lengte (aantal bytes) terug van de opgegeven tekenreeks.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  LENB(tekst)

Parameters

  Commentaar Type Tekenreeks Tekst

#### LOWER

De functie LOWER() zet alle letters in een tekenreeks om naar kleine letters.

Terug gegeven type Tekst

Syntaxis

  LOWER(tekst)

Parameters

  Commentaar Type Brontekenreeks Tekst

Voorbeelden

  LOWER("hallo") geeft "hallo" terug

Voorbeelden

  LOWER("HALLO") geeft "hallo" terug

Gerelateerde functies
  - UPPER
  - TOGGLE

#### MID

De functie MID(tekst;positie;lengte) geeft een gedeelte terug van de tekenreeks als tekst met een aantal karakters gelijk aan lengte, beginnend bij de index die wordt gegeven door positie.

Terug gegeven type Tekst

Syntaxis

  MID(tekst;positie;lengte)

Parameters

  Commentaar Type Brontekenreeks Tekst Positie Geheel getal (zoals 1; 132; 2344) Lengte Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  MID("Calligra";2;3) geeft "all" terug

Voorbeelden

  MID("Calligra";2) geeft "alligra" terug

Gerelateerde functies
  - LEFT
  - RIGHT
  - LEFTB
  - RIGHTB
  - MIDB

#### MIDB

De functie MIDB(tekst;positie;lengte) geeft een gedeelte terug van de tekenreeks als tekst met een lengte in bytes, gelijk aan bytelengte, beginnend bij de de bytepositie die wordt gegeven door bytepositie_start.

Terug gegeven type Tekst

Syntaxis

  MIDB(tekst;bytepositie_start;bytelengte)

Parameters

  Commentaar Type Brontekenreeks Tekst Positie in bytes Geheel getal (zoals 1; 132; 2344) Lengte in bytes Geheel getal (zoals 1; 132; 2344)

Gerelateerde functies
  - LEFT
  - RIGHT
  - LEFTB
  - RIGHTB
  - MID

#### PROPER

De functie PROPER() zet de eerste letter van elk woord om naar een hoofdletter, en de rest van de letters naar kleine letters.

Terug gegeven type Tekst

Syntaxis

  PROPER(tekenreeks)

Parameters

  Commentaar Type Tekenreeks Tekst

Voorbeelden

  PROPER("dit is een titel") geeft "Dit Is Een Titel"

#### REGEXP

Geeft een deel van een tekenreeks terug die overeenkomt met een reguliere expressie. Als in de tekenreeks geen overeenkomsten zijn met de gegeven reguliere expressie, wordt een waarde teruggegeven, die als standaard waarde is gedefinieerd.

Wanneer een terugverwijzing wordt gegeven, zal de waarde daarvan worden teruggegeven.

Wanneer geen standaard waarde wordt opgegeven, wordt daarvoor een lege tekenreeks aangenomen. Wanneer geen terugverwijzing wordt opgegeven wordt 0 aangenomen (zodat het hele overeenkomende gedeelte wordt teruggegeven).

Terug gegeven type Tekst

Syntaxis

  REGEXP(tekst; regexp; standaard; terugverw)

Parameters

  Commentaar Type Doorzochte tekst Tekst Reguliere expressie Tekst Standaard waarde (optioneel)Tekst Terugverwijzing (optioneel)Getal

Voorbeelden

  REGEXP("Het getal is 15.";"[0-9]+") geeft "15" terug

Voorbeelden

  REGEXP("15, 20, 26, 41";"([0-9]+), *[0-9]+$";"";1) = "26"

#### REGEXPRE

Vervangt alle overeenkomsten met een reguliere expressie door de vervangende tekst

Terug gegeven type Tekst

Syntaxis

  REGEXPRE(tekst; regexp; vervanging)

Parameters

  Commentaar Type Doorzochte tekst Tekst Reguliere expressie Tekst Vervanging Tekst

Voorbeelden

  REGEXPRE("14 en 15 en 16";"[0-9]+";"num") geeft "num en num en num" terug

#### REPLACE

De functie REPLACE() vervangt een deel van een tekenreeks door een andere tekenreeks.

Terug gegeven type Tekst

Syntaxis

  REPLACE(tekst;positie;lengte;nieuwe_tekst)

Parameters

  Commentaar Type Tekst waarin u enkele tekens wilt vervangen Tekst Positie van de te vervangen tekens Geheel getal (zoals 1; 132; 2344) Aantal te vervangen tekens Geheel getal (zoals 1; 132; 2344) De tekst die de tekens in de oude tekst moet vervangen Tekst

Voorbeelden

  REPLACE("abcdefghijk";6;5;"-") geeft "abcde-k" terug

Voorbeelden

  REPLACE("2002";3;2;"03") geeft "2003" terug

Gerelateerde functies
  - FIND
  - MID
  - FINDB
  - MIDB

#### REPLACEB

De functie REPLACEB() vervangt een deel van een tekenreeks door een andere tekenreeks, met behulp van posities in bytes.

Terug gegeven type Tekst

Syntaxis

  REPLACEB(tekst;bytepositie;bytelengte;nieuwe_tekst)

Parameters

  Commentaar Type Tekst waarin u enkele tekens wilt vervangen, met behulp van positie in bytes Tekst Positie in bytes van de te vervangen tekens Geheel getal (zoals 1; 132; 2344) Lengte in bytes van te vervangen tekens Geheel getal (zoals 1; 132; 2344) De tekst die de tekens in de oude tekst moet vervangen Tekst

Gerelateerde functies
  - FINDB
  - MIDB
  - FIND
  - MID

#### REPT

De functie REPT(tekst;aantal) herhaalt tekst zo vaak als door aantal wordt aangegeven. aantal mag niet negatief zijn, en er wordt een lege tekenreeks teruggegeven als aantal 0 is (of naar beneden naar 0 wordt afgerond).

Terug gegeven type Tekst

Syntaxis

  REPT(tekst;aantal)

Parameters

  Commentaar Type Brontekenreeks Tekst Aantal herhalingen Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  REPT("kspread";3) geeft "kspreadkspreadkspread" terug

Voorbeelden

  REPT("KSpread";0) geeft "" terug

#### RIGHT

De functie RIGHT(tekst;lengte) geeft het door lengte gegeven aantal meest rechtse karakters van tekst terug. Als lengte groter is dan de lengte van tekst wordt de gehele tekenrij als tekst teruggegeven.

Terug gegeven type Tekst

Syntaxis

  RIGHT(tekst;lengte)

Parameters

  Commentaar Type Brontekenreeks Tekst Aantal karakters Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  RIGHT("hallo";2) geeft "lo" terug

Voorbeelden

  RIGHT("KSpread";10) geeft "KSpread" terug

Voorbeelden

  RIGHT("KSpread") geeft "d" terug (waarde van lengte is dus standaard 1)

Gerelateerde functies
  - LEFT
  - MID
  - LEFTB
  - MIDB

#### RIGHTB

De functie RIGHTB(tekst;bytelengte) geeft het door bytelengte gegeven aantal meest rechtse karakters van tekst terug, gemeten in bytes. Als lengte groter is dan de lengte van tekst wordt de gehele tekenrij als tekst teruggegeven.

Terug gegeven type Tekst

Syntaxis

  RIGHTB(tekst;bytelengte)

Parameters

  Commentaar Type Brontekenreeks Tekst Lengte in bytes Geheel getal (zoals 1; 132; 2344)

Gerelateerde functies
  - LEFT
  - MID
  - LEFTB
  - MIDB

#### ROT13

De functie ROT13() versleutelt tekst door elke letter te vervangen door een andere letter die 13 plaatsen verder in het alfabet staat. Als de 13e positie voorbij de Z ligt, dan gaat de functie verder bij A (rotatie).

Door deze versleutelingsfunctie nogmaals op de resulterende tekst toe te passen kunt u de tekst weer ontcijferen.

Terug gegeven type Tekst

Syntaxis

  ROT13(tekst)

Parameters

  Commentaar Type Tekst Tekst

Voorbeelden

  ROT13("KSpread") geeft "XFcernq" terug

Voorbeelden

  ROT13("XFcernq") geeft "KSpread" terug

#### SEARCH

De functie SEARCH() zoekt een tekenreeks zoek_tekst in een andere tekenreeks (in_deze_tekst) en geeft de positie van het eerste teken van zoek_tekst hierin terug, gerekend vanaf het begin van de tekenreeks in_deze_tekst.

U kunt gebruik maken van jokertekens, vraagteken (?) en sterretje (*). Een vraagteken staat voor elk apart karakter, een sterretje komt overeen met een reeks van karakters.

De parameter startpunt geeft het karakter aan waar het zoeken wordt gestart. Het eerste karakter heeft het nummer 1. Als startpunt wordt weggelaten, wordt hiervoor 1 aangenomen. De functie SEARCH() maakt geen onderscheid tussen hoofd- en kleine letters.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  SEARCH(zoek_tekst;in_deze_tekst;startpunt)

Parameters

  Commentaar Type De tekst die u wilt zoeken Tekst De tekst die mogelijk zoek_tekst bevat Tekst Opgegeven startindex voor de zoekactie Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  SEARCH("e";"Evenbeeld";5) geeft 6 terug

Voorbeelden

  SEARCH("begin";"Profijtbeginsel") geeft 8 terug

Gerelateerde functies
  - FIND
  - FINDB
  - SEARCHB

#### SEARCHB

De functie SEARCHB() zoekt een tekenreeks zoek_tekst in een andere tekenreeks (in_deze_tekst) en geeft het positienummer in terug van het eerste teken van zoek_tekst hierin terug, gerekend vanaf het startpunt van de tekenreeks in_deze_tekst, alles gerekend in bytes.

U kunt gebruik maken van jokertekens, vraagteken (?) en sterretje (*). Een vraagteken staat voor elk apart karakter, een sterretje komt overeen met een reeks van karakters.

De parameter startpunt geeft het karakter aan waar het zoeken wordt gestart. Het eerste karakter heeft het nummer 2. Als bytepositie_start wordt weggelaten, wordt hiervoor 2 aangenomen. De functie SEARCHB() maakt geen onderscheid tussen hoofd- en kleine letters.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  SEARCHB(zoek_tekst;in_deze_tekst;bytepositie_start)

Parameters

  Commentaar Type De tekst die u wilt zoeken Tekst De tekst die mogelijk zoek_tekst bevat Tekst Opgegeven beginpunt in bytes voor de zoekactie Geheel getal (zoals 1; 132; 2344)

Gerelateerde functies
  - FINDB
  - FIND
  - SEARCH

#### SLEEK

De functie SLEEK() verwijdert alle spaties uit een tekenreeks.

Terug gegeven type Tekst

Syntaxis

  SLEEK(tekst)

Parameters

  Commentaar Type Brontekenreeks Tekst

Voorbeelden

  SLEEK("dit is wat tekst ") geeft "ditiswattekst" terug

Gerelateerde functies
  - TRIM

#### SUBSTITUTE

De functie SUBSTITUTE() vervangt in een tekenreeks oude_tekst door nieuwe_tekst. Als het voorkom_num opgegeven is, dan wordt alleen op dat voorkom_num oude_tekst vervangen door nieuwe_tekst. Anders wordt elk voorkomen van oude_tekst vervangen door nieuwe_tekst. Gebruik SUBSTITUTE() als u een bepaalde tekst wilt vervangen, en gebruik REPLACE() als u iedere tekst die op een bepaalde plaats voorkomt wilt vervangen.

Terug gegeven type Tekst

Syntaxis

  SUBSTITUTE(tekst; oude_tekst; nieuwe_tekst; voorkom_num)

Parameters

  Commentaar Type Te vervangen tekst Tekst Deel van tekst die u wilt vervangen Tekst Nieuwe vervangende tekst Tekst Plaats waar tekst moet worden vervangen Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  SUBSTITUTE("kostengegevens";"kosten";"verkoop") geeft "verkoopgegevens" terug

Voorbeelden

  SUBSTITUTE("kwartaal 1, 2001";"1";"3";1) geeft "kwartaal 3, 2001" terug

Voorbeelden

  SUBSTITUTE("kwartaal 1, 2001";"1";"3") geeft "kwartaal 3, 2003" terug

Gerelateerde functies
  - REPLACE
  - REPLACEB
  - FIND
  - FINDB

#### T

De functie T(waarde) geeft de tekst terug waarnaar verwezen wordt door waarde. Als waarde een tekst is of naar een tekst verwijst, dan wordt waarde teruggegeven. Als waarde niet naar een tekst verwijst, wordt een lege tekenreeks teruggegeven.

Terug gegeven type Tekst

Syntaxis

  T(waarde)

Parameters

  Commentaar Type Waarde Elk type waarde

Voorbeelden

  T("Calligra") geeft "Calligra" terug

Voorbeelden

  T(1.2) geeft "" (lege tekenreeks)

#### TEXT

De functie TEXT() zet een waarde om naar tekst.

Terug gegeven type Tekst

Syntaxis

  TEXT(waarde)

Parameters

  Commentaar Type Waarde Elk type waarde

Voorbeelden

  TEXT(1234.56) geeft de tekst "1234.56" terug

Voorbeelden

  TEXT("KSpread") geeft "KSpread" terug

#### TOGGLE

De functie TOGGLE() vervangt kleine letters door hoofdletters en andersom.

Terug gegeven type Tekst

Syntaxis

  TOGGLE(tekst)

Parameters

  Commentaar Type Brontekenreeks Tekst

Voorbeelden

  TOGGLE("hallo") geeft "HALLO" terug

Voorbeelden

  TOGGLE("HALLO") geeft "hallo" terug

Voorbeelden

  TOGGLE("HaLlO") geeft "hAlLo" terug

Gerelateerde functies
  - UPPER
  - LOWER

#### TRIM

De functie TRIM() geeft tekst terug zonder overbodige spaties tussen de woorden.

Terug gegeven type Tekst

Syntaxis

  TRIM(tekst)

Parameters

  Commentaar Type Tekenreeks Tekst

Voorbeelden

  TRIM(" Hallo KSpread ") geeft "Hallo KSpread" terug

#### UNICHAR

De functie UNICHAR() geeft het karakter terug dat bij de opgegeven unicode (een uitbreiding van de ASCII-code) daar van behoort.

Terug gegeven type Tekst

Syntaxis

  UNICHAR(code)

Parameters

  Commentaar Type Karaktercode Geheel getal (zoals 1; 132; 2344)

Voorbeelden

  UNICHAR(65) geeft "A" terug

Gerelateerde functies
  - UNICODE
  - CHAR

#### UNICODE

De functie UNICODE() geeft de unicode (een uitgebreide ASCII-code) terug voor het eerste karakter in een tekenreeks.

Terug gegeven type Geheel getal (zoals 1; 132; 2344)

Syntaxis

  UNICODE(tekst)

Parameters

  Commentaar Type Tekst Tekst

Voorbeelden

  UNICODE("KDE") geeft 75 terug

Gerelateerde functies
  - UNICHAR
  - CODE

#### UPPER

De functie UPPER() zet alle letters in een tekenreeks om naar hoofdletters.

Terug gegeven type Tekst

Syntaxis

  UPPER(tekst)

Parameters

  Commentaar Type Brontekenreeks Tekst

Voorbeelden

  UPPER("hallo") geeft "HALLO" terug

Voorbeelden

  UPPER("HALLO") geeft "HALLO" terug

Gerelateerde functies
  - LOWER
  - TOGGLE

#### VALUE

Zet een getal dat gegeven is als een tekenreeks om naar het numerieke getal.

Terug gegeven type Double

Syntaxis

  VALUE(tekst)

Parameters

  Commentaar Type Tekst Tekst

Voorbeelden

  VALUE("14.03") geeft (het getal) 14.03 terug

### Goniometrisch

#### ACOS

De functie ACOS(x) geeft de arccosinus y terug in radialen, van het getal x. (x uit [-1, +1], y uit [0, PI] (per definitie)).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ACOS(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ACOS(0.8) geeft 0.6435011 terug

Voorbeelden

  ACOS(0) geeft 1.57079633 terug

Gerelateerde functies
  - COS

#### ACOSH

De functie ACOSH(x) berekent de inverse hyperbolische cosinus y van het getal x; dit is de waarde waarvan de hyperbolische cosinus x. (x uit [1, ->), y >=0 (per definitie)). Als x kleiner is dan 1.0, dan geeft ACOSH() de foutmelding"not-a-number" (NaN). De andere waarde van y die voldoet aan COSH(y)=x is -y.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ACOSH(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ACOSH(5) geeft 2.29243167 terug

Voorbeelden

  ACOSH(0) geeft de foutmelding NaN terug

Gerelateerde functies
  - COSH

#### ACOT

De functie ACOT(x) geeft de arccotangens y van een getal x terug. (x uit R, y in radialen, uit (0, PI) ). Is de inverse van COT(x).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ACOT(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ACOT(0) geeft 1.57079633 terug

#### ASIN

De functie ASIN(x) geeft de arcsinus y terug in radialen, van het getal x. (x uit [-1, 1]. y uit [-PI/2, PI/2] (per definitie)).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ASIN(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ASIN(0.8) geeft 0.92729522 terug

Voorbeelden

  ASIN(0) geeft 0 terug

Gerelateerde functies
  - SIN

#### ASINH

De functie ASINH(x) berekent de inverse hyperbolische sinus y van het getal x; dit is de waarde waarvan de hyperbolische sinus x is. (x uit R, y uit R)

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ASINH(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ASINH(0.8) geeft 0.73266826 terug

Voorbeelden

  ASINH(0) geeft 0 terug

Gerelateerde functies
  - SINH

#### ATAN

De functie ATAN(x) geeft de arctangens y terug in radialen, van het getal x. (x uit R, y uit (-PI/2, PI/2) (per definitie)).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ATAN(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ATAN(0.8) geeft 0.67474094 terug

Voorbeelden

  ATAN(0) geeft 0 terug

Gerelateerde functies
  - TAN
  - ATAN2

#### ATAN2

De functie ATAN2(x.y) berekent de arctangens z in radialen, van de twee variabelen x en y. Dit is gelijk aan de arctangens van y/x, met dit verschil dat de tekens van beide argumenten gebruikt worden om het kwadrant van het resultaat te bepalen. (x uit R, ongelijk 0, y uit R, z uit (0, 2*Pi), behalve Pi).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ATAN2(waarde;waarde)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253) Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ATAN2(0.5;1.0) geeft 1.107149 terug (beide positief, dus 1e kwadrant)

Voorbeelden

  ATAN2(-0.5;2.0) geeft 1.815775 terug (2e kwadrant)

Gerelateerde functies
  - ATAN

#### ATANH

De functie ATANH(x) berekent de inverse hyperbolische tangens y van het getal x; dit is de waarde waarvan de hyperbolische tangens x is. (x uit (-1, 1), y uit R ). Als de absolute waarde van x groter is dan 1.0, dan geeft ATANH() de foutmelding "not-a-number" (NaN) terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  ATANH(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  ATANH(0.8) geeft 1.09861229 terug

Voorbeelden

  ATANH(0) geeft 0 terug

Gerelateerde functies
  - TANH

#### COS

De functie COS(x) geeft de cosinus y terug van een getal x, waarbij x gegeven is in radialen. (x uit R, y uit [-1, 1]).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  COS(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  COS(0) geeft 1.0 terug

Voorbeelden

  COS(PI()/2) geeft 0 terug

Gerelateerde functies
  - SIN
  - ACOS

#### COSH

De functie COSH(x) geeft de hyperbolische cosinus y terug van het getal x. Deze is wiskundig gedefinieerd als (exp(x) + exp(-x)) / 2. (x uit R, y >= 1).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  COSH(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  COSH(0.8) geeft 1.33743495 terug

Voorbeelden

  COSH(0) geeft 1 terug

Gerelateerde functies
  - ACOSH

#### CSC

De functie CSC(x) geeft de cosecans y terug van het getal x, waarbij x gegeven is in radialen. (x uit R, x ongelijk aan 0, +/- PI, +/- 3*PI, etc, , |y| >=1).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CSC(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  CSC(PI()/2) geeft 1 terug

#### CSCH

De functie CSCH(x) geeft de hyperbolische cosecans y terug van het getal x, waarbij x gegeven is in radialen (x uit R, ongelijk 0, y uit R, ongelijk 0).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  CSCH(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  CSCH(PI()/2) geeft 0.434537208... terug

#### DEGREES

De functie DEGREES() zet een hoek of getal uitgedrukt in radialen om naar een hoek in graden.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  DEGREES(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  DEGREES(0.78) geeft 44.69 terug

Voorbeelden

  DEGREES(1) geeft 57.29 terug

Gerelateerde functies
  - RADIANS

#### PI

De functie PI() geeft de benaderde waarde van Pi terug.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  PI()

Parameters

Voorbeelden

  PI() is gelijk aan 3.141592654...

#### RADIANS

De functie RADIANS() zet een hoek uitgedrukt in graden om naar een hoek of getal in radialen.

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  RADIANS(getal)

Parameters

  Commentaar Type Hoek (graden)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  RADIANS(75) geeft 1.309 terug

Voorbeelden

  RADIANS(90) geeft 1.5707 terug

Gerelateerde functies
  - DEGREES

#### SEC

De functie SEC(x) geeft de secans y terug van het getal x, waarbij x gegeven is in radialen (x uit R, ongelijk aan +/-PI/2; +/-3*PI/2, etc; y uit R, niet uit (-1, 1)).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SEC(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  SEC(0) geeft 1 terug

#### SECH

De functie SECH(x) geeft de hyperbolische secans y terug van het getal x, waarbij x gegeven is in radialen (x uit R, y uit (0, 1]).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SECH(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  SECH(0) geeft 1 terug

#### SIN

De functie SIN(x) geeft de sinus y terug van een getal x, waarbij x gegeven is in radialen. (x uit R, y uit [-1, 1] ).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SIN(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  SIN(0) geeft 0 terug

Voorbeelden

  SIN(PI()/2) geeft 1 terug

Gerelateerde functies
  - COS
  - ASIN

#### SINH

De functie SINH(x) geeft de hyperbolische sinus y terug van het getal x. Deze is wiskundig gedefinieerd als (exp(x) - exp(-x)) / 2. (x uit R, y uit R).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  SINH(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  SINH(0.8) geeft 0.88810598 terug

Voorbeelden

  SINH(0) geeft 0 terug

Gerelateerde functies
  - ASINH

#### TAN

De functie TAN(x) geeft de tangens y terug van een getal x, waarbij x gegeven is in radialen. (x uit R behalve +/- PI/2; +/- 3PI/2; etc, y uit R).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TAN(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  TAN(0.7) geeft 0.84228838 terug

Voorbeelden

  TAN(0) geeft 0 terug

Gerelateerde functies
  - ATAN

#### TANH

De functie TANH(x) geeft de hyperbolische tangens y terug van het getal x. Deze is wiskundig gedefinieerd als sinh(x)/cosh(x). (x uit R, y uit (-1. 1) ).

Terug gegeven type Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Syntaxis

  TANH(getal)

Parameters

  Commentaar Type Hoek (radialen)Een decimale breuk (floating point) (zoals 1.3, 0.343, 253)

Voorbeelden

  TANH(0.8) geeft 0.66403677 terug

Voorbeelden

  TANH(0) geeft 0 terug

Gerelateerde functies
  - ATANH